(************** Content-type: application/mathematica **************

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[    235801,       6346]*)
(*NotebookOutlinePosition[    236609,       6374]*)
(*  CellTagsIndexPosition[    236519,       6368]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell["LOWESS", "Section"],

Cell["Here is a complicated, osciallatory data set.", "Text"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(tfinal\  = \ 100\), "\[IndentingNewLine]", 
    \(SeedRandom[4]\), "\[IndentingNewLine]", 
    \(\(data\  = \ 
        Table[\ {i, 
            Cos[3\ i/10] + \ \ Sin[i/10]\  + Random[Real, {0, 0.5}]}, {i, 1, 
            tfinal}];\)\), "\[IndentingNewLine]", 
    \(dataplot = ListPlot[data]\)}], "Input"],

Cell[BoxData[
    \(100\)], "Output"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.00952381 0.270762 0.145998 [
[.21429 .25826 -6 -9 ]
[.21429 .25826 6 0 ]
[.40476 .25826 -6 -9 ]
[.40476 .25826 6 0 ]
[.59524 .25826 -6 -9 ]
[.59524 .25826 6 0 ]
[.78571 .25826 -6 -9 ]
[.78571 .25826 6 0 ]
[.97619 .25826 -9 -9 ]
[.97619 .25826 9 0 ]
[.01131 .12476 -12 -4.5 ]
[.01131 .12476 0 4.5 ]
[.01131 .41676 -6 -4.5 ]
[.01131 .41676 0 4.5 ]
[.01131 .56276 -6 -4.5 ]
[.01131 .56276 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21429 .27076 m
.21429 .27701 L
s
[(20)] .21429 .25826 0 1 Mshowa
.40476 .27076 m
.40476 .27701 L
s
[(40)] .40476 .25826 0 1 Mshowa
.59524 .27076 m
.59524 .27701 L
s
[(60)] .59524 .25826 0 1 Mshowa
.78571 .27076 m
.78571 .27701 L
s
[(80)] .78571 .25826 0 1 Mshowa
.97619 .27076 m
.97619 .27701 L
s
[(100)] .97619 .25826 0 1 Mshowa
.125 Mabswid
.07143 .27076 m
.07143 .27451 L
s
.11905 .27076 m
.11905 .27451 L
s
.16667 .27076 m
.16667 .27451 L
s
.2619 .27076 m
.2619 .27451 L
s
.30952 .27076 m
.30952 .27451 L
s
.35714 .27076 m
.35714 .27451 L
s
.45238 .27076 m
.45238 .27451 L
s
.5 .27076 m
.5 .27451 L
s
.54762 .27076 m
.54762 .27451 L
s
.64286 .27076 m
.64286 .27451 L
s
.69048 .27076 m
.69048 .27451 L
s
.7381 .27076 m
.7381 .27451 L
s
.83333 .27076 m
.83333 .27451 L
s
.88095 .27076 m
.88095 .27451 L
s
.92857 .27076 m
.92857 .27451 L
s
.25 Mabswid
0 .27076 m
1 .27076 L
s
.02381 .12476 m
.03006 .12476 L
s
[(-1)] .01131 .12476 1 0 Mshowa
.02381 .41676 m
.03006 .41676 L
s
[(1)] .01131 .41676 1 0 Mshowa
.02381 .56276 m
.03006 .56276 L
s
[(2)] .01131 .56276 1 0 Mshowa
.125 Mabswid
.02381 .15396 m
.02756 .15396 L
s
.02381 .18316 m
.02756 .18316 L
s
.02381 .21236 m
.02756 .21236 L
s
.02381 .24156 m
.02756 .24156 L
s
.02381 .29996 m
.02756 .29996 L
s
.02381 .32916 m
.02756 .32916 L
s
.02381 .35836 m
.02756 .35836 L
s
.02381 .38756 m
.02756 .38756 L
s
.02381 .44596 m
.02756 .44596 L
s
.02381 .47516 m
.02756 .47516 L
s
.02381 .50436 m
.02756 .50436 L
s
.02381 .53356 m
.02756 .53356 L
s
.02381 .09557 m
.02756 .09557 L
s
.02381 .06637 m
.02756 .06637 L
s
.02381 .03717 m
.02756 .03717 L
s
.02381 .00797 m
.02756 .00797 L
s
.02381 .59196 m
.02756 .59196 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.008 w
.03333 .47389 Mdot
.04286 .44809 Mdot
.05238 .45313 Mdot
.0619 .43953 Mdot
.07143 .39834 Mdot
.08095 .33093 Mdot
.09048 .33132 Mdot
.1 .33383 Mdot
.10952 .32546 Mdot
.11905 .29963 Mdot
.12857 .2826 Mdot
.1381 .27716 Mdot
.14762 .3649 Mdot
.15714 .36574 Mdot
.16667 .45566 Mdot
.17619 .49953 Mdot
.18571 .5394 Mdot
.19524 .53368 Mdot
.20476 .5685 Mdot
.21429 .60332 Mdot
.22381 .57219 Mdot
.23333 .56723 Mdot
.24286 .51723 Mdot
.25238 .50415 Mdot
.2619 .4621 Mdot
.27143 .36577 Mdot
.28095 .34063 Mdot
.29048 .30381 Mdot
.3 .20249 Mdot
.30952 .15931 Mdot
.31905 .13478 Mdot
.32857 .18543 Mdot
.3381 .12468 Mdot
.34762 .15259 Mdot
.35714 .20004 Mdot
.36667 .24349 Mdot
.37619 .22895 Mdot
.38571 .23961 Mdot
.39524 .31777 Mdot
.40476 .35212 Mdot
.41429 .3168 Mdot
.42381 .33509 Mdot
.43333 .29011 Mdot
.44286 .25852 Mdot
.45238 .28313 Mdot
.4619 .17995 Mdot
.47143 .19986 Mdot
.48095 .12346 Mdot
.49048 .0643 Mdot
.5 .08694 Mdot
.50952 .02821 Mdot
.51905 .04575 Mdot
.52857 .01472 Mdot
.5381 .09538 Mdot
.54762 .08902 Mdot
.55714 .1665 Mdot
.56667 .16641 Mdot
.57619 .26329 Mdot
.58571 .32277 Mdot
.59524 .38883 Mdot
.60476 .42335 Mdot
.61429 .44208 Mdot
.62381 .48605 Mdot
.63333 .4917 Mdot
.64286 .44838 Mdot
.65238 .47043 Mdot
.6619 .42771 Mdot
.67143 .40364 Mdot
.68095 .34972 Mdot
.69048 .35006 Mdot
.7 .31991 Mdot
.70952 .27336 Mdot
.71905 .26946 Mdot
.72857 .3284 Mdot
.7381 .30879 Mdot
.74762 .35686 Mdot
.75714 .36111 Mdot
.76667 .39614 Mdot
.77619 .44147 Mdot
.78571 .54055 Mdot
.79524 .51975 Mdot
.80476 .5673 Mdot
.81429 .57541 Mdot
.82381 .54216 Mdot
.83333 .55107 Mdot
.84286 .55712 Mdot
.85238 .48726 Mdot
.8619 .40695 Mdot
.87143 .41487 Mdot
.88095 .35642 Mdot
.89048 .29332 Mdot
.9 .21165 Mdot
.90952 .18868 Mdot
.91905 .13358 Mdot
.92857 .12026 Mdot
.9381 .11971 Mdot
.94762 .1478 Mdot
.95714 .16293 Mdot
.96667 .23004 Mdot
.97619 .24197 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo
000?0?ooo`030000003oool0oooo0?l0oooo3`3oool000l0oooo0P00003o0?oooa00oooo000?0?oo
o`030000003oool0oooo08P0oooo0P0000240?ooo`003`3oool00`000000oooo0?ooo`280?ooo`80
0000Q03oool000l0oooo00<000000?ooo`3oool0o`3oool?0?ooo`003`3oool00`000000oooo0?oo
o`3o0?ooo`l0oooo000?0?ooo`030000003oool0oooo0880oooo0P00002:0?ooo`003`3oool00`00
0000oooo0?ooo`220?ooo`800000RP3oool000l0oooo00<000000?ooo`3oool0o`3oool?0?ooo`00
3`3oool200000?l0oooo403oool000l0oooo00<000000?ooo`3oool0o`3oool?0?ooo`003`3oool0
0`000000oooo0?ooo`250?ooo`800000Q`3oool000l0oooo00<000000?ooo`3oool0Q@3oool20000
08L0oooo000?0?ooo`030000003oool0oooo0?l0oooo3`3oool000l0oooo00<000000?ooo`3oool0
o`3oool?0?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo000?0?ooo`030000003oool0
oooo07d0oooo0P00002?0?ooo`003`3oool2000007h0oooo0P00002?0?ooo`003`3oool00`000000
oooo0?ooo`3o0?ooo`l0oooo000?0?ooo`030000003oool0oooo0?l0oooo3`3oool000l0oooo00<0
00000?ooo`3oool0o`3oool?0?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo000?0?oo
o`030000003oool0oooo0800oooo0P00002<0?ooo`003`3oool00`000000oooo0?ooo`200?ooo`80
00002`3oool2000007l0oooo000?0?ooo`030000003oool0oooo08d0oooo0P00001o0?ooo`003`3o
ool2000008/0oooo0P0000220?ooo`003`3oool00`000000oooo0?ooo`2:0?ooo`800000PP3oool0
00l0oooo00<000000?ooo`3oool0o`3oool?0?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`l0
oooo000?0?ooo`030000003oool0oooo0?l0oooo3`3oool000l0oooo00<000000?ooo`3oool0o`3o
ool?0?ooo`001`3oool5000000<0oooo00<000000?ooo`3oool0n03oool2000001@0oooo00090?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool0NP3oool2000007X0oooo1000000D0?oo
o`002@3oool00`000000oooo0?ooo`030?ooo`<00000D`3oool2000002D0oooo0P00001j0?ooo`80
00005P3oool000030?ooo`000000000000800000103oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo05<0oooo0P00002i0?ooo`002@3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo0?<0oooo0P00000I0?ooo`00203oool2000000D0oooo00<000000?ooo`3oool0CP3oool2
00000:<0oooo0P00000I0?ooo`003`3oool00`000000oooo0?ooo`1>0?ooo`800000_P3oool000l0
oooo00<000000?ooo`3oool0o`3oool?0?ooo`003`3oool00`000000oooo0?ooo`3k0?ooo`800000
4@3oool000l0oooo00<000000?ooo`3oool0EP3oool200000:<0oooo0P00000A0?ooo`003`3oool2
000005L0oooo0P00002f0?ooo`003`3oool00`000000oooo0?ooo`1;0?ooo`800000`@3oool000l0
oooo00<000000?ooo`3oool0B`3oool200000;40oooo0P00000>0?ooo`003`3oool00`000000oooo
0?ooo`2?0?ooo`80000000<0oooo000000000000JP3oool2000000h0oooo000?0?ooo`030000003o
ool0oooo08l0oooo0P0000000`3oool000000000001j0?ooo`003`3oool00`000000oooo0?ooo`3o
0?ooo`l0oooo000?0?ooo`030000003oool0oooo0?l0oooo3`3oool000l0oooo00<000000?ooo`3o
ool0M@3oool2000009L0oooo000?0?ooo`800000MP3oool2000009L0oooo000?0?ooo`030000003o
ool0oooo0500oooo0P00002O0?ooo`8000006`3oool000l0oooo00<000000?ooo`3oool0D03oool2
000009l0oooo0P00000K0?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo000?0?ooo`03
0000003oool0oooo0?l0oooo3`3oool000l0oooo00<000000?ooo`3oool0B@3oool2000000d0oooo
0P00000N0?ooo`800000U03oool000l0oooo00<000000?ooo`3oool0B@3oool2000000d0oooo0P00
000N0?ooo`800000U03oool000l0oooo00<000000?ooo`3oool0o`3oool?0?ooo`003`3oool20000
0>l0oooo0P00000N0?ooo`003`3oool00`000000oooo0?ooo`3^0?ooo`8000007P3oool000l0oooo
00<000000?ooo`3oool0o`3oool?0?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo000?
0?ooo`030000003oool0oooo0?l0oooo3`3oool000l0oooo00<000000?ooo`3oool0;03oool40000
00<0oooo0P00000Y0?ooo`8000000`3oool300000080oooo0P00000[0?ooo`<00000103oool20000
02d0oooo0P0000040?ooo`800000:@3oool6000000030?ooo`000000000000@0oooo0P0000030?oo
o`003`3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3o
ool00000:03oool2000000@0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`0X
0?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool00000:`3oool010000000oooo
0?ooo`0000020?ooo`040000003oool0oooo000002X0oooo00<000000?ooo`0000000P0000020?oo
o`040000003oool0oooo00000080oooo0@0000010?ooo`40oooo000?0?ooo`030000003oool0oooo
02d0oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`00000Z0?ooo`H0000000D0oooo
0000003oool0oooo0000000Z0?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool0
0000:`3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo000002X0oooo00D00000
0?ooo`3oool0oooo000000020?ooo`040000003oool0oooo00000080oooo0@0000010?ooo`40oooo
000?0?ooo`800000;`3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0
:03oool200000080oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`0X0?ooo`<0
00000`3oool010000000oooo0?ooo`00000/0?ooo`8000000`3oool010000000oooo0?ooo`00000Z
0?ooo`040000003oool0oooo0?ooo`@000000P3oool010000000oooo0?ooo`0000020?ooo`003`3o
ool00`000000oooo0?ooo`0/0?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool0
00009@3oool2000000D0oooo00<000000?ooo`0000000P3oool010000000oooo0?ooo`00000[0?oo
o`030000003oool0oooo0080oooo00@000000?ooo`3oool00000:`3oool010000000oooo0?ooo`00
00020?ooo`040000003oool0oooo000002X0oooo00@000000?ooo`3oool0oooo100000020?ooo`04
0000003oool0oooo00000080oooo000?0?ooo`030000003oool0oooo02d0oooo0P0000040?ooo`80
00009P3oool2000000H0oooo0P0000030?ooo`800000;03oool3000000<0oooo0P00000]0?ooo`80
0000103oool2000002X0oooo0P0000040?ooo`800000103oool2000000<0oooo000?0?ooo`030000
003oool0oooo0?l0oooo3`3oool000l0oooo00<000000?ooo`3oool0o`3oool?0?ooo`003`3oool0
0`000000oooo0?ooo`1`0?ooo`800000W03oool000l0oooo00<000000?ooo`3oool0L03oool20000
02<0oooo0P00001g0?ooo`003`3oool00`000000oooo0?ooo`2E0?ooo`800000M`3oool000P0oooo
o`00000F000000<0oooo000?0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02`3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02P3o
ool010000000oooo0?ooo`3oool2000000030?ooo`000000000000@0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00L0oooo000?0?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`020?ooo`8000001P3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo00@000000?ooo`3oool0oooo
0P0000070?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02`3oool00`000000oooo
0?ooo`070?ooo`003`3oool00`000000oooo0?ooo`0I0?ooo`80000000<0oooo000000000000E@3o
ool2000009T0oooo000?0?ooo`030000003oool0oooo01T0oooo0P00001H0?ooo`800000V@3oool0
00l0oooo00<000000?ooo`3oool0K@3oool2000009l0oooo000?0?ooo`030000003oool0oooo06d0
oooo0P00001l0?ooo`8000008@3oool000l0oooo00<000000?ooo`3oool0j`3oool200000240oooo
000?0?ooo`030000003oool0oooo01L0oooo0P00003e0?ooo`003`3oool2000001P0oooo0P00000]
0?ooo`800000aP3oool000l0oooo00<000000?ooo`3oool0AP3oool200000<H0oooo000?0?ooo`03
0000003oool0oooo0<40oooo0P00001;0?ooo`003`3oool00`000000oooo0?ooo`310?ooo`800000
B`3oool000l0oooo00<000000?ooo`3oool0H`3oool2000000<0oooo0P00002T0?ooo`003`3oool0
0`000000oooo0?ooo`1S0?ooo`8000000`3oool2000002d0oooo0P00000N0?ooo`800000E@3oool0
00l0oooo00<000000?ooo`3oool0503oool200000840oooo0P00000N0?ooo`800000E@3oool000l0
oooo00<000000?ooo`3oool0503oool200000:T0oooo0P00001=0?ooo`003`3oool2000000d0oooo
0P0000000`3oool000000000000200000:`0oooo0P00001=0?ooo`003`3oool00`000000oooo0?oo
o`0<0?ooo`80000000<0oooo0000000000000P00001H0?ooo`800000X@3oool000l0oooo00<00000
0?ooo`3oool0@`3oool2000002H0oooo0P00002Q0?ooo`003`3oool00`000000oooo0?ooo`130?oo
o`800000b@3oool000l0oooo00<000000?ooo`3oool0o`3oool?0?ooo`003`3oool00`000000oooo
0?ooo`1U0?ooo`800000B`3oool4000005P0oooo000?0?ooo`030000003oool0oooo06D0oooo0P00
001;0?ooo`@00000F03oool000l0oooo00<000000?ooo`3oool0a03oool2000002<0oooo0P00000S
0?ooo`003`3oool200000<D0oooo0P0000000`3oool000000000000P0?ooo`8000008`3oool000l0
oooo00<000000?ooo`3oool07`3oool4000001h0oooo0P0000240?ooo`800000A@3oool000l0oooo
00<000000?ooo`3oool07`3oool4000001h0oooo0P00003;0?ooo`003`3oool00`000000oooo0?oo
o`3o0?ooo`l0oooo000?0?ooo`030000003oool0oooo0?l0oooo3`3oool000l0oooo00<000000?oo
o`3oool0o`3oool?0?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo000?0?ooo`030000
003oool0oooo0?l0oooo3`3oool000l0oooo0P00002K0?ooo`800000LP3oool000l0oooo00<00000
0?ooo`3oool0VP3oool200000780oooo000?0?ooo`030000003oool0oooo00X0oooo0P00002m0?oo
o`800000@`3oool000l0oooo00<000000?ooo`3oool02P3oool200000;d0oooo0P0000130?ooo`00
3`3oool00`000000oooo0?ooo`2_0?ooo`800000G@3oool000l0oooo00<000000?ooo`3oool0[`3o
ool200000380oooo0P00000Y0?ooo`001`3oool5000000<0oooo00<000000?ooo`3oool0h`3oool2
000002T0oooo00090?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0iP3oool20000
02H0oooo00090?ooo`030000003oool0oooo00<0oooo0`00003V0?ooo`8000009P3oool000T0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`2M0?ooo`800000K`3oool000T0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`2M0?ooo`8000003@3oool200000600oooo0008
0?ooo`8000001@3oool00`000000oooo0?ooo`2/0?ooo`800000H03oool000l0oooo00<000000?oo
o`3oool0o`3oool?0?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo000?0?ooo`030000
003oool0oooo00L0oooo0P00002F0?ooo`800000:`3oool200000400oooo000?0?ooo`030000003o
ool0oooo00L0oooo0P00002F0?ooo`800000:`3oool200000400oooo000?0?ooo`8000000`3oool2
00000:<0oooo0P00001U0?ooo`003`3oool00`000000oooo0?ooo`020?ooo`@00000X@3oool20000
06D0oooo000?0?ooo`030000003oool0oooo00@0oooo0P00000N0?ooo`800000j03oool000l0oooo
00<000000?ooo`3oool0903oool200000>P0oooo000?0?ooo`030000003oool0oooo03h0oooo0P00
003>0?ooo`003`3oool00`000000oooo0?ooo`0n0?ooo`800000cP3oool000l0oooo00<000000?oo
o`3oool0ZP3oool200000680oooo000?0?ooo`040000003oool0000000000:T0oooo0P00001R0?oo
o`003`3oool400000?l0oooo3P3oool000l0oooo00<000000?ooo`3oool0o`3oool?0?ooo`003`3o
ool00`000000oooo0?ooo`2R0?ooo`800000JP3oool000l0oooo00<000000?ooo`3oool0XP3oool2
000003d0oooo0P00000[0?ooo`003`3oool00`000000oooo0?ooo`2T0?ooo`800000>`3oool20000
02/0oooo000?0?ooo`030000003oool0oooo0:@0oooo0P00001X0?ooo`003`3oool00`000000oooo
0?ooo`0V0?ooo`800000iP3oool000l0oooo00<000000?ooo`3oool09P3oool2000001<0oooo0P00
003A0?ooo`003`3oool2000003`0oooo0P00003A0?ooo`003`3oool00`000000oooo0?ooo`3o0?oo
o`l0oooo000?0?ooo`030000003oool0oooo0?l0oooo3`3oool000l0oooo00<000000?ooo`3oool0
>@3oool200000=<0oooo000?0?ooo`030000003oool0oooo03T0oooo0P00002F0?ooo`800000>`3o
ool000l0oooo00<000000?ooo`3oool0d@3oool2000003/0oooo000?0?ooo`030000003oool0oooo
0?l0oooo3`3oool000l0oooo00<000000?ooo`3oool0o`3oool?0?ooo`003`3oool2000002d0oooo
0P00003P0?ooo`003`3oool00`000000oooo0?ooo`0Y0?ooo`80000000<0oooo000000000000X03o
ool2000003h0oooo000?0?ooo`030000003oool0oooo02T0oooo0P00002S0?ooo`8000002@3oool2
000003<0oooo000?0?ooo`030000003oool0oooo0=T0oooo0P00000c0?ooo`003`3oool00`000000
oooo0?ooo`3L0?ooo`800000<03oool000l0oooo00<000000?ooo`3oool0g03oool200000300oooo
00070?ooo`@00000103oool00`000000oooo0?ooo`3N0?ooo`800000;P3oool000L0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`3N0?ooo`800000;P3oool000P0oooo00<000000?oo
o`3oool0103oool300000?l0oooo3`3oool000T0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`0^0?ooo`8000001P3oool2000009`0oooo0P00000h0?ooo`001`3oool010000000oooo
0?ooo`0000040?ooo`030000003oool0oooo02h0oooo0P0000040?ooo`@00000W03oool2000003P0
oooo00080?ooo`8000001@3oool00`000000oooo0?ooo`0d0?ooo`800000X03oool2000003H0oooo
000?0?ooo`030000003oool0oooo0=H0oooo0P00000f0?ooo`003`3oool00`000000oooo0?ooo`3o
0?ooo`l0oooo000?0?ooo`030000003oool0oooo0?l0oooo3`3oool000l0oooo00<000000?ooo`3o
ool0o`3oool?0?ooo`003`3oool200000?l0oooo403oool000l0oooo00<000000?ooo`3oool0o`3o
ool?0?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo000?0?ooo`030000003oool0oooo
0340oooo0P00003K0?ooo`003`3oool00`000000oooo0?ooo`0a0?ooo`800000f`3oool000l0oooo
00<000000?ooo`3oool0o`3oool?0?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo000?
0?ooo`030000003oool0oooo0?l0oooo3`3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo
8@3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-5.88348, -1.93605, \
0.380877, 0.0248456}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell["\<\
An eighth degree polynomial does not successfully capture the data.\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(func[t_] = 
      Fit[data, {1, t, t^2, t^3, t^4, t^5, t^6, t^7, t^8}, 
        t]\), "\[IndentingNewLine]", 
    \(funcplot\  = \ 
      Plot[func[t], {t, 0, 100}, 
        DisplayFunction \[Rule] Identity]\), "\[IndentingNewLine]", 
    \(Show[dataplot, funcplot, Frame \[Rule] True, 
      FrameLabel \[Rule] {"\<t\>", "\<y\>"}]\)}], "Input"],

Cell[BoxData[
    \(4.937456179421692`*^-7 + 7.432460020755884`*^-6\ t + 
      0.0000967110012078076`\ t\^2 + 0.0008063612924115842`\ t\^3 - 
      0.00006023879720064166`\ t\^4 + 1.6971603919096027`*^-6\ t\^5 - 
      2.2876466282676817`*^-8\ t\^6 + 1.4906786475546324`*^-10\ t\^7 - 
      3.786349175717811`*^-13\ t\^8\)], "Output"],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.00952381 0.270762 0.145998 [
[.02381 -0.0125 -3 -9 ]
[.02381 -0.0125 3 0 ]
[.21429 -0.0125 -6 -9 ]
[.21429 -0.0125 6 0 ]
[.40476 -0.0125 -6 -9 ]
[.40476 -0.0125 6 0 ]
[.59524 -0.0125 -6 -9 ]
[.59524 -0.0125 6 0 ]
[.78571 -0.0125 -6 -9 ]
[.78571 -0.0125 6 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[.5 -0.0125 -5 -21.5625 ]
[.5 -0.0125 5 -9 ]
[-0.0125 .12476 -12 -4.5 ]
[-0.0125 .12476 0 4.5 ]
[-0.0125 .27076 -6 -4.5 ]
[-0.0125 .27076 0 4.5 ]
[-0.0125 .41676 -6 -4.5 ]
[-0.0125 .41676 0 4.5 ]
[-0.0125 .56276 -6 -4.5 ]
[-0.0125 .56276 0 4.5 ]
[ 0 0 -0.125 0 ]
[-0.01875 .30902 -24.5625 -5 ]
[-0.01875 .30902 -12 5 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0)] .02381 -0.0125 0 1 Mshowa
.21429 0 m
.21429 .00625 L
s
[(20)] .21429 -0.0125 0 1 Mshowa
.40476 0 m
.40476 .00625 L
s
[(40)] .40476 -0.0125 0 1 Mshowa
.59524 0 m
.59524 .00625 L
s
[(60)] .59524 -0.0125 0 1 Mshowa
.78571 0 m
.78571 .00625 L
s
[(80)] .78571 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(100)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.07143 0 m
.07143 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.2619 0 m
.2619 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.35714 0 m
.35714 .00375 L
s
.45238 0 m
.45238 .00375 L
s
.5 0 m
.5 .00375 L
s
.54762 0 m
.54762 .00375 L
s
.64286 0 m
.64286 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.7381 0 m
.7381 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.92857 0 m
.92857 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
.5 -0.0125 -66 -25.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(t) show
69.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .12476 m
.00625 .12476 L
s
[(-1)] -0.0125 .12476 1 0 Mshowa
0 .27076 m
.00625 .27076 L
s
[(0)] -0.0125 .27076 1 0 Mshowa
0 .41676 m
.00625 .41676 L
s
[(1)] -0.0125 .41676 1 0 Mshowa
0 .56276 m
.00625 .56276 L
s
[(2)] -0.0125 .56276 1 0 Mshowa
.125 Mabswid
0 .15396 m
.00375 .15396 L
s
0 .18316 m
.00375 .18316 L
s
0 .21236 m
.00375 .21236 L
s
0 .24156 m
.00375 .24156 L
s
0 .29996 m
.00375 .29996 L
s
0 .32916 m
.00375 .32916 L
s
0 .35836 m
.00375 .35836 L
s
0 .38756 m
.00375 .38756 L
s
0 .44596 m
.00375 .44596 L
s
0 .47516 m
.00375 .47516 L
s
0 .50436 m
.00375 .50436 L
s
0 .53356 m
.00375 .53356 L
s
0 .09557 m
.00375 .09557 L
s
0 .06637 m
.00375 .06637 L
s
0 .03717 m
.00375 .03717 L
s
0 .00797 m
.00375 .00797 L
s
0 .59196 m
.00375 .59196 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
-0.01875 .30902 -84.2813 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
66 10.2813 translate
90 rotate
-66 -10.2813 translate
0 20.5625 translate 1 -1 scale
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(y) show
69.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .61178 m
.02381 .61803 L
s
.21429 .61178 m
.21429 .61803 L
s
.40476 .61178 m
.40476 .61803 L
s
.59524 .61178 m
.59524 .61803 L
s
.78571 .61178 m
.78571 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.07143 .61428 m
.07143 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.16667 .61428 m
.16667 .61803 L
s
.2619 .61428 m
.2619 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.35714 .61428 m
.35714 .61803 L
s
.45238 .61428 m
.45238 .61803 L
s
.5 .61428 m
.5 .61803 L
s
.54762 .61428 m
.54762 .61803 L
s
.64286 .61428 m
.64286 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.7381 .61428 m
.7381 .61803 L
s
.83333 .61428 m
.83333 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.92857 .61428 m
.92857 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .12476 m
1 .12476 L
s
.99375 .27076 m
1 .27076 L
s
.99375 .41676 m
1 .41676 L
s
.99375 .56276 m
1 .56276 L
s
.125 Mabswid
.99625 .15396 m
1 .15396 L
s
.99625 .18316 m
1 .18316 L
s
.99625 .21236 m
1 .21236 L
s
.99625 .24156 m
1 .24156 L
s
.99625 .29996 m
1 .29996 L
s
.99625 .32916 m
1 .32916 L
s
.99625 .35836 m
1 .35836 L
s
.99625 .38756 m
1 .38756 L
s
.99625 .44596 m
1 .44596 L
s
.99625 .47516 m
1 .47516 L
s
.99625 .50436 m
1 .50436 L
s
.99625 .53356 m
1 .53356 L
s
.99625 .09557 m
1 .09557 L
s
.99625 .06637 m
1 .06637 L
s
.99625 .03717 m
1 .03717 L
s
.99625 .00797 m
1 .00797 L
s
.99625 .59196 m
1 .59196 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
0 .27076 m
1 .27076 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.008 w
.03333 .47389 Mdot
.04286 .44809 Mdot
.05238 .45313 Mdot
.0619 .43953 Mdot
.07143 .39834 Mdot
.08095 .33093 Mdot
.09048 .33132 Mdot
.1 .33383 Mdot
.10952 .32546 Mdot
.11905 .29963 Mdot
.12857 .2826 Mdot
.1381 .27716 Mdot
.14762 .3649 Mdot
.15714 .36574 Mdot
.16667 .45566 Mdot
.17619 .49953 Mdot
.18571 .5394 Mdot
.19524 .53368 Mdot
.20476 .5685 Mdot
.21429 .60332 Mdot
.22381 .57219 Mdot
.23333 .56723 Mdot
.24286 .51723 Mdot
.25238 .50415 Mdot
.2619 .4621 Mdot
.27143 .36577 Mdot
.28095 .34063 Mdot
.29048 .30381 Mdot
.3 .20249 Mdot
.30952 .15931 Mdot
.31905 .13478 Mdot
.32857 .18543 Mdot
.3381 .12468 Mdot
.34762 .15259 Mdot
.35714 .20004 Mdot
.36667 .24349 Mdot
.37619 .22895 Mdot
.38571 .23961 Mdot
.39524 .31777 Mdot
.40476 .35212 Mdot
.41429 .3168 Mdot
.42381 .33509 Mdot
.43333 .29011 Mdot
.44286 .25852 Mdot
.45238 .28313 Mdot
.4619 .17995 Mdot
.47143 .19986 Mdot
.48095 .12346 Mdot
.49048 .0643 Mdot
.5 .08694 Mdot
.50952 .02821 Mdot
.51905 .04575 Mdot
.52857 .01472 Mdot
.5381 .09538 Mdot
.54762 .08902 Mdot
.55714 .1665 Mdot
.56667 .16641 Mdot
.57619 .26329 Mdot
.58571 .32277 Mdot
.59524 .38883 Mdot
.60476 .42335 Mdot
.61429 .44208 Mdot
.62381 .48605 Mdot
.63333 .4917 Mdot
.64286 .44838 Mdot
.65238 .47043 Mdot
.6619 .42771 Mdot
.67143 .40364 Mdot
.68095 .34972 Mdot
.69048 .35006 Mdot
.7 .31991 Mdot
.70952 .27336 Mdot
.71905 .26946 Mdot
.72857 .3284 Mdot
.7381 .30879 Mdot
.74762 .35686 Mdot
.75714 .36111 Mdot
.76667 .39614 Mdot
.77619 .44147 Mdot
.78571 .54055 Mdot
.79524 .51975 Mdot
.80476 .5673 Mdot
.81429 .57541 Mdot
.82381 .54216 Mdot
.83333 .55107 Mdot
.84286 .55712 Mdot
.85238 .48726 Mdot
.8619 .40695 Mdot
.87143 .41487 Mdot
.88095 .35642 Mdot
.89048 .29332 Mdot
.9 .21165 Mdot
.90952 .18868 Mdot
.91905 .13358 Mdot
.92857 .12026 Mdot
.9381 .11971 Mdot
.94762 .1478 Mdot
.95714 .16293 Mdot
.96667 .23004 Mdot
.97619 .24197 Mdot
.5 Mabswid
.02381 .27076 m
.02499 .27076 L
.02605 .27077 L
.02729 .27077 L
.02846 .27078 L
.02954 .27079 L
.03053 .27081 L
.03163 .27083 L
.03279 .27087 L
.03395 .27091 L
.0352 .27097 L
.03746 .2711 L
.04016 .27133 L
.04262 .2716 L
.04748 .27235 L
.05023 .27291 L
.05278 .27352 L
.06244 .27673 L
.06795 .27923 L
.07314 .28204 L
.08284 .28845 L
.10458 .3078 L
.14313 .35241 L
.16268 .37535 L
.18413 .39707 L
.19399 .40511 L
.20456 .41203 L
.20968 .41469 L
.21453 .41677 L
.21888 .41826 L
.22362 .41946 L
.22595 .41988 L
.22718 .42006 L
.22847 .42022 L
.2296 .42033 L
.23084 .42042 L
.23197 .42048 L
.23302 .4205 L
.23367 .42051 L
.23437 .42051 L
.23565 .42047 L
.23689 .42041 L
.23804 .42033 L
.23928 .4202 L
.24064 .42003 L
.2434 .41956 L
.24613 .41895 L
.24863 .41825 L
.25425 .41621 L
.25946 .41374 L
Mistroke
.2644 .41089 L
.28425 .39472 L
.30265 .37359 L
.34183 .31427 L
.38346 .24312 L
.40437 .21001 L
.42358 .18372 L
.44237 .16335 L
.45182 .15547 L
.45715 .15178 L
.46219 .14883 L
.46709 .14645 L
.47242 .14445 L
.47477 .14376 L
.47726 .14316 L
.47939 .14275 L
.48173 .14242 L
.48306 .14228 L
.48378 .14222 L
.48445 .14218 L
.48564 .14213 L
.48694 .14211 L
.48767 .14211 L
.48836 .14212 L
.48965 .14218 L
.49037 .14223 L
.49103 .14228 L
.49254 .14244 L
.49488 .14279 L
.49746 .14331 L
.50015 .14401 L
.50266 .14481 L
.50766 .14681 L
.5131 .1496 L
.52299 .15631 L
.53262 .16479 L
.54154 .17428 L
.58077 .23195 L
.61849 .30332 L
.65866 .38109 L
.67712 .41272 L
.69732 .44183 L
.70699 .45323 L
.71733 .46335 L
.72305 .46797 L
.72826 .47155 L
.73319 .47437 L
.73843 .47676 L
.74317 .47836 L
.74587 .47904 L
Mistroke
.74716 .4793 L
.74839 .47951 L
.7495 .47968 L
.75071 .47982 L
.7518 .47992 L
.75282 .47998 L
.75403 .48003 L
.75513 .48004 L
.75639 .48002 L
.75759 .47997 L
.75879 .47988 L
.76012 .47974 L
.7615 .47955 L
.76279 .47933 L
.7651 .47885 L
.76758 .47818 L
.77323 .47614 L
.77837 .47363 L
.7883 .46711 L
.79747 .45919 L
.81824 .43519 L
.85753 .37219 L
.8953 .30077 L
.93552 .22221 L
.97423 .13383 L
.97619 .12832 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00V`3oool2000008<0oooo002J
0?ooo`040000003oool0oooo00000880oooo002J0?ooo`030000003oool0oooo08<0oooo002I0?oo
o`D00000PP3oool009X0oooo00<000000?ooo`3oool0P`3oool00?l0oooo8@3oool00?l0oooo8@3o
ool00?l0oooo8@3oool00?l0oooo8@3oool002H0oooo0P00000Y0?ooo`@000000`3oool2000002P0
oooo0`0000020?ooo`8000009@3oool3000000@0oooo0P00000W0?ooo`800000103oool2000002<0
oooo1@0000020?ooo`800000103oool2000000P0oooo000U0?ooo`040000003oool0oooo000002P0
oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`00000X0?ooo`040000003oool0oooo
00000080oooo00<000000?ooo`3oool08P3oool010000000oooo0?ooo`0000020?ooo`040000003o
ool0oooo000002D0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`00000T0?oo
o`050000003oool0oooo0?ooo`0000000P3oool010000000oooo0?ooo`0000020?ooo`030000003o
ool0oooo00D0oooo000U0?ooo`040000003oool0oooo000002T0oooo00<000000?ooo`3oool00P3o
ool010000000oooo0?ooo`00000U0?ooo`D0000000D0oooo0000003oool0oooo0000000T0?ooo`04
0000003oool0oooo00000080oooo00@000000?ooo`3oool000009@3oool010000000oooo0?ooo`00
00020?ooo`040000003oool0oooo000002@0oooo00D000000?ooo`3oool0oooo000000020?ooo`04
0000003oool0oooo00000080oooo00<000000?ooo`3oool01@3oool002D0oooo00@000000?ooo`3o
ool00000:P3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool08`3oool0
10000000oooo0?ooo`0000020?ooo`040000003oool0oooo000002@0oooo0`0000030?ooo`040000
003oool0oooo000002H0oooo0P0000030?ooo`040000003oool0oooo000002@0oooo00D000000?oo
o`3oool0oooo000000020?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool01@3o
ool002D0oooo00@000000?ooo`3oool00000:03oool010000000oooo0?ooo`0000020?ooo`040000
003oool0oooo000002H0oooo00<000000?ooo`0000000P3oool010000000oooo0?ooo`00000U0?oo
o`030000003oool0oooo0080oooo00@000000?ooo`3oool000009@3oool010000000oooo0?ooo`00
00020?ooo`040000003oool0oooo000002@0oooo00D000000?ooo`3oool0oooo000000020?ooo`04
0000003oool0oooo00000080oooo00<000000?ooo`3oool01@3oool002H0oooo0P00000Z0?ooo`80
0000103oool2000002P0oooo0P0000030?ooo`8000009P3oool3000000<0oooo0P00000W0?ooo`80
0000103oool2000002@0oooo0P0000040?ooo`800000103oool2000000P0oooo003o0?ooob40oooo
003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo000Q0?ooooL00000
203oool00240oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`060?ooo`008@3oool2
000000@0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`0/0?ooo`030000003oool0
oooo02/0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`0/0?ooo`030000003oool0
oooo0080oooo0P0000080?ooo`008@3oool00`000000oooo0?ooo`1o0?ooo`030000003oool0oooo
0740oooo00<000000?ooo`3oool01P3oool00240oooo00<000000?ooo`3oool0l`3oool00`000000
oooo0?ooo`060?ooo`008@3oool00`000000oooo0?ooo`3c0?ooo`030000003oool0oooo00H0oooo
000Q0?ooo`030000003oool0oooo0?<0oooo00<000000?ooo`3oool01P3oool00240oooo00<00000
0?ooo`3oool0NP3oool00`000000oooo0?ooo`1f0?ooo`030000003oool0oooo00H0oooo000Q0?oo
o`030000003oool0oooo0?<0oooo00<000000?ooo`3oool01P3oool00240oooo0P00003c0?ooo`80
0000203oool00240oooo00<000000?ooo`3oool0l`3oool00`000000oooo0?ooo`060?ooo`008@3o
ool00`000000oooo0?ooo`1l0?ooo`030000003oool0oooo07@0oooo00<000000?ooo`3oool01P3o
ool00240oooo00<000000?ooo`3oool0l`3oool00`000000oooo0?ooo`060?ooo`008@3oool00`00
0000oooo0?ooo`3c0?ooo`030000003oool0oooo00H0oooo000Q0?ooo`030000003oool0oooo0?<0
oooo00<000000?ooo`3oool01P3oool00240oooo00<000000?ooo`3oool0M@3oool00`000000oooo
0?ooo`1k0?ooo`030000003oool0oooo00H0oooo000Q0?ooo`030000003oool0oooo0?<0oooo00<0
00000?ooo`3oool01P3oool00240oooo0P00003c0?ooo`800000203oool00240oooo00<000000?oo
o`3oool0l`3oool00`000000oooo0?ooo`060?ooo`008@3oool00`000000oooo0?ooo`3c0?ooo`03
0000003oool0oooo00H0oooo000Q0?ooo`030000003oool0oooo0?<0oooo00<000000?ooo`3oool0
1P3oool00240oooo00<000000?ooo`3oool0N03oool00`000000oooo0?ooo`1h0?ooo`030000003o
ool0oooo00H0oooo000Q0?ooo`030000003oool0oooo08<0oooo00<000000?ooo`3oool0K@3oool0
0`000000oooo0?ooo`060?ooo`008@3oool00`000000oooo0?ooo`210?ooo`030000003oool0oooo
06l0oooo00<000000?ooo`3oool01P3oool00240oooo0P00003c0?ooo`800000203oool00240oooo
00<000000?ooo`3oool0l`3oool00`000000oooo0?ooo`060?ooo`008@3oool00`000000oooo0?oo
o`3c0?ooo`030000003oool0oooo00H0oooo000Q0?ooo`030000003oool0oooo0?<0oooo00<00000
0?ooo`3oool01P3oool00240oooo00<000000?ooo`3oool0l`3oool00`000000oooo0?ooo`060?oo
o`006@3oool5000000<0oooo00<000000?ooo`3oool0h@3oool010000000oooo0?ooo`00000>0?oo
o`030000003oool0oooo00H0oooo000K0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool0D03oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo07d0oooo00<000000?ooo`3o
ool01P3oool001/0oooo00<000000?ooo`3oool00`3oool200000?<0oooo0P0000080?ooo`004`3o
ool4000000@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3]0?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool01P3oool001/0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`1;0?ooo`030000003oool0oooo0940oooo00<000000?ooo`3oool02`3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00H0oooo000J0?ooo`8000001@3oool00`00
0000oooo0?ooo`3]0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01P3oool00240
oooo00<000000?ooo`3oool0LP3oool6000007@0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`060?ooo`008@3oool00`000000oooo0?ooo`1`0?ooo`<00000103oool4000006/0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00H0oooo
000Q0?ooo`030000003oool0oooo0580oooo00<000000?ooo`3oool06@3oool2000000/0oooo00<0
00000?ooo`3oool0K@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo000Q
0?ooo`800000KP3oool00`000000oooo0?ooo`0<0?ooo`800000K@3oool00`000000oooo0?ooo`04
0?ooo`800000203oool00240oooo00<000000?ooo`3oool0B@3oool00`000000oooo0?ooo`0O0?oo
o`8000004@3oool00`000000oooo0?ooo`1Y0?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool01P3oool00240oooo00<000000?ooo`3oool0JP3oool00`000000oooo0?ooo`0B0?ooo`03
0000003oool0oooo06H0oooo00<000000?ooo`000000203oool00`000000oooo0?ooo`060?ooo`00
8@3oool00`000000oooo0?ooo`1Y0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0000001P0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
1P3oool00240oooo00<000000?ooo`3oool0J03oool00`000000oooo0?ooo`0F0?ooo`030000003o
ool0oooo06D0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`008@3oool0
0`000000oooo0?ooo`1W0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0H`3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00H0oooo000Q0?ooo`030000003oool0oooo
06H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo
0680oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`060?ooo`008@3oool2000004h0
oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo0680
oooo00<000000?ooo`3oool01`3oool2000000P0oooo000Q0?ooo`030000003oool0oooo06@0oooo
00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`1F0?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`060?ooo`008@3oool00`000000oooo0?oo
o`1T0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0G`3oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo00H0oooo000Q0?ooo`030000003oool0oooo06<0oooo00<00000
0?ooo`3oool0803oool00`000000oooo0?ooo`1M0?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool01P3oool00240oooo00<000000?ooo`3oool0E03oool00`000000oooo0?ooo`0;0?oo
o`030000003oool0oooo00`0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`1M0?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool01P3oool00240oooo00<000000?ooo`3o
ool0AP3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3o
ool0F`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00H0oooo000Q0?ooo`030000
003oool0oooo0640oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`1J0?ooo`030000
003oool0oooo00/0oooo00<000000?ooo`3oool01P3oool00240oooo00<000000?ooo`3oool0H03o
ool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo04l0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00H0oooo000Q0?ooo`800000H03oool0
0`000000oooo0?ooo`0W0?ooo`030000003oool0oooo05P0oooo00<000000?ooo`3oool02`3oool2
000000P0oooo000Q0?ooo`030000003oool0oooo05l0oooo00<000000?ooo`3oool0:03oool00`00
0000oooo0?ooo`1F0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool01P3oool00240
oooo00<000000?ooo`3oool0GP3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo05D0
oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`060?ooo`008@3oool00`000000oooo
0?ooo`1I0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0:P3oool00`000000oooo
0?ooo`1D0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`060?ooo`008@3oool00`000000oooo0?ooo`1M0?ooo`030000003oool0oooo02`0oooo00<0
00000?ooo`3oool0D`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00H0oooo000Q
0?ooo`030000003oool0oooo05`0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`1A
0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool01P3oool00240oooo00<000000?oo
o`3oool0F`3oool200000300oooo00<000000?ooo`3oool0D@3oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool01P3oool00240oooo0P00001H0?ooo`05
0000003oool0oooo0?ooo`000000<P3oool00`000000oooo0?ooo`1?0?ooo`030000003oool0oooo
00l0oooo0P0000080?ooo`008@3oool00`000000oooo0?ooo`1J0?ooo`030000003oool0oooo0340
oooo00<000000?ooo`3oool0C`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00H0
oooo000Q0?ooo`030000003oool0oooo05X0oooo00<000000?ooo`3oool0<P3oool00`000000oooo
0?ooo`1=0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool01P3oool00240oooo00<0
00000?ooo`3oool0F@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0280oooo00<0
00000?ooo`3oool0C@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00H0oooo000Q
0?ooo`030000003oool0oooo05T0oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`1;
0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool01P3oool001X0oooo0P0000050?oo
o`030000003oool0oooo05P0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo04/0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`060?oo
o`006@3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo05P0oooo00<000000?oo
o`3oool0=P3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo02`0oooo00<000000?oo
o`3oool04`3oool00`000000oooo0?ooo`060?ooo`006@3oool010000000oooo0?ooo`0000040?oo
ooL00000203oool001T0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`0:0?oo
o`@00000403oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo03P0oooo00<000000?oo
o`3oool0A`3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo00H0oooo000I0?ooo`04
0000003oool0oooo000000@0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0;0?oo
o`030000003oool0oooo03L0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0S0?oo
o`030000003oool0oooo04L0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`060?oo
o`006P3oool2000000D0oooo00<000000?ooo`3oool03`3oool2000004@0oooo00<000000?ooo`3o
ool0>`3oool00`000000oooo0?ooo`150?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3o
ool01P3oool00240oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`110?ooo`030000
003oool0oooo00l0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`150?ooo`030000
003oool0oooo01D0oooo00<000000?ooo`3oool01P3oool00240oooo00<000000?ooo`3oool04P3o
ool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo03d0oooo00<000000?ooo`3oool0@@3o
ool00`000000oooo0000000H0?ooo`030000003oool0oooo00H0oooo000Q0?ooo`030000003oool0
oooo01<0oooo0P0000050?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool0?@3oool0
0`000000oooo0?ooo`130?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool01P3oool0
00P0oooo00<000000?ooo`3oool05P3oool2000001H0oooo00<000000?ooo`3oool0>`3oool00`00
0000oooo0?ooo`0o0?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool05P3oool20000
00P0oooo00080?ooo`8000000`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo01H0
oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo03l0
oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo00H0
oooo00080?ooo`040000003oool000000?ooo`8000004`3oool00`000000oooo0?ooo`0G0?ooo`03
0000003oool0oooo03P0oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`0I0?ooo`03
0000003oool0oooo02<0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`060?ooo`00
2`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0
=`3oool00`000000oooo0?ooo`110?ooo`030000003oool0oooo03l0oooo00<000000?ooo`3oool0
603oool00`000000oooo0?ooo`060?ooo`00203oool3000001H0oooo00<000000?ooo`3oool06@3o
ool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo00X0oooo00D000000?ooo`3oool0oooo
0000000d0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0:`3oool00`000000oooo
0?ooo`0I0?ooo`030000003oool0oooo00H0oooo00080?ooo`030000003oool0oooo01H0oooo00<0
00000?ooo`3oool06@3oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo03X0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`0m0?ooo`030000003oool0oooo01T0oooo00<0
00000?ooo`3oool01P3oool00240oooo00<000000?ooo`3oool05`3oool010000000oooo0?ooo`00
000e0?ooo`030000003oool0oooo04D0oooo00<000000?ooo`3oool0>`3oool00`000000oooo0?oo
o`0J0?ooo`030000003oool0oooo00H0oooo000Q0?ooo`8000004@3oool010000000oooo0?ooo`00
00070?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0AP3oool00`000000oooo0?oo
o`0E0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool06@3oool2000000P0oooo000Q
0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0_
0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0i
0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool01P3oool00240oooo00<000000?oo
o`3oool07@3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo04T0oooo00<000000?oo
o`3oool0>@3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo00H0oooo000Q0?ooo`03
0000003oool0oooo01h0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo04X0oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`0L0?ooo`03
0000003oool0oooo00H0oooo000Q0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0
:`3oool00`000000oooo0?ooo`1;0?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool0
703oool00`000000oooo0?ooo`060?ooo`008@3oool00`000000oooo0?ooo`0O0?ooo`030000003o
ool0oooo02T0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0h0?ooo`030000003o
ool0oooo00H0oooo00@000000?ooo`3oool00000:`3oool00`000000oooo0?ooo`0M0?ooo`030000
003oool0oooo00H0oooo000Q0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0:03o
ool00`000000oooo0?ooo`1=0?ooo`030000003oool0oooo03D0oooo00<000000?ooo`0000007@3o
ool00`000000oooo0?ooo`060?ooo`008@3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0
oooo02H0oooo00<000000?ooo`3oool0C`3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0
oooo01X0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`060?ooo`008@3oool20000
02<0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`1@0?ooo`030000003oool0oooo
01P0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0M0?ooo`800000203oool00240
oooo00<000000?ooo`3oool08@3oool00`000000oooo0000000K0?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool0DP3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo01l0
oooo00<000000?ooo`3oool01P3oool00240oooo00<000000?ooo`3oool08`3oool00`000000oooo
0?ooo`0R0?ooo`030000003oool0oooo0580oooo00<000000?ooo`3oool0<@3oool00`000000oooo
0?ooo`0O0?ooo`030000003oool0oooo00H0oooo000Q0?ooo`030000003oool0oooo02@0oooo00<0
00000?ooo`3oool0803oool00`000000oooo0?ooo`1D0?ooo`030000003oool0oooo02l0oooo00<0
00000?ooo`3oool0803oool00`000000oooo0?ooo`060?ooo`008@3oool00`000000oooo0?ooo`0U
0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0E@3oool00`000000oooo0?ooo`0^
0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool01P3oool00240oooo00<000000?oo
o`3oool09P3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo05L0oooo00<000000?oo
o`3oool0;@3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo00H0oooo000Q0?ooo`03
0000003oool0oooo02L0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`170?ooo`03
0000003oool0oooo00h0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`0R0?ooo`03
0000003oool0oooo00H0oooo000Q0?ooo`800000:@3oool00`000000oooo0?ooo`0I0?ooo`030000
003oool0oooo05T0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`0R0?ooo`800000
203oool00240oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0G0?ooo`030000003o
ool0oooo05/0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0A0?ooo`030000003o
ool0oooo02<0oooo00<000000?ooo`3oool01P3oool00240oooo00<000000?ooo`3oool03P3oool0
0`000000oooo0?ooo`0I0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0G@3oool0
0`000000oooo0?ooo`0W0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool01P3oool0
0240oooo00<000000?ooo`3oool0:`3oool2000001<0oooo0P00001P0?ooo`030000003oool0oooo
02H0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`060?ooo`008@3oool00`000000
oooo0?ooo`0]0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0H@3oool00`000000
oooo0?ooo`0U0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool07`3oool00`000000
oooo0?ooo`060?ooo`006@3oool5000000<0oooo00<000000?ooo`3oool0;P3oool00`000000oooo
0?ooo`0=0?ooo`030000003oool0oooo0680oooo00<000000?ooo`3oool0903oool00`000000oooo
0?ooo`0V0?ooo`030000003oool0oooo00H0oooo000K0?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool0;`3oool3000000X0oooo0P00001V0?ooo`030000003oool0oooo0280oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo00H0oooo000K
0?ooo`030000003oool0oooo00<0oooo0P00000c0?ooo`8000001@3oool3000006T0oooo00<00000
0?ooo`3oool08@3oool00`000000oooo0?ooo`0V0?ooo`800000203oool001/0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`0d0?ooo`H00000E`3oool00`000000oooo0?ooo`0A0?oo
o`030000003oool0oooo0200oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`060?oo
o`006`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo09l0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3o
ool01P3oool001X0oooo0P0000050?ooo`030000003oool0oooo0:L0oooo00<000000?ooo`3oool0
7@3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo00H0oooo000Q0?ooo`030000003o
ool0oooo0:P0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0Z0?ooo`030000003o
ool0oooo00H0oooo000Q0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0V@3oool0
0`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0:`3oool0
0`000000oooo0?ooo`060?ooo`008@3oool00`000000oooo0?ooo`2D0?ooo`030000003oool0oooo
0180oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo
00H0oooo000Q0?ooo`800000203oool00`000000oooo0?ooo`2A0?ooo`030000003oool0oooo00`0
oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0[0?ooo`800000203oool00240oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`2N0?ooo`030000003oool0oooo01H0oooo
00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`060?ooo`008@3oool00`000000oooo0?oo
o`0U0?ooo`030000003oool0oooo08<0oooo00<000000?ooo`3oool0503oool00`000000oooo0?oo
o`0^0?ooo`030000003oool0oooo00H0oooo000Q0?ooo`030000003oool0oooo0:`0oooo0P00000C
0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool01P3oool00240oooo00<000000?oo
o`3oool0?@3oool00`000000oooo0?ooo`1^0?ooo`030000003oool0oooo00l0oooo00<000000?oo
o`3oool0<03oool00`000000oooo0?ooo`060?ooo`008@3oool00`000000oooo0?ooo`2_0?ooo`03
0000003oool0oooo00d0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`060?ooo`00
8@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo09D0oooo00<000000?ooo`3oool0
3`3oool2000000d0oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`060?ooo`008@3o
ool200000;80oooo0P0000090?ooo`800000=03oool2000000P0oooo000Q0?ooo`030000003oool0
oooo0;<0oooo2@00000g0?ooo`030000003oool0oooo00H0oooo000Q0?ooo`030000003oool0oooo
09H0oooo00<000000?ooo`3oool0FP3oool00`000000oooo0?ooo`060?ooo`008@3oool00`000000
oooo0?ooo`3>0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool01P3oool00240oooo
00<000000?ooo`3oool0V03oool00`000000oooo0?ooo`1H0?ooo`030000003oool0oooo00H0oooo
000Q0?ooo`030000003oool0oooo0?<0oooo00<000000?ooo`3oool01P3oool00240oooo00<00000
0?ooo`3oool0:03oool00`000000oooo0?ooo`380?ooo`030000003oool0oooo00H0oooo000Q0?oo
o`800000?03oool00`000000oooo0?ooo`2d0?ooo`800000203oool00240oooo00<000000?ooo`3o
ool0l`3oool00`000000oooo0?ooo`060?ooo`008@3oool00`000000oooo0?ooo`3c0?ooo`030000
003oool0oooo00H0oooo000Q0?ooo`030000003oool0oooo03P0oooo00<000000?ooo`3oool0^03o
ool00`000000oooo0?ooo`060?ooo`008@3oool00`000000oooo0?ooo`300?ooo`030000003oool0
oooo0300oooo00<000000?ooo`3oool01P3oool00240oooo00<000000?ooo`3oool0l`3oool00`00
0000oooo0?ooo`060?ooo`008@3oool00`000000oooo0?ooo`3c0?ooo`030000003oool0oooo00H0
oooo000Q0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool0a03oool00`000000oooo
0?ooo`060?ooo`008@3oool200000?<0oooo0P0000080?ooo`008@3oool00`000000oooo0?ooo`0Z
0?ooo`030000003oool0oooo0940oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0Y
0?ooo`030000003oool0oooo00H0oooo000Q0?ooo`030000003oool0oooo0?<0oooo00<000000?oo
o`3oool01P3oool00240oooo00<000000?ooo`3oool0bP3oool00`000000oooo0?ooo`0V0?ooo`03
0000003oool0oooo00H0oooo000Q0?ooo`030000003oool0oooo0?<0oooo00<000000?ooo`3oool0
1P3oool001T0oooo100000040?ooo`030000003oool0oooo0<`0oooo00<000000?ooo`3oool0903o
ool00`000000oooo0?ooo`060?ooo`006@3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo0?<0oooo00<000000?ooo`3oool01P3oool001X0oooo00<000000?ooo`3oool0103oool20000
03L0oooo00<000000?ooo`3oool0RP3oool00`000000oooo0?ooo`0/0?ooo`800000203oool001/0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo0<40
oooo00<000000?ooo`3oool01P3oool001T0oooo00@000000?ooo`3oool00000103oool00`000000
oooo0?ooo`0d0?ooo`030000003oool0oooo08h0oooo00<000000?ooo`3oool0:`3oool00`000000
oooo0?ooo`060?ooo`006P3oool2000000D0oooo00<000000?ooo`3oool0l`3oool00`000000oooo
0?ooo`060?ooo`008@3oool00`000000oooo0?ooo`3c0?ooo`030000003oool0oooo00H0oooo000Q
0?ooo`030000003oool0oooo0?<0oooo00<000000?ooo`3oool01P3oool00240oooo00<000000?oo
o`3oool0l`3oool00`000000oooo0?ooo`060?ooo`008@3oool200000?<0oooo0P0000080?ooo`00
8@3oool00`000000oooo0?ooo`3c0?ooo`030000003oool0oooo00H0oooo000Q0?ooo`030000003o
ool0oooo0340oooo00<000000?ooo`3oool0_`3oool00`000000oooo0?ooo`060?ooo`008@3oool0
0`000000oooo0?ooo`3c0?ooo`030000003oool0oooo00H0oooo000Q0?ooo`030000003oool0oooo
0?<0oooo00<000000?ooo`3oool01P3oool00240oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`0/0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool0:`3oool00`000000
oooo0?ooo`0/0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`060?ooo`008@3oooog000000P0oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-16.6963, -2.53955, \
0.426107, 0.027796}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["lowess fit", "Subsubsection"],

Cell[TextData[{
  "To program loess into ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " requires an understanding of programming that is beyond the scope of this \
class. I went searching online, and found a ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " package that does loess fitting. The package is available for download at \
",
  ButtonBox["http://www.stats.uwo.ca/faculty/aim/courses/m/default.htm",
    ButtonData:>{
      URL[ "http://www.stats.uwo.ca/faculty/aim/courses/m/default.htm"], 
      None},
    ButtonStyle->"Hyperlink"],
  "  \n\nIt is not hard to find loess implementations in fortran or C \n",
  ButtonBox["http://cm.bell-labs.com/cm/ms/departments/sia/software/",
    ButtonData:>{
      URL[ "http://cm.bell-labs.com/cm/ms/departments/sia/software/"], None},
    ButtonStyle->"Hyperlink"],
  "\n",
  ButtonBox["http://www.netlib.org/go/\n",
    ButtonData:>{
      URL[ "http://www.netlib.org/go/"], None},
    ButtonStyle->"Hyperlink"],
  "and (I assume) java."
}], "Text"],

Cell["\<\
First, we load the package (you will need to download the package and change \
the directory if you use this):\
\>", "Text"],

Cell[BoxData[
    \(\(<< "\<C:\Bear\Teaching\Modeling\bilo.m\>";\)\)], "Input"],

Cell["Here is the new command that the package provides us:", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(?LoessFit\)\)], "Input"],

Cell[BoxData[
    \("LoessFit[x, data, \[Alpha], \[Lambda]]   fits a loess curve at   the \
point x for   data = {{x\_1, y\_1}, {x\_2, y\_2},  ... , {x\_n, y\_n}} .   \
The span  \[Alpha] is  >  0.   The degree of the local linear polynomial is \
specified   by \[Lambda] and it is assumed that \[Lambda]    \[GreaterEqual]  \
  0. The point x may be a vector in which case the loess   curve is evaluated \
for each element of the vector .  The   default values of \[Alpha] and \
\[Lambda] are 0.75 and 1"\)], "Print",
  CellTags->"Info3227269393-2691252"]
}, Open  ]],

Cell["Now, let's fit the data using loess:", "Text"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(loessfit = 
        Table[{t, LoessFit[t, data, 0.2, 2]}, {t, 1, 
            100}];\)\), "\[IndentingNewLine]", 
    \(loessplot\  = \ 
      ListPlot[loessfit, PlotJoined \[Rule] True, 
        DisplayFunction \[Rule] Identity]\), "\[IndentingNewLine]", 
    \(Show[loessplot, dataplot, DisplayFunction \[Rule] $DisplayFunction, 
      Frame \[Rule] True, FrameLabel \[Rule] {"\<t\>", "\<y\>"}]\)}], "Input"],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.00952381 0.270762 0.145998 [
[.02381 -0.0125 -3 -9 ]
[.02381 -0.0125 3 0 ]
[.21429 -0.0125 -6 -9 ]
[.21429 -0.0125 6 0 ]
[.40476 -0.0125 -6 -9 ]
[.40476 -0.0125 6 0 ]
[.59524 -0.0125 -6 -9 ]
[.59524 -0.0125 6 0 ]
[.78571 -0.0125 -6 -9 ]
[.78571 -0.0125 6 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[.5 -0.0125 -5 -21.5625 ]
[.5 -0.0125 5 -9 ]
[-0.0125 .12476 -12 -4.5 ]
[-0.0125 .12476 0 4.5 ]
[-0.0125 .27076 -6 -4.5 ]
[-0.0125 .27076 0 4.5 ]
[-0.0125 .41676 -6 -4.5 ]
[-0.0125 .41676 0 4.5 ]
[-0.0125 .56276 -6 -4.5 ]
[-0.0125 .56276 0 4.5 ]
[ 0 0 -0.125 0 ]
[-0.01875 .30902 -24.5625 -5 ]
[-0.01875 .30902 -12 5 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0)] .02381 -0.0125 0 1 Mshowa
.21429 0 m
.21429 .00625 L
s
[(20)] .21429 -0.0125 0 1 Mshowa
.40476 0 m
.40476 .00625 L
s
[(40)] .40476 -0.0125 0 1 Mshowa
.59524 0 m
.59524 .00625 L
s
[(60)] .59524 -0.0125 0 1 Mshowa
.78571 0 m
.78571 .00625 L
s
[(80)] .78571 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(100)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.07143 0 m
.07143 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.2619 0 m
.2619 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.35714 0 m
.35714 .00375 L
s
.45238 0 m
.45238 .00375 L
s
.5 0 m
.5 .00375 L
s
.54762 0 m
.54762 .00375 L
s
.64286 0 m
.64286 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.7381 0 m
.7381 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.92857 0 m
.92857 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
.5 -0.0125 -66 -25.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(t) show
69.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .12476 m
.00625 .12476 L
s
[(-1)] -0.0125 .12476 1 0 Mshowa
0 .27076 m
.00625 .27076 L
s
[(0)] -0.0125 .27076 1 0 Mshowa
0 .41676 m
.00625 .41676 L
s
[(1)] -0.0125 .41676 1 0 Mshowa
0 .56276 m
.00625 .56276 L
s
[(2)] -0.0125 .56276 1 0 Mshowa
.125 Mabswid
0 .15396 m
.00375 .15396 L
s
0 .18316 m
.00375 .18316 L
s
0 .21236 m
.00375 .21236 L
s
0 .24156 m
.00375 .24156 L
s
0 .29996 m
.00375 .29996 L
s
0 .32916 m
.00375 .32916 L
s
0 .35836 m
.00375 .35836 L
s
0 .38756 m
.00375 .38756 L
s
0 .44596 m
.00375 .44596 L
s
0 .47516 m
.00375 .47516 L
s
0 .50436 m
.00375 .50436 L
s
0 .53356 m
.00375 .53356 L
s
0 .09557 m
.00375 .09557 L
s
0 .06637 m
.00375 .06637 L
s
0 .03717 m
.00375 .03717 L
s
0 .00797 m
.00375 .00797 L
s
0 .59196 m
.00375 .59196 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
-0.01875 .30902 -84.2813 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
66 10.2813 translate
90 rotate
-66 -10.2813 translate
0 20.5625 translate 1 -1 scale
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(y) show
69.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .61178 m
.02381 .61803 L
s
.21429 .61178 m
.21429 .61803 L
s
.40476 .61178 m
.40476 .61803 L
s
.59524 .61178 m
.59524 .61803 L
s
.78571 .61178 m
.78571 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.07143 .61428 m
.07143 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.16667 .61428 m
.16667 .61803 L
s
.2619 .61428 m
.2619 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.35714 .61428 m
.35714 .61803 L
s
.45238 .61428 m
.45238 .61803 L
s
.5 .61428 m
.5 .61803 L
s
.54762 .61428 m
.54762 .61803 L
s
.64286 .61428 m
.64286 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.7381 .61428 m
.7381 .61803 L
s
.83333 .61428 m
.83333 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.92857 .61428 m
.92857 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .12476 m
1 .12476 L
s
.99375 .27076 m
1 .27076 L
s
.99375 .41676 m
1 .41676 L
s
.99375 .56276 m
1 .56276 L
s
.125 Mabswid
.99625 .15396 m
1 .15396 L
s
.99625 .18316 m
1 .18316 L
s
.99625 .21236 m
1 .21236 L
s
.99625 .24156 m
1 .24156 L
s
.99625 .29996 m
1 .29996 L
s
.99625 .32916 m
1 .32916 L
s
.99625 .35836 m
1 .35836 L
s
.99625 .38756 m
1 .38756 L
s
.99625 .44596 m
1 .44596 L
s
.99625 .47516 m
1 .47516 L
s
.99625 .50436 m
1 .50436 L
s
.99625 .53356 m
1 .53356 L
s
.99625 .09557 m
1 .09557 L
s
.99625 .06637 m
1 .06637 L
s
.99625 .03717 m
1 .03717 L
s
.99625 .00797 m
1 .00797 L
s
.99625 .59196 m
1 .59196 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
0 .27076 m
1 .27076 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.03333 .4578 m
.04286 .45511 L
.05238 .44549 L
.0619 .43048 L
.07143 .41162 L
.08095 .39043 L
.09048 .36841 L
.1 .34701 L
.10952 .32774 L
.11905 .31338 L
.12857 .31907 L
.1381 .33782 L
.14762 .36806 L
.15714 .40625 L
.16667 .44798 L
.17619 .48874 L
.18571 .52445 L
.19524 .55222 L
.20476 .57019 L
.21429 .57695 L
.22381 .57175 L
.23333 .55469 L
.24286 .52637 L
.25238 .48728 L
.2619 .43864 L
.27143 .38326 L
.28095 .32512 L
.29048 .26877 L
.3 .21922 L
.30952 .18125 L
.31905 .15782 L
.32857 .14908 L
.3381 .15332 L
.34762 .16811 L
.35714 .19094 L
.36667 .21927 L
.37619 .25 L
.38571 .27951 L
.39524 .30392 L
.40476 .31978 L
.41429 .3251 L
.42381 .31933 L
.43333 .30286 L
.44286 .27699 L
.45238 .24387 L
.4619 .20586 L
.47143 .16527 L
.48095 .1248 L
.49048 .08814 L
.5 .05935 L
Mistroke
.50952 .04165 L
.51905 .03688 L
.52857 .0457 L
.5381 .06803 L
.54762 .10314 L
.55714 .14929 L
.56667 .20379 L
.57619 .26293 L
.58571 .32204 L
.59524 .37631 L
.60476 .42152 L
.61429 .45449 L
.62381 .47345 L
.63333 .47848 L
.64286 .47114 L
.65238 .45343 L
.6619 .42758 L
.67143 .39642 L
.68095 .3637 L
.69048 .33372 L
.7 .31036 L
.70952 .29609 L
.71905 .29207 L
.72857 .29867 L
.7381 .31558 L
.74762 .34215 L
.75714 .37707 L
.76667 .41763 L
.77619 .46002 L
.78571 .50024 L
.79524 .53423 L
.80476 .5581 L
.81429 .56912 L
.82381 .56667 L
.83333 .55169 L
.84286 .52566 L
.85238 .48998 L
.8619 .44573 L
.87143 .39431 L
.88095 .33802 L
.89048 .28027 L
.9 .22603 L
.90952 .18413 L
.91905 .15402 L
.92857 .13505 L
.9381 .12793 L
.94762 .13446 L
.95714 .15749 L
.96667 .20126 L
.97619 .27167 L
Mistroke
Mfstroke
.008 w
.03333 .47389 Mdot
.04286 .44809 Mdot
.05238 .45313 Mdot
.0619 .43953 Mdot
.07143 .39834 Mdot
.08095 .33093 Mdot
.09048 .33132 Mdot
.1 .33383 Mdot
.10952 .32546 Mdot
.11905 .29963 Mdot
.12857 .2826 Mdot
.1381 .27716 Mdot
.14762 .3649 Mdot
.15714 .36574 Mdot
.16667 .45566 Mdot
.17619 .49953 Mdot
.18571 .5394 Mdot
.19524 .53368 Mdot
.20476 .5685 Mdot
.21429 .60332 Mdot
.22381 .57219 Mdot
.23333 .56723 Mdot
.24286 .51723 Mdot
.25238 .50415 Mdot
.2619 .4621 Mdot
.27143 .36577 Mdot
.28095 .34063 Mdot
.29048 .30381 Mdot
.3 .20249 Mdot
.30952 .15931 Mdot
.31905 .13478 Mdot
.32857 .18543 Mdot
.3381 .12468 Mdot
.34762 .15259 Mdot
.35714 .20004 Mdot
.36667 .24349 Mdot
.37619 .22895 Mdot
.38571 .23961 Mdot
.39524 .31777 Mdot
.40476 .35212 Mdot
.41429 .3168 Mdot
.42381 .33509 Mdot
.43333 .29011 Mdot
.44286 .25852 Mdot
.45238 .28313 Mdot
.4619 .17995 Mdot
.47143 .19986 Mdot
.48095 .12346 Mdot
.49048 .0643 Mdot
.5 .08694 Mdot
.50952 .02821 Mdot
.51905 .04575 Mdot
.52857 .01472 Mdot
.5381 .09538 Mdot
.54762 .08902 Mdot
.55714 .1665 Mdot
.56667 .16641 Mdot
.57619 .26329 Mdot
.58571 .32277 Mdot
.59524 .38883 Mdot
.60476 .42335 Mdot
.61429 .44208 Mdot
.62381 .48605 Mdot
.63333 .4917 Mdot
.64286 .44838 Mdot
.65238 .47043 Mdot
.6619 .42771 Mdot
.67143 .40364 Mdot
.68095 .34972 Mdot
.69048 .35006 Mdot
.7 .31991 Mdot
.70952 .27336 Mdot
.71905 .26946 Mdot
.72857 .3284 Mdot
.7381 .30879 Mdot
.74762 .35686 Mdot
.75714 .36111 Mdot
.76667 .39614 Mdot
.77619 .44147 Mdot
.78571 .54055 Mdot
.79524 .51975 Mdot
.80476 .5673 Mdot
.81429 .57541 Mdot
.82381 .54216 Mdot
.83333 .55107 Mdot
.84286 .55712 Mdot
.85238 .48726 Mdot
.8619 .40695 Mdot
.87143 .41487 Mdot
.88095 .35642 Mdot
.89048 .29332 Mdot
.9 .21165 Mdot
.90952 .18868 Mdot
.91905 .13358 Mdot
.92857 .12026 Mdot
.9381 .11971 Mdot
.94762 .1478 Mdot
.95714 .16293 Mdot
.96667 .23004 Mdot
.97619 .24197 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00V`3oool2000008<0oooo002J
0?ooo`040000003oool0oooo00000880oooo002J0?ooo`030000003oool0oooo08<0oooo002I0?oo
o`D00000PP3oool009X0oooo00<000000?ooo`3oool0P`3oool00?l0oooo8@3oool00?l0oooo8@3o
ool00?l0oooo8@3oool00?l0oooo8@3oool002H0oooo0P00000Y0?ooo`@000000`3oool2000002P0
oooo0`0000020?ooo`8000009@3oool3000000@0oooo0P00000W0?ooo`800000103oool2000002<0
oooo1@0000020?ooo`800000103oool2000000P0oooo000U0?ooo`040000003oool0oooo000002P0
oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`00000X0?ooo`040000003oool0oooo
00000080oooo00<000000?ooo`3oool08P3oool010000000oooo0?ooo`0000020?ooo`040000003o
ool0oooo000002D0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`00000T0?oo
o`050000003oool0oooo0?ooo`0000000P3oool010000000oooo0?ooo`0000020?ooo`030000003o
ool0oooo00D0oooo000U0?ooo`040000003oool0oooo000002T0oooo00<000000?ooo`3oool00P3o
ool010000000oooo0?ooo`00000U0?ooo`D0000000D0oooo0000003oool0oooo0000000T0?ooo`04
0000003oool0oooo00000080oooo00@000000?ooo`3oool000009@3oool010000000oooo0?ooo`00
00020?ooo`040000003oool0oooo000002@0oooo00D000000?ooo`3oool0oooo000000020?ooo`04
0000003oool0oooo00000080oooo00<000000?ooo`3oool01@3oool002D0oooo00@000000?ooo`3o
ool00000:P3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool08`3oool0
10000000oooo0?ooo`0000020?ooo`040000003oool0oooo000002@0oooo0`0000030?ooo`040000
003oool0oooo000002H0oooo0P0000030?ooo`040000003oool0oooo000002@0oooo00D000000?oo
o`3oool0oooo000000020?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool01@3o
ool002D0oooo00@000000?ooo`3oool00000:03oool010000000oooo0?ooo`0000020?ooo`040000
003oool0oooo000002H0oooo00<000000?ooo`0000000P3oool010000000oooo0?ooo`00000U0?oo
o`030000003oool0oooo0080oooo00@000000?ooo`3oool000009@3oool010000000oooo0?ooo`00
00020?ooo`040000003oool0oooo000002@0oooo00D000000?ooo`3oool0oooo000000020?ooo`04
0000003oool0oooo00000080oooo00<000000?ooo`3oool01@3oool002H0oooo0P00000Z0?ooo`80
0000103oool2000002P0oooo0P0000030?ooo`8000009P3oool3000000<0oooo0P00000W0?ooo`80
0000103oool2000002@0oooo0P0000040?ooo`800000103oool2000000P0oooo003o0?ooob40oooo
003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo000Q0?ooooL00000
203oool00240oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`060?ooo`008@3oool2
000000@0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`0/0?ooo`030000003oool0
oooo02/0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`0/0?ooo`030000003oool0
oooo0080oooo0P0000080?ooo`008@3oool00`000000oooo0?ooo`1o0?ooo`030000003oool0oooo
0740oooo00<000000?ooo`3oool01P3oool00240oooo00<000000?ooo`3oool0l`3oool00`000000
oooo0?ooo`060?ooo`008@3oool00`000000oooo0?ooo`3c0?ooo`030000003oool0oooo00H0oooo
000Q0?ooo`030000003oool0oooo0?<0oooo00<000000?ooo`3oool01P3oool00240oooo00<00000
0?ooo`3oool0NP3oool00`000000oooo0?ooo`1f0?ooo`030000003oool0oooo00H0oooo000Q0?oo
o`030000003oool0oooo0?<0oooo00<000000?ooo`3oool01P3oool00240oooo0P00001m0?ooo`80
0000M03oool2000000P0oooo000Q0?ooo`030000003oool0oooo07X0oooo0P0000020?ooo`030000
003oool0oooo0780oooo00<000000?ooo`3oool01P3oool00240oooo00<000000?ooo`3oool0NP3o
ool00`000000oooo000000020?ooo`030000003oool0oooo0740oooo00<000000?ooo`3oool01P3o
ool00240oooo00<000000?ooo`3oool0N@3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo0740oooo00<000000?ooo`3oool01P3oool00240oooo00<000000?ooo`3oool0N@3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo0700oooo00<000000?ooo`3oool01P3oool00240
oooo00<000000?ooo`3oool0N03oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0700
oooo00<000000?ooo`3oool01P3oool00240oooo00<000000?ooo`3oool0M@3oool010000000oooo
0?ooo`0000070?ooo`030000003oool0oooo0700oooo00<000000?ooo`3oool01P3oool00240oooo
00<000000?ooo`3oool0N03oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo06l0oooo
00<000000?ooo`3oool01P3oool00240oooo0P00001h0?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool0KP3oool2000000P0oooo000Q0?ooo`030000003oool0oooo07L0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`1_0?ooo`030000003oool0oooo00H0oooo000Q0?oo
o`030000003oool0oooo07L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`1^0?oo
o`030000003oool0oooo00H0oooo000Q0?ooo`030000003oool0oooo07L0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`1^0?ooo`030000003oool0oooo00H0oooo000Q0?ooo`030000
003oool0oooo07H0oooo00<000000?ooo`0000002@3oool00`000000oooo0?ooo`1^0?ooo`030000
003oool0oooo00H0oooo000Q0?ooo`030000003oool0oooo07H0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`1]0?ooo`030000003oool0oooo00H0oooo000Q0?ooo`030000003oool0
oooo07H0oooo00<000000?ooo`3oool0203oool00`000000oooo0000001_0?ooo`030000003oool0
oooo00H0oooo000Q0?ooo`800000MP3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo
06`0oooo0P0000080?ooo`008@3oool00`000000oooo0?ooo`1e0?ooo`030000003oool0oooo00`0
oooo00<000000?ooo`3oool0K03oool00`000000oooo0?ooo`060?ooo`008@3oool00`000000oooo
0?ooo`1e0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0K03oool00`000000oooo
0?ooo`060?ooo`008@3oool00`000000oooo0?ooo`1d0?ooo`030000003oool0oooo00d0oooo00<0
00000?ooo`3oool0K03oool00`000000oooo0?ooo`060?ooo`008@3oool00`000000oooo0?ooo`1d
0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0K03oool00`000000oooo0?ooo`06
0?ooo`006@3oool5000000<0oooo00<000000?ooo`3oool0M03oool00`000000oooo0?ooo`0>0?oo
o`030000003oool0oooo05T0oooo00@000000?ooo`3oool000003P3oool00`000000oooo0?ooo`06
0?ooo`006`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0500oooo00<000000?oo
o`3oool0803oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo06/0oooo00<000000?oo
o`3oool01P3oool001/0oooo00<000000?ooo`3oool00`3oool2000007@0oooo00<000000?ooo`3o
ool03`3oool00`000000oooo0?ooo`1Z0?ooo`800000203oool001<0oooo100000040?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool0L`3oool00`000000oooo0?ooo`0?0?ooo`030000
003oool0oooo05/0oooo0`00000=0?ooo`030000003oool0oooo00H0oooo000K0?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool0B`3oool00`000000oooo0?ooo`0U0?ooo`030000003o
ool0oooo00l0oooo00<000000?ooo`3oool0E`3oool010000000oooo0?ooo`0000030?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool01P3oool001X0oooo0P0000050?ooo`030000003o
ool0oooo0780oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`1I0?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`060?ooo`008@3oool0
0`000000oooo0?ooo`1b0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0F03oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool01P3oool0
0240oooo00<000000?ooo`3oool0LP3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo
05L0oooo00<000000?ooo`3oool00`3oool00`000000oooo0000000:0?ooo`030000003oool0oooo
00H0oooo000Q0?ooo`030000003oool0oooo04h0oooo0P0000020?ooo`030000003oool0oooo01d0
oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`1G0?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`060?ooo`008@3oool2000004d0oooo
0P0000020?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool04@3oool00`000000oooo
0?ooo`1F0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool2000000P0oooo
000Q0?ooo`030000003oool0oooo04T0oooo00<000000?ooo`0000001@3oool00`000000oooo0?oo
o`0M0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0EP3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00240oooo00<00000
0?ooo`3oool0B`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01d0oooo00<00000
0?ooo`3oool04P3oool00`000000oooo0?ooo`1F0?ooo`030000003oool0oooo00H0oooo0P000009
0?ooo`030000003oool0oooo00H0oooo000Q0?ooo`030000003oool0oooo04X0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo0180oooo0`00001E0?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?oo
o`008@3oool00`000000oooo0?ooo`1:0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool0703oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo05@0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo000Q0?ooo`030000
003oool0oooo04X0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0K0?ooo`030000
003oool0oooo01<0oooo00<000000?ooo`3oool0E03oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00240oooo00<000000?ooo`3oool0B@3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo01P0oooo00<000000?ooo`0000005P3o
ool00`000000oooo0?ooo`1D0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`060?ooo`008@3oool2000004X0oooo00D000000?ooo`3oool0oooo0000
00060?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0503oool00`000000oooo0?oo
o`1C0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool01@3oool2000000P0oooo000Q
0?ooo`030000003oool0oooo04T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0I
0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0D`3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00240oooo00<000000?oo
o`3oool0B@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo01P0oooo00<000000?oo
o`3oool05@3oool00`000000oooo0?ooo`1B0?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`060?ooo`008@3oool00`000000oooo0?ooo`180?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0E0?ooo`03
0000003oool0oooo0580oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00H0oooo000Q0?ooo`030000003oool0oooo04P0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0000000H0?ooo`030000003oool0000001H0oooo00<000000?ooo`3oool0
D@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
1P3oool00240oooo00<000000?ooo`3oool0AP3oool00`000000oooo0000000=0?ooo`030000003o
ool0oooo01H0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`1A0?ooo`030000003o
ool0oooo00`0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`008@3oool0
0`000000oooo0?ooo`180?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool05P3oool0
0`000000oooo0?ooo`0F0?ooo`030000003oool0oooo0540oooo00<000000?ooo`3oool0303oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo000Q0?ooo`030000003oool0oooo
04L0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo
01H0oooo00<000000?ooo`3oool0C`3oool00`000000oooo0000000>0?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool01P3oool00240oooo0P0000180?ooo`030000003oool0oooo00d0
oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo0500
oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`040?ooo`800000203oool00240oooo
00<000000?ooo`3oool0A`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo01@0oooo
00<000000?ooo`3oool0603oool00`000000oooo0?ooo`1?0?ooo`030000003oool0oooo00d0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`008@3oool00`000000oooo0?oo
o`170?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0503oool00`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo04l0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00H0oooo000Q0?ooo`030000003oool0oooo04L0oooo00<00000
0?ooo`3oool03P3oool2000001<0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`1?
0?ooo`030000003oool0oooo00d0oooo0P0000060?ooo`030000003oool0oooo00H0oooo000Q0?oo
o`030000003oool0oooo04H0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0B0?oo
o`030000003oool0oooo01T0oooo00<000000?ooo`3oool0C`3oool00`000000oooo0?ooo`0>0?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool01P3oool00240oooo00<000000?ooo`3o
ool0AP3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3o
ool06P3oool00`000000oooo0?ooo`1>0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`060?ooo`008@3oool00`000000oooo0?ooo`160?ooo`030000
003oool0oooo0100oooo00<000000?ooo`000000403oool00`000000oooo0?ooo`0K0?ooo`030000
003oool0oooo04d0oooo00<000000?ooo`3oool03`3oool2000000D0oooo00<000000?ooo`3oool0
1P3oool00240oooo0P0000170?ooo`030000003oool0oooo00h0oooo00<000000?ooo`0000004P3o
ool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo04d0oooo00<000000?ooo`3oool03`3o
ool00`000000oooo0?ooo`030?ooo`800000203oool00240oooo00<000000?ooo`3oool0A@3oool0
0`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool06`3oool0
0`000000oooo0?ooo`1=0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`060?ooo`008@3oool00`000000oooo0?ooo`150?ooo`030000003oool0oooo
0180oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo
04d0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00H0oooo000Q0?ooo`030000003oool0oooo04D0oooo00<000000?ooo`3oool04P3oool00`000000
oooo0?ooo`0=0?ooo`8000007`3oool00`000000oooo0?ooo`1;0?ooo`030000003oool0oooo0140
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`060?ooo`008@3oool00`000000oooo
0?ooo`150?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool03@3oool00`000000oooo
0?ooo`0M0?ooo`030000003oool0oooo04/0oooo00<000000?ooo`3oool04@3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00H0oooo000J0?ooo`8000001@3oool00`000000oooo0?oo
o`140?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?oo
o`0L0?ooo`800000C@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool01P3oool001T0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?oo
o`140?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?oo
o`0M0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0:03oool00`000000oooo0?oo
o`0A0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01P3oool001T0oooo00@00000
0?ooo`3oool00000103oooog000000P0oooo000I0?ooo`040000003oool0oooo000000@0oooo00<0
00000?ooo`3oool07P3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo01D0oooo00<0
00000?ooo`3oool02`3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo04X0oooo00<0
00000?ooo`3oool0603oool00`000000oooo0?ooo`060?ooo`006@3oool010000000oooo0?ooo`00
00040?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?oo
o`0E0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`0000007`3oool00`000000oooo0?oo
o`190?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool01P3oool001X0oooo0P000005
0?ooo`030000003oool0oooo04<0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0B@3oool00`000000oooo0?ooo`0H
0?ooo`030000003oool0oooo00H0oooo000Q0?ooo`030000003oool0oooo04<0oooo00<000000?oo
o`3oool05`3oool00`000000oooo0?ooo`070?ooo`030000003oool000000280oooo00<000000?oo
o`3oool0B@3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo00H0oooo000Q0?ooo`03
0000003oool0oooo04<0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo0200oooo00<000000?ooo`3oool07P3oool2000002T0oooo00<000000?ooo`3o
ool0603oool00`000000oooo0?ooo`060?ooo`008@3oool00`000000oooo0?ooo`0J0?ooo`030000
003oool0oooo02H0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo0200oooo00<000000?ooo`3oool07@3oool010000000oooo0?ooo`00000W0?ooo`03
0000003oool0oooo01T0oooo00<000000?ooo`3oool01P3oool000P0oooo00<000000?ooo`3oool0
5P3oool2000004@0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo0240oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo02@0oooo00<000000?ooo`3oool0603oool2000000P0oooo00080?ooo`8000000`3o
ool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo04<0oooo0P00000I0?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`0L0?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`0I0?ooo`030000003o
ool0oooo00H0oooo00080?ooo`040000003oool000000?ooo`8000004`3oool00`000000oooo0?oo
o`130?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`0R0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`0R0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool01P3oool000/0oooo00<00000
0?ooo`3oool04`3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo02D0oooo00<00000
0?ooo`3oool06`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo02<0oooo00<00000
0?ooo`3oool06@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0280oooo00<00000
0?ooo`3oool06@3oool00`000000oooo0?ooo`060?ooo`00203oool3000001H0oooo00<000000?oo
o`3oool06P3oool3000002D0oooo00<000000?ooo`3oool06@3oool01@000000oooo0000003oool0
000000<0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`0I0?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0
oooo00H0oooo00080?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool06@3oool01@00
0000oooo0?ooo`3oool0000002@0oooo00<000000?ooo`3oool0703oool2000000030?ooo`000000
000002L0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo0240oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`060?ooo`008@3oool00`00
0000oooo0?ooo`0G0?ooo`030000003oool0000000@0oooo00<000000?ooo`3oool08@3oool00`00
0000oooo0?ooo`0N0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0603oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool06P3oool00`00
0000oooo0?ooo`060?ooo`008@3oool200000140oooo00@000000?ooo`3oool00000103oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0B03oool00`00
0000oooo0?ooo`0G0?ooo`030000003oool0oooo00H0oooo00D000000?ooo`3oool0oooo0000000Q
0?ooo`030000003oool0oooo01T0oooo0P0000080?ooo`008@3oool00`000000oooo0?ooo`0E0?oo
o`030000003oool0000000L0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`0P0?oo
o`030000003oool0oooo02D0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo01l0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`060?oo
o`008@3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool0803oool00`000000oooo0?ooo`180?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3o
ool01P3oool00240oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo01l0oooo0P00001;0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0
1P3oool00240oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo01h0oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`0E0?ooo`030000003o
ool0oooo00`0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0J0?ooo`030000003o
ool0oooo00H0oooo000Q0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`0N0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0:`3oool0
0`000000oooo0?ooo`0C0?ooo`040000003oool00000000000d0oooo00<000000?ooo`3oool07P3o
ool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo00H0oooo000Q0?ooo`030000003oool0
oooo01D0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0N0?ooo`030000003oool0
oooo04X0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0
oooo01`0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`060?ooo`008@3oool00`00
0000oooo0?ooo`0D0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool07P3oool00`00
0000oooo0?ooo`1:0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0303oool20000
01h0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`060?ooo`008@3oool2000001D0
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo04X0
oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0>0?ooo`8000007@3oool00`000000
oooo0?ooo`0J0?ooo`800000203oool00240oooo00<000000?ooo`3oool04`3oool00`000000oooo
0?ooo`0;0?ooo`030000003oool0000001/0oooo00<000000?ooo`000000C@3oool00`000000oooo
0?ooo`0C0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0703oool00`000000oooo
0?ooo`0K0?ooo`030000003oool0oooo00H0oooo000Q0?ooo`030000003oool0oooo01<0oooo00<0
00000?ooo`3oool02`3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo04/0oooo00<0
00000?ooo`3oool04`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo01/0oooo00<0
00000?ooo`3oool06`3oool00`000000oooo0?ooo`060?ooo`008@3oool00`000000oooo0?ooo`0C
0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`1<
0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0K
0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool01P3oool00240oooo00<000000?oo
o`3oool04P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo01/0oooo00<000000?oo
o`3oool0C03oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0100oooo00<000000?oo
o`3oool06`3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo00H0oooo000Q0?ooo`03
0000003oool0oooo0180oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0K0?ooo`03
0000003oool0oooo04`0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0@0?ooo`03
0000003oool0oooo01X0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`060?ooo`00
8@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
6`3oool00`000000oooo0?ooo`1<0?ooo`8000004P3oool00`000000oooo0?ooo`0B0?ooo`030000
003oool0oooo01T0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`060?ooo`008@3o
ool200000180oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0J0?ooo`030000003o
ool0oooo04d0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0B0?ooo`030000003o
ool0oooo01T0oooo00<000000?ooo`3oool06`3oool2000000P0oooo000Q0?ooo`030000003oool0
oooo0140oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0
oooo04d0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0C0?ooo`8000006P3oool0
0`000000oooo0?ooo`0L0?ooo`030000003oool0oooo00H0oooo000Q0?ooo`030000003oool0oooo
00h0oooo00<000000?ooo`0000004P3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo
04h0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo
01P0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`060?ooo`008@3oool00`000000
oooo0?ooo`0@0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0603oool00`000000
oooo0?ooo`1?0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0503oool00`000000
oooo0?ooo`0H0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool01P3oool00240oooo
00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo01P0oooo
00<000000?ooo`3oool0C`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo01@0oooo
00<000000?ooo`3oool05@3oool00`000000oooo0000000O0?ooo`030000003oool0oooo00H0oooo
000I0?ooo`D000000`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0180oooo00<0
00000?ooo`3oool0603oool00`000000oooo0?ooo`1?0?ooo`030000003oool0oooo00d0oooo00<0
00000?ooo`3oool05@3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo01d0oooo00<0
00000?ooo`3oool01P3oool001/0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0>
0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`1@
0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0F
0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool01P3oool001/0oooo00<000000?oo
o`3oool00`3oool2000000l0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0F0?oo
o`030000003oool0oooo0540oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0F0?oo
o`030000003oool0oooo01H0oooo00<000000?ooo`3oool0703oool2000000P0oooo000K0?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0E0?ooo`03
0000003oool0oooo01H0oooo00<000000?ooo`3oool0D03oool2000000h0oooo00<000000?ooo`3o
ool05P3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3o
ool01P3oool001/0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0=0?ooo`030000
003oool0oooo01D0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`1A0?ooo`030000
003oool0oooo00X0oooo0P00000I0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0
7P3oool00`000000oooo0?ooo`060?ooo`006P3oool2000000D0oooo00<000000?ooo`3oool0303o
ool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0D`3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0503o
ool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo00H0oooo000Q0?ooo`030000003oool0
oooo00`0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0
oooo05<0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0
oooo01@0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`060?ooo`008@3oool00`00
0000oooo0?ooo`0;0?ooo`800000603oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo
05<0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0I0?ooo`800000503oool00`00
0000oooo0?ooo`0O0?ooo`030000003oool0oooo00H0oooo000Q0?ooo`030000003oool0oooo00/0
oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo05<0
oooo0P00000:0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool04`3oool00`000000
oooo0?ooo`0O0?ooo`030000003oool0oooo00H0oooo000Q0?ooo`800000203oool010000000oooo
0?ooo`00000K0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0E03oool00`000000
oooo0?ooo`040?ooo`050000003oool0oooo0?ooo`0000006`3oool00`000000oooo0?ooo`0C0?oo
o`030000003oool0oooo01h0oooo0P0000080?ooo`008@3oool00`000000oooo0?ooo`080?ooo`80
0000703oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo05@0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3o
ool07`3oool00`000000oooo0?ooo`060?ooo`008@3oool00`000000oooo0?ooo`060?ooo`800000
7@3oool2000001D0oooo00<000000?ooo`3oool0E@3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo01/0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0O0?ooo`030000
003oool0oooo00H0oooo000Q0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool07P3o
ool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo05H0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0803o
ool00`000000oooo0?ooo`060?ooo`008@3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0
oooo0180oooo0P00001G0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0703oool0
0`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool01P3oool0
0240oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo
05L0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo
0140oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`060?ooo`008@3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool04P3oool00`000000
oooo0?ooo`1G0?ooo`030000003oool0oooo0080oooo00<000000?ooo`0000007P3oool00`000000
oooo0?ooo`0A0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool01P3oool00240oooo
0P00000X0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0F03oool2000000030?oo
o`000000oooo0240oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0O0?ooo`800000
203oool00240oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`0A0?ooo`030000003o
ool0oooo05/0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`0@0?ooo`030000003o
ool0oooo0200oooo00<000000?ooo`3oool01P3oool00240oooo00<000000?ooo`3oool0:03oool0
0`000000oooo0?ooo`0@0?ooo`030000003oool0oooo05P0oooo00<000000?ooo`3oool0903oool0
0`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool01P3oool0
0240oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo
07l0oooo00<000000?ooo`3oool03P3oool2000002<0oooo00<000000?ooo`3oool01P3oool00240
oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo05X0
oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0240
oooo00<000000?ooo`3oool01P3oool00240oooo00<000000?ooo`3oool0:03oool00`000000oooo
0?ooo`0@0?ooo`030000003oool0oooo0800oooo00<000000?ooo`3oool03P3oool00`000000oooo
0?ooo`0Q0?ooo`030000003oool0oooo00H0oooo000Q0?ooo`030000003oool0oooo02P0oooo0P00
000@0?ooo`030000003oool0oooo0840oooo00<000000?ooo`3oool03P3oool00`000000oooo0?oo
o`0Q0?ooo`030000003oool0oooo00H0oooo000Q0?ooo`800000:P3oool00`000000oooo0?ooo`0>
0?ooo`800000PP3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0240oooo0P000008
0?ooo`008@3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo00d0oooo00<000000?oo
o`3oool0PP3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0280oooo00<000000?oo
o`3oool01P3oool00240oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`0=0?ooo`03
0000003oool0oooo0880oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0R0?ooo`03
0000003oool0oooo00H0oooo000Q0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0
2`3oool00`000000oooo000000240?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0
8P3oool00`000000oooo0?ooo`060?ooo`008@3oool00`000000oooo0?ooo`0[0?ooo`030000003o
ool0oooo00/0oooo00<000000?ooo`3oool0Q03oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo02<0oooo00<000000?ooo`3oool01P3oool00240oooo00<000000?ooo`3oool0:`3oool0
0`000000oooo0?ooo`0;0?ooo`030000003oool0oooo08@0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`0S0?ooo`030000003oool0oooo00H0oooo000Q0?ooo`030000003oool0oooo
02/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`240?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`060?ooo`008@3oool00`000000
oooo0?ooo`0/0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0Q@3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool01P3oool00240oooo
0P00000]0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0QP3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo02<0oooo0P0000080?ooo`008@3oool00`000000oooo0?oo
o`0Z0?ooo`030000003oool0000000/0oooo00<000000?ooo`3oool0P`3oool010000000oooo0?oo
o`0000050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0903oool00`000000oooo
0?ooo`060?ooo`008@3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool0R03oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo02D0oooo00<0
00000?ooo`3oool01P3oool00240oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo08P0oooo00<000000?ooo`3oool01@3oool2000002L0oooo00<00000
0?ooo`3oool01P3oool00240oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo08T0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0V0?oo
o`030000003oool0oooo00H0oooo000I0?ooo`@00000103oool00`000000oooo0?ooo`0]0?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool0RP3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0000002H0oooo00<000000?ooo`3oool01P3oool001T0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
RP3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0
1P3oool001X0oooo00<000000?ooo`3oool0103oool2000002l0oooo00<000000?ooo`3oool0103o
ool2000008`0oooo0P0000040?ooo`030000003oool0oooo02H0oooo0P0000080?ooo`006`3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`2=0?ooo`@00000:P3oool00`000000oooo0?ooo`060?ooo`006@3oool01000
0000oooo0?ooo`0000040?ooo`030000003oool0oooo02l0oooo0P0000020?ooo`800000T03oool0
0`000000oooo0?ooo`0[0?ooo`030000003oool0oooo00H0oooo000J0?ooo`8000001@3oool00`00
0000oooo0?ooo`0a0?ooo`800000`03oool00`000000oooo0?ooo`060?ooo`008@3oool00`000000
oooo0?ooo`3c0?ooo`030000003oool0oooo00H0oooo000Q0?ooo`030000003oool0oooo0?<0oooo
00<000000?ooo`3oool01P3oool00240oooo00<000000?ooo`3oool0l`3oool00`000000oooo0?oo
o`060?ooo`008@3oool200000?<0oooo0P0000080?ooo`008@3oool00`000000oooo0?ooo`3c0?oo
o`030000003oool0oooo00H0oooo000Q0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3o
ool0_`3oool00`000000oooo0?ooo`060?ooo`008@3oool00`000000oooo0?ooo`3c0?ooo`030000
003oool0oooo00H0oooo000Q0?ooo`030000003oool0oooo0?<0oooo00<000000?ooo`3oool01P3o
ool00240oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0
oooo02`0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0
oooo02`0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`060?ooo`008@3oooog0000
00P0oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-16.6963, -2.53955, \
0.426107, 0.027796}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell["Changing the smoothing parameter changes the fit:", "Text"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(loessfit = 
        Table[{t, LoessFit[t, data, 0.4, 2]}, {t, 1, 
            100}];\)\), "\[IndentingNewLine]", 
    \(loessplot\  = \ 
      ListPlot[loessfit, PlotJoined \[Rule] True, 
        DisplayFunction \[Rule] Identity]\), "\[IndentingNewLine]", 
    \(Show[loessplot, dataplot, DisplayFunction \[Rule] $DisplayFunction, 
      Frame \[Rule] True, FrameLabel \[Rule] {"\<t\>", "\<y\>"}]\)}], "Input"],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.00952381 0.270762 0.145998 [
[.02381 -0.0125 -3 -9 ]
[.02381 -0.0125 3 0 ]
[.21429 -0.0125 -6 -9 ]
[.21429 -0.0125 6 0 ]
[.40476 -0.0125 -6 -9 ]
[.40476 -0.0125 6 0 ]
[.59524 -0.0125 -6 -9 ]
[.59524 -0.0125 6 0 ]
[.78571 -0.0125 -6 -9 ]
[.78571 -0.0125 6 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[.5 -0.0125 -5 -21.5625 ]
[.5 -0.0125 5 -9 ]
[-0.0125 .12476 -12 -4.5 ]
[-0.0125 .12476 0 4.5 ]
[-0.0125 .27076 -6 -4.5 ]
[-0.0125 .27076 0 4.5 ]
[-0.0125 .41676 -6 -4.5 ]
[-0.0125 .41676 0 4.5 ]
[-0.0125 .56276 -6 -4.5 ]
[-0.0125 .56276 0 4.5 ]
[ 0 0 -0.125 0 ]
[-0.01875 .30902 -24.5625 -5 ]
[-0.01875 .30902 -12 5 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0)] .02381 -0.0125 0 1 Mshowa
.21429 0 m
.21429 .00625 L
s
[(20)] .21429 -0.0125 0 1 Mshowa
.40476 0 m
.40476 .00625 L
s
[(40)] .40476 -0.0125 0 1 Mshowa
.59524 0 m
.59524 .00625 L
s
[(60)] .59524 -0.0125 0 1 Mshowa
.78571 0 m
.78571 .00625 L
s
[(80)] .78571 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(100)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.07143 0 m
.07143 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.2619 0 m
.2619 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.35714 0 m
.35714 .00375 L
s
.45238 0 m
.45238 .00375 L
s
.5 0 m
.5 .00375 L
s
.54762 0 m
.54762 .00375 L
s
.64286 0 m
.64286 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.7381 0 m
.7381 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.92857 0 m
.92857 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
.5 -0.0125 -66 -25.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(t) show
69.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .12476 m
.00625 .12476 L
s
[(-1)] -0.0125 .12476 1 0 Mshowa
0 .27076 m
.00625 .27076 L
s
[(0)] -0.0125 .27076 1 0 Mshowa
0 .41676 m
.00625 .41676 L
s
[(1)] -0.0125 .41676 1 0 Mshowa
0 .56276 m
.00625 .56276 L
s
[(2)] -0.0125 .56276 1 0 Mshowa
.125 Mabswid
0 .15396 m
.00375 .15396 L
s
0 .18316 m
.00375 .18316 L
s
0 .21236 m
.00375 .21236 L
s
0 .24156 m
.00375 .24156 L
s
0 .29996 m
.00375 .29996 L
s
0 .32916 m
.00375 .32916 L
s
0 .35836 m
.00375 .35836 L
s
0 .38756 m
.00375 .38756 L
s
0 .44596 m
.00375 .44596 L
s
0 .47516 m
.00375 .47516 L
s
0 .50436 m
.00375 .50436 L
s
0 .53356 m
.00375 .53356 L
s
0 .09557 m
.00375 .09557 L
s
0 .06637 m
.00375 .06637 L
s
0 .03717 m
.00375 .03717 L
s
0 .00797 m
.00375 .00797 L
s
0 .59196 m
.00375 .59196 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
-0.01875 .30902 -84.2813 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
66 10.2813 translate
90 rotate
-66 -10.2813 translate
0 20.5625 translate 1 -1 scale
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(y) show
69.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .61178 m
.02381 .61803 L
s
.21429 .61178 m
.21429 .61803 L
s
.40476 .61178 m
.40476 .61803 L
s
.59524 .61178 m
.59524 .61803 L
s
.78571 .61178 m
.78571 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.07143 .61428 m
.07143 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.16667 .61428 m
.16667 .61803 L
s
.2619 .61428 m
.2619 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.35714 .61428 m
.35714 .61803 L
s
.45238 .61428 m
.45238 .61803 L
s
.5 .61428 m
.5 .61803 L
s
.54762 .61428 m
.54762 .61803 L
s
.64286 .61428 m
.64286 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.7381 .61428 m
.7381 .61803 L
s
.83333 .61428 m
.83333 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.92857 .61428 m
.92857 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .12476 m
1 .12476 L
s
.99375 .27076 m
1 .27076 L
s
.99375 .41676 m
1 .41676 L
s
.99375 .56276 m
1 .56276 L
s
.125 Mabswid
.99625 .15396 m
1 .15396 L
s
.99625 .18316 m
1 .18316 L
s
.99625 .21236 m
1 .21236 L
s
.99625 .24156 m
1 .24156 L
s
.99625 .29996 m
1 .29996 L
s
.99625 .32916 m
1 .32916 L
s
.99625 .35836 m
1 .35836 L
s
.99625 .38756 m
1 .38756 L
s
.99625 .44596 m
1 .44596 L
s
.99625 .47516 m
1 .47516 L
s
.99625 .50436 m
1 .50436 L
s
.99625 .53356 m
1 .53356 L
s
.99625 .09557 m
1 .09557 L
s
.99625 .06637 m
1 .06637 L
s
.99625 .03717 m
1 .03717 L
s
.99625 .00797 m
1 .00797 L
s
.99625 .59196 m
1 .59196 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
0 .27076 m
1 .27076 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.03333 .40318 m
.04286 .38737 L
.05238 .37452 L
.0619 .36463 L
.07143 .35767 L
.08095 .3536 L
.09048 .35238 L
.1 .35391 L
.10952 .3581 L
.11905 .3648 L
.12857 .37383 L
.1381 .38492 L
.14762 .39778 L
.15714 .41198 L
.16667 .42706 L
.17619 .44241 L
.18571 .45736 L
.19524 .4711 L
.20476 .48255 L
.21429 .49018 L
.22381 .47931 L
.23333 .46155 L
.24286 .4376 L
.25238 .40871 L
.2619 .37657 L
.27143 .34316 L
.28095 .31061 L
.29048 .28093 L
.3 .25587 L
.30952 .23676 L
.31905 .22438 L
.32857 .2189 L
.3381 .21988 L
.34762 .22631 L
.35714 .23668 L
.36667 .24915 L
.37619 .2617 L
.38571 .27231 L
.39524 .27919 L
.40476 .2809 L
.41429 .27651 L
.42381 .26567 L
.43333 .24868 L
.44286 .22646 L
.45238 .20048 L
.4619 .17268 L
.47143 .14529 L
.48095 .12066 L
.49048 .10102 L
.5 .08834 L
Mistroke
.50952 .08411 L
.51905 .08921 L
.52857 .10381 L
.5381 .12735 L
.54762 .15861 L
.55714 .19573 L
.56667 .23641 L
.57619 .27806 L
.58571 .31808 L
.59524 .35401 L
.60476 .38382 L
.61429 .40602 L
.62381 .41975 L
.63333 .42491 L
.64286 .42215 L
.65238 .41276 L
.6619 .3986 L
.67143 .38192 L
.68095 .3651 L
.69048 .35048 L
.7 .34014 L
.70952 .33567 L
.71905 .33806 L
.72857 .34761 L
.7381 .36392 L
.74762 .3859 L
.75714 .41192 L
.76667 .4399 L
.77619 .46749 L
.78571 .49224 L
.79524 .51181 L
.80476 .51829 L
.81429 .51424 L
.82381 .50302 L
.83333 .4874 L
.84286 .46886 L
.85238 .44815 L
.8619 .42567 L
.87143 .40171 L
.88095 .37647 L
.89048 .35021 L
.9 .3232 L
.90952 .29586 L
.91905 .26884 L
.92857 .24323 L
.9381 .22091 L
.94762 .20515 L
.95714 .20129 L
.96667 .21679 L
.97619 .25746 L
Mistroke
Mfstroke
.008 w
.03333 .47389 Mdot
.04286 .44809 Mdot
.05238 .45313 Mdot
.0619 .43953 Mdot
.07143 .39834 Mdot
.08095 .33093 Mdot
.09048 .33132 Mdot
.1 .33383 Mdot
.10952 .32546 Mdot
.11905 .29963 Mdot
.12857 .2826 Mdot
.1381 .27716 Mdot
.14762 .3649 Mdot
.15714 .36574 Mdot
.16667 .45566 Mdot
.17619 .49953 Mdot
.18571 .5394 Mdot
.19524 .53368 Mdot
.20476 .5685 Mdot
.21429 .60332 Mdot
.22381 .57219 Mdot
.23333 .56723 Mdot
.24286 .51723 Mdot
.25238 .50415 Mdot
.2619 .4621 Mdot
.27143 .36577 Mdot
.28095 .34063 Mdot
.29048 .30381 Mdot
.3 .20249 Mdot
.30952 .15931 Mdot
.31905 .13478 Mdot
.32857 .18543 Mdot
.3381 .12468 Mdot
.34762 .15259 Mdot
.35714 .20004 Mdot
.36667 .24349 Mdot
.37619 .22895 Mdot
.38571 .23961 Mdot
.39524 .31777 Mdot
.40476 .35212 Mdot
.41429 .3168 Mdot
.42381 .33509 Mdot
.43333 .29011 Mdot
.44286 .25852 Mdot
.45238 .28313 Mdot
.4619 .17995 Mdot
.47143 .19986 Mdot
.48095 .12346 Mdot
.49048 .0643 Mdot
.5 .08694 Mdot
.50952 .02821 Mdot
.51905 .04575 Mdot
.52857 .01472 Mdot
.5381 .09538 Mdot
.54762 .08902 Mdot
.55714 .1665 Mdot
.56667 .16641 Mdot
.57619 .26329 Mdot
.58571 .32277 Mdot
.59524 .38883 Mdot
.60476 .42335 Mdot
.61429 .44208 Mdot
.62381 .48605 Mdot
.63333 .4917 Mdot
.64286 .44838 Mdot
.65238 .47043 Mdot
.6619 .42771 Mdot
.67143 .40364 Mdot
.68095 .34972 Mdot
.69048 .35006 Mdot
.7 .31991 Mdot
.70952 .27336 Mdot
.71905 .26946 Mdot
.72857 .3284 Mdot
.7381 .30879 Mdot
.74762 .35686 Mdot
.75714 .36111 Mdot
.76667 .39614 Mdot
.77619 .44147 Mdot
.78571 .54055 Mdot
.79524 .51975 Mdot
.80476 .5673 Mdot
.81429 .57541 Mdot
.82381 .54216 Mdot
.83333 .55107 Mdot
.84286 .55712 Mdot
.85238 .48726 Mdot
.8619 .40695 Mdot
.87143 .41487 Mdot
.88095 .35642 Mdot
.89048 .29332 Mdot
.9 .21165 Mdot
.90952 .18868 Mdot
.91905 .13358 Mdot
.92857 .12026 Mdot
.9381 .11971 Mdot
.94762 .1478 Mdot
.95714 .16293 Mdot
.96667 .23004 Mdot
.97619 .24197 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00V`3oool2000008<0oooo002J
0?ooo`040000003oool0oooo00000880oooo002J0?ooo`030000003oool0oooo08<0oooo002I0?oo
o`D00000PP3oool009X0oooo00<000000?ooo`3oool0P`3oool00?l0oooo8@3oool00?l0oooo8@3o
ool00?l0oooo8@3oool00?l0oooo8@3oool002H0oooo0P00000Y0?ooo`@000000`3oool2000002P0
oooo0`0000020?ooo`8000009@3oool3000000@0oooo0P00000W0?ooo`800000103oool2000002<0
oooo1@0000020?ooo`800000103oool2000000P0oooo000U0?ooo`040000003oool0oooo000002P0
oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`00000X0?ooo`040000003oool0oooo
00000080oooo00<000000?ooo`3oool08P3oool010000000oooo0?ooo`0000020?ooo`040000003o
ool0oooo000002D0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`00000T0?oo
o`050000003oool0oooo0?ooo`0000000P3oool010000000oooo0?ooo`0000020?ooo`030000003o
ool0oooo00D0oooo000U0?ooo`040000003oool0oooo000002T0oooo00<000000?ooo`3oool00P3o
ool010000000oooo0?ooo`00000U0?ooo`D0000000D0oooo0000003oool0oooo0000000T0?ooo`04
0000003oool0oooo00000080oooo00@000000?ooo`3oool000009@3oool010000000oooo0?ooo`00
00020?ooo`040000003oool0oooo000002@0oooo00D000000?ooo`3oool0oooo000000020?ooo`04
0000003oool0oooo00000080oooo00<000000?ooo`3oool01@3oool002D0oooo00@000000?ooo`3o
ool00000:P3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool08`3oool0
10000000oooo0?ooo`0000020?ooo`040000003oool0oooo000002@0oooo0`0000030?ooo`040000
003oool0oooo000002H0oooo0P0000030?ooo`040000003oool0oooo000002@0oooo00D000000?oo
o`3oool0oooo000000020?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool01@3o
ool002D0oooo00@000000?ooo`3oool00000:03oool010000000oooo0?ooo`0000020?ooo`040000
003oool0oooo000002H0oooo00<000000?ooo`0000000P3oool010000000oooo0?ooo`00000U0?oo
o`030000003oool0oooo0080oooo00@000000?ooo`3oool000009@3oool010000000oooo0?ooo`00
00020?ooo`040000003oool0oooo000002@0oooo00D000000?ooo`3oool0oooo000000020?ooo`04
0000003oool0oooo00000080oooo00<000000?ooo`3oool01@3oool002H0oooo0P00000Z0?ooo`80
0000103oool2000002P0oooo0P0000030?ooo`8000009P3oool3000000<0oooo0P00000W0?ooo`80
0000103oool2000002@0oooo0P0000040?ooo`800000103oool2000000P0oooo003o0?ooob40oooo
003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo000Q0?ooooL00000
203oool00240oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`060?ooo`008@3oool2
000000@0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`0/0?ooo`030000003oool0
oooo02/0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`0/0?ooo`030000003oool0
oooo0080oooo0P0000080?ooo`008@3oool00`000000oooo0?ooo`1o0?ooo`030000003oool0oooo
0740oooo00<000000?ooo`3oool01P3oool00240oooo00<000000?ooo`3oool0l`3oool00`000000
oooo0?ooo`060?ooo`008@3oool00`000000oooo0?ooo`3c0?ooo`030000003oool0oooo00H0oooo
000Q0?ooo`030000003oool0oooo0?<0oooo00<000000?ooo`3oool01P3oool00240oooo00<00000
0?ooo`3oool0NP3oool00`000000oooo0?ooo`1f0?ooo`030000003oool0oooo00H0oooo000Q0?oo
o`030000003oool0oooo0?<0oooo00<000000?ooo`3oool01P3oool00240oooo0P00003c0?ooo`80
0000203oool00240oooo00<000000?ooo`3oool0l`3oool00`000000oooo0?ooo`060?ooo`008@3o
ool00`000000oooo0?ooo`1l0?ooo`030000003oool0oooo07@0oooo00<000000?ooo`3oool01P3o
ool00240oooo00<000000?ooo`3oool0l`3oool00`000000oooo0?ooo`060?ooo`008@3oool00`00
0000oooo0?ooo`3c0?ooo`030000003oool0oooo00H0oooo000Q0?ooo`030000003oool0oooo0?<0
oooo00<000000?ooo`3oool01P3oool00240oooo00<000000?ooo`3oool0M@3oool00`000000oooo
0?ooo`1k0?ooo`030000003oool0oooo00H0oooo000Q0?ooo`030000003oool0oooo0?<0oooo00<0
00000?ooo`3oool01P3oool00240oooo0P00003c0?ooo`800000203oool00240oooo00<000000?oo
o`3oool0l`3oool00`000000oooo0?ooo`060?ooo`008@3oool00`000000oooo0?ooo`3c0?ooo`03
0000003oool0oooo00H0oooo000Q0?ooo`030000003oool0oooo0?<0oooo00<000000?ooo`3oool0
1P3oool00240oooo00<000000?ooo`3oool0N03oool4000007L0oooo00<000000?ooo`3oool01P3o
ool00240oooo00<000000?ooo`3oool0N03oool010000000oooo0?ooo`3oool2000000D0oooo00<0
00000?ooo`3oool0K@3oool00`000000oooo0?ooo`060?ooo`008@3oool00`000000oooo0?ooo`1g
0?ooo`030000003oool0oooo00@0oooo00@000000?ooo`3oool00000L@3oool00`000000oooo0?oo
o`060?ooo`008@3oool2000007P0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`1a
0?ooo`800000203oool00240oooo00<000000?ooo`3oool0MP3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo0740oooo00<000000?ooo`3oool01P3oool00240oooo00<000000?ooo`3o
ool0M@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0740oooo00<000000?ooo`3o
ool01P3oool00240oooo00<000000?ooo`3oool0M@3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo0740oooo00<000000?ooo`3oool01P3oool00240oooo00<000000?ooo`3oool0M03o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0700oooo00<000000?ooo`3oool01P3o
ool001T0oooo1@0000030?ooo`030000003oool0oooo07@0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`1N0?ooo`040000003oool0oooo000000h0oooo00<000000?ooo`3oool01P3o
ool001/0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`1@0?ooo`030000003oool0
oooo0200oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`1`0?ooo`030000003oool0
oooo00H0oooo000K0?ooo`030000003oool0oooo00<0oooo0P00001d0?ooo`030000003oool0oooo
00/0oooo00<000000?ooo`3oool0KP3oool2000000P0oooo000C0?ooo`@00000103oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo0780oooo00<000000?ooo`3oool0303oool00`000000
oooo0?ooo`1_0?ooo`030000003oool0oooo00H0oooo000K0?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool0B`3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo00`0oooo
00<000000?ooo`3oool0F`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00H0oooo
000J0?ooo`8000001@3oool00`000000oooo0?ooo`1b0?ooo`030000003oool0oooo00d0oooo00<0
00000?ooo`3oool0KP3oool00`000000oooo0?ooo`060?ooo`008@3oool00`000000oooo0?ooo`1a
0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0KP3oool00`000000oooo0?ooo`06
0?ooo`008@3oool00`000000oooo0?ooo`1a0?ooo`030000003oool0oooo00l0oooo00<000000?oo
o`3oool0H03oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00H0oooo000Q0?ooo`03
0000003oool0oooo0580oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0?0?ooo`03
0000003oool0oooo06d0oooo00<000000?ooo`3oool01P3oool00240oooo0P00001a0?ooo`030000
003oool0oooo0140oooo00<000000?ooo`3oool0J`3oool2000000P0oooo000Q0?ooo`030000003o
ool0oooo04T0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`0A0?ooo`030000003o
ool0oooo06`0oooo00<000000?ooo`3oool01P3oool00240oooo00<000000?ooo`3oool0L03oool0
0`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0640oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`060?ooo`008@3oool00`000000oooo0?ooo`1`0?ooo`030000003oool0oooo
0140oooo00D000000?ooo`000000oooo0000001Z0?ooo`030000003oool0oooo00H0oooo000Q0?oo
o`030000003oool0oooo06l0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`1[0?oo
o`030000003oool0oooo00H0oooo000Q0?ooo`030000003oool0oooo06l0oooo00<000000?ooo`3o
ool04`3oool00`000000oooo0?ooo`1[0?ooo`030000003oool0oooo00H0oooo000Q0?ooo`030000
003oool0oooo06h0oooo0P00000E0?ooo`030000003oool0oooo06/0oooo00<000000?ooo`3oool0
1P3oool00240oooo0P00001>0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0503o
ool00`000000oooo0?ooo`1Z0?ooo`800000203oool00240oooo00<000000?ooo`3oool0KP3oool0
0`000000oooo0?ooo`0E0?ooo`030000003oool0oooo05@0oooo00<000000?ooo`3oool04`3oool0
0`000000oooo0?ooo`060?ooo`008@3oool00`000000oooo0?ooo`1]0?ooo`030000003oool0oooo
01H0oooo00<000000?ooo`3oool0JP3oool00`000000oooo0?ooo`060?ooo`008@3oool00`000000
oooo0?ooo`1]0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0JP3oool00`000000
oooo0?ooo`060?ooo`008@3oool00`000000oooo0?ooo`1D0?ooo`030000003oool0oooo01D0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo06X0oooo
00<000000?ooo`3oool01P3oool00240oooo00<000000?ooo`3oool0AP3oool00`000000oooo0?oo
o`0S0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0G`3oool2000000T0oooo00<0
00000?ooo`3oool01P3oool00240oooo00<000000?ooo`3oool0K03oool00`000000oooo0?ooo`0H
0?ooo`030000003oool0oooo05`0oooo0P0000020?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool01P3oool00240oooo00<000000?ooo`3oool0J`3oool00`000000oooo0?ooo`0I0?oo
o`030000003oool0oooo0500oooo00<000000?ooo`3oool02@3oool01@000000oooo0?ooo`3oool0
000000P0oooo00<000000?ooo`3oool01P3oool00240oooo0P00001/0?ooo`030000003oool0oooo
01T0oooo00<000000?ooo`3oool0F`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
00@0oooo0P0000080?ooo`008@3oool00`000000oooo0?ooo`1=0?ooo`@000006P3oool00`000000
oooo0?ooo`0I0?ooo`030000003oool0oooo05/0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo000Q0?ooo`030000003oool0oooo04/0oooo
0P0000040?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool06P3oool00`000000oooo
0?ooo`1J0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`060?ooo`008@3oool00`000000oooo0?ooo`1;0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo01/0oooo00<0
00000?ooo`3oool0F@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool01P3oool00240oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`1H
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`06
0?ooo`008@3oool00`000000oooo0?ooo`1:0?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool04P3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo05P0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00H0oooo000Q0?ooo`03
0000003oool0oooo04T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo00/0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`1G0?ooo`03
0000003oool0oooo00L0oooo0P0000050?ooo`030000003oool0oooo00H0oooo000Q0?ooo`800000
BP3oool00`000000oooo0?ooo`0:0?ooo`800000403oool00`000000oooo0?ooo`0N0?ooo`030000
003oool0oooo05H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`030?ooo`800000
203oool00240oooo00<000000?ooo`3oool0B03oool00`000000oooo0?ooo`0;0?ooo`030000003o
ool0oooo00l0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`1F0?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`060?ooo`008@3oool0
0`000000oooo0?ooo`180?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool03@3oool0
0`000000oooo0?ooo`0O0?ooo`030000003oool0oooo05D0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00H0oooo000Q0?ooo`030000003oool0oooo
04L0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0<0?ooo`040000003oool0oooo
000001h0oooo00<000000?ooo`3oool0E@3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool01P3oool00240oooo00<000000?ooo`3oool0A`3oool00`00
0000oooo0?ooo`0?0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool08@3oool00`00
0000oooo0?ooo`1C0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`060?ooo`006P3oool2000000D0oooo00<000000?ooo`3oool0AP3oool00`000000
oooo0?ooo`0A0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool08@3oool00`000000
oooo0?ooo`1C0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool01P3oool001T0oooo
00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`160?ooo`030000003oool0oooo0180
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo0240
oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00H0
oooo000I0?ooo`040000003oool0oooo000000@0oooom`0000080?ooo`006@3oool010000000oooo
0?ooo`0000040?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0903oool00`000000
oooo0?ooo`0E0?ooo`030000003oool0oooo0080oooo0P00000W0?ooo`030000003oool0oooo0500
oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`060?ooo`006@3oool010000000oooo
0?ooo`0000040?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool09@3oool00`000000
oooo0?ooo`0G0?ooo`@000002P3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo0500
oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`060?ooo`006P3oool2000000D0oooo
00<000000?ooo`3oool0A03oool00`000000oooo0?ooo`140?ooo`030000003oool0oooo0500oooo
00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`060?ooo`008@3oool00`000000oooo0?oo
o`140?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool08@3oool00`000000oooo0?oo
o`1@0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool01P3oool00240oooo00<00000
0?ooo`3oool0@`3oool00`000000oooo0?ooo`160?ooo`030000003oool0oooo04T0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo00H0oooo000Q0?oo
o`030000003oool0oooo01X0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`160?oo
o`030000003oool0oooo04h0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`060?oo
o`00203oool00`000000oooo0?ooo`0F0?ooo`800000A03oool00`000000oooo0?ooo`160?ooo`03
0000003oool0oooo04h0oooo00<000000?ooo`3oool04P3oool2000000P0oooo00080?ooo`800000
0`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo04<0oooo0P0000170?ooo`030000
003oool0oooo04d0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`060?ooo`00203o
ool010000000oooo0000003oool2000001<0oooo00<000000?ooo`3oool0@P3oool00`000000oooo
0?ooo`170?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool09`3oool00`000000oooo
0?ooo`0D0?ooo`030000003oool0oooo00H0oooo000;0?ooo`030000003oool0oooo01<0oooo00<0
00000?ooo`3oool0@P3oool00`000000oooo0?ooo`180?ooo`030000003oool0oooo04`0oooo00<0
00000?ooo`3oool0503oool00`000000oooo0?ooo`060?ooo`00203oool3000001H0oooo00<00000
0?ooo`3oool0@P3oool00`000000oooo0?ooo`0I0?ooo`050000003oool0oooo0?ooo`000000:P3o
ool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool0503o
ool00`000000oooo0?ooo`060?ooo`00203oool00`000000oooo0?ooo`0F0?ooo`030000003oool0
oooo0480oooo00<000000?ooo`3oool0B03oool00`000000oooo0?ooo`1;0?ooo`030000003oool0
oooo01D0oooo00<000000?ooo`3oool01P3oool00240oooo00<000000?ooo`3oool05`3oool00`00
0000oooo0?ooo`0W0?ooo`030000003oool0oooo04T0oooo00<000000?ooo`3oool0B`3oool00`00
0000oooo0?ooo`0E0?ooo`030000003oool0oooo00H0oooo000Q0?ooo`8000004@3oool010000000
oooo0?ooo`00000]0?ooo`030000003oool0oooo04X0oooo00<000000?ooo`3oool07`3oool00`00
0000oooo0?ooo`0X0?ooo`030000003oool0oooo01@0oooo0P0000080?ooo`008@3oool00`000000
oooo0?ooo`0E0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool08@3oool00`000000
oooo0?ooo`0V0?ooo`030000003oool0oooo04T0oooo00<000000?ooo`3oool05P3oool00`000000
oooo0?ooo`060?ooo`008@3oool00`000000oooo0?ooo`110?ooo`030000003oool0oooo04X0oooo
00<000000?ooo`3oool06P3oool3000002`0oooo00<000000?ooo`3oool05P3oool00`000000oooo
0?ooo`060?ooo`008@3oool00`000000oooo0?ooo`100?ooo`030000003oool0000004/0oooo00<0
00000?ooo`3oool0603oool2000000<0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?oo
o`0G0?ooo`030000003oool0oooo00H0oooo000Q0?ooo`030000003oool0oooo0400oooo00<00000
0?ooo`3oool0C03oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool09`3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo00H0oooo000Q0?oo
o`030000003oool0oooo0400oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0/0?oo
o`030000003oool0oooo0180oooo00<000000?ooo`3oool00P0000070?ooo`030000003oool0oooo
02D0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`060?ooo`008@3oool00`000000
oooo0?ooo`0@0?ooo`L00000:03oool00`000000oooo0?ooo`1=0?ooo`030000003oool0oooo01D0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0Q0?ooo`040000003oool0oooo0000
01X0oooo00<000000?ooo`3oool01P3oool00240oooo00<000000?ooo`3oool03P3oool2000000L0
oooo0P00000V0?ooo`030000003oool0oooo04d0oooo00<000000?ooo`3oool0503oool00`000000
oooo0?ooo`090?ooo`040000003oool0oooo00000280oooo00<000000?ooo`3oool0603oool00`00
0000oooo0?ooo`060?ooo`008@3oool2000000h0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`0S0?ooo`030000003oool0oooo04h0oooo00<000000?ooo`3oool04`3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool07@3oool00`000000
oooo0?ooo`0H0?ooo`800000203oool00240oooo00<000000?ooo`3oool0303oool00`000000oooo
0?ooo`0;0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`0000006P3oool200000500oooo
00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0240oooo
00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`060?ooo`008@3oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo00d0oooo0P00000Q0?ooo`030000003oool0oooo0500oooo00<0
00000?ooo`3oool0403oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0240oooo00<0
00000?ooo`3oool06@3oool00`000000oooo0?ooo`060?ooo`008@3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`1A
0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0O
0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool01P3oool00240oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo01`0oooo00<000000?oo
o`3oool0D@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00h0oooo00<000000?oo
o`3oool07`3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo00H0oooo000Q0?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0L0?ooo`03
0000003oool0oooo0580oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0@0?ooo`03
0000003oool0oooo01h0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`060?ooo`00
8@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0
6`3oool00`000000oooo0?ooo`1?0?ooo`040000003oool0oooo000000l0oooo00<000000?ooo`3o
ool0403oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3o
ool01P3oool00240oooo0P0000080?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0
6@3oool00`000000oooo0?ooo`1C0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0
4@3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo01X0oooo0P0000080?ooo`008@3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool06@3o
ool00`000000oooo0?ooo`1D0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool04P3o
ool010000000oooo0?ooo`00000K0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0
1P3oool00240oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo0100oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`1D0?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0K0?ooo`030000003o
ool0oooo01`0oooo00<000000?ooo`3oool01P3oool00240oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`0I0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0E@3oool0
0`000000oooo0?ooo`090?ooo`030000003oool0000001<0oooo00<000000?ooo`3oool06`3oool0
0`000000oooo0?ooo`0L0?ooo`030000003oool0oooo00H0oooo000Q0?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo
05H0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo
01P0oooo00@000000?ooo`3oool000007P3oool00`000000oooo0?ooo`060?ooo`006@3oool50000
00<0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo
05L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo
01T0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`060?ooo`006`3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool0503oool00`000000
oooo0?ooo`1H0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool05P3oool00`000000
oooo0?ooo`0I0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool01P3oool001/0oooo
00<000000?ooo`3oool00`3oool2000002H0oooo00<000000?ooo`3oool04P3oool00`000000oooo
0?ooo`1I0?ooo`030000003oool0oooo00<0oooo0P00000I0?ooo`030000003oool0oooo01P0oooo
00<000000?ooo`3oool07@3oool2000000P0oooo000K0?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool09@3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo05@0oooo00<0
00000?ooo`3oool00`3oool2000000030?ooo`000000000001`0oooo00<000000?ooo`3oool05`3o
ool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo00H0oooo000K0?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0
oooo05`0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0
oooo01H0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`060?ooo`006P3oool20000
00D0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo
07`0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo
00H0oooo000Q0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool03`3oool00`000000
oooo0?ooo`1m0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0803oool00`000000
oooo0?ooo`060?ooo`008@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo01T0oooo
00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`1n0?ooo`030000003oool0000001<0oooo
00<000000?ooo`3oool0803oool00`000000oooo0?ooo`060?ooo`008@3oool00`000000oooo0?oo
o`0X0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0F03oool00`000000oooo0?oo
o`0S0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0803oool00`000000oooo0?oo
o`060?ooo`008@3oool2000000P0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0<
0?ooo`030000003oool0oooo0600oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0B
0?ooo`030000003oool0oooo0200oooo0P0000080?ooo`008@3oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo01h0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`200?oo
o`030000003oool0oooo0140oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`060?oo
o`008@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`210?ooo`030000003oool0oooo0140oooo00<000000?ooo`3o
ool08@3oool00`000000oooo0?ooo`060?ooo`008@3oool00`000000oooo0?ooo`0[0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool0P@3oool00`000000oooo0?ooo`0@0?ooo`030000
003oool0oooo0280oooo00<000000?ooo`3oool01P3oool00240oooo00<000000?ooo`3oool0;03o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0O03o
ool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool01P3o
ool00240oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo08<0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0
oooo00H0oooo000Q0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool09@3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo06D0oooo00<000000?ooo`3oool0703oool00`00
0000oooo0?ooo`0>0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool01P3oool00240
oooo0P00000_0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0Q@3oool00`000000
oooo0?ooo`0<0?ooo`030000003oool0oooo02<0oooo0P0000080?ooo`008@3oool00`000000oooo
0?ooo`0^0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0QP3oool00`000000oooo
0?ooo`0<0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool01P3oool00240oooo00<0
00000?ooo`3oool0;`3oool01@000000oooo0?ooo`3oool000000680oooo00<000000?ooo`3oool0
903oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0
1P3oool00240oooo00<000000?ooo`3oool0<03oool2000000030?ooo`000000oooo08P0oooo00<0
00000?ooo`3oool02P3oool01@000000oooo0?ooo`3oool0000002@0oooo00<000000?ooo`3oool0
1P3oool00240oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`1S0?ooo`030000003o
ool0oooo02<0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0V0?ooo`030000003o
ool0oooo00H0oooo000Q0?ooo`030000003oool0oooo0;h0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`0W0?ooo`030000003oool0oooo00H0oooo000Q0?ooo`030000003oool0oooo
02P0oooo00<000000?ooo`3oool0U03oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
02L0oooo00<000000?ooo`3oool01P3oool00240oooo0P00000l0?ooo`030000003oool0oooo0880
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0W0?ooo`800000203oool00240oooo
00<000000?ooo`3oool0`03oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo02T0oooo
00<000000?ooo`3oool01P3oool00240oooo00<000000?ooo`3oool0`@3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool01P3oool00240oooo00<00000
0?ooo`3oool0>03oool00`000000oooo0?ooo`270?ooo`040000003oool00000000002d0oooo00<0
00000?ooo`3oool01P3oool00240oooo00<000000?ooo`3oool0`03oool010000000oooo0?ooo`00
000_0?ooo`030000003oool0oooo00H0oooo000Q0?ooo`030000003oool0oooo0?<0oooo00<00000
0?ooo`3oool01P3oool00240oooo00<000000?ooo`3oool0l`3oool00`000000oooo0?ooo`060?oo
o`008@3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo0<@0oooo00<000000?ooo`3o
ool01P3oool00240oooo0P00003c0?ooo`800000203oool00240oooo00<000000?ooo`3oool0:P3o
ool00`000000oooo0?ooo`2A0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0:@3o
ool00`000000oooo0?ooo`060?ooo`008@3oool00`000000oooo0?ooo`3c0?ooo`030000003oool0
oooo00H0oooo000Q0?ooo`030000003oool0oooo0<X0oooo00<000000?ooo`3oool09P3oool00`00
0000oooo0?ooo`060?ooo`008@3oool00`000000oooo0?ooo`3c0?ooo`030000003oool0oooo00H0
oooo000I0?ooo`@00000103oool00`000000oooo0?ooo`3<0?ooo`030000003oool0oooo02@0oooo
00<000000?ooo`3oool01P3oool001T0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`3c0?ooo`030000003oool0oooo00H0oooo000J0?ooo`030000003oool0oooo00@0oooo0P00000g
0?ooo`030000003oool0oooo08X0oooo00<000000?ooo`3oool0;03oool2000000P0oooo000K0?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`310?oo
o`030000003oool0oooo00H0oooo000I0?ooo`040000003oool0oooo000000@0oooo00<000000?oo
o`3oool0=03oool00`000000oooo0?ooo`2>0?ooo`030000003oool0oooo02/0oooo00<000000?oo
o`3oool01P3oool001X0oooo0P0000050?ooo`030000003oool0oooo0?<0oooo00<000000?ooo`3o
ool01P3oool00240oooo00<000000?ooo`3oool0l`3oool00`000000oooo0?ooo`060?ooo`008@3o
ool00`000000oooo0?ooo`3c0?ooo`030000003oool0oooo00H0oooo000Q0?ooo`030000003oool0
oooo0?<0oooo00<000000?ooo`3oool01P3oool00240oooo0P00003c0?ooo`800000203oool00240
oooo00<000000?ooo`3oool0l`3oool00`000000oooo0?ooo`060?ooo`008@3oool00`000000oooo
0?ooo`0a0?ooo`030000003oool0oooo0;l0oooo00<000000?ooo`3oool01P3oool00240oooo00<0
00000?ooo`3oool0l`3oool00`000000oooo0?ooo`060?ooo`008@3oool00`000000oooo0?ooo`3c
0?ooo`030000003oool0oooo00H0oooo000Q0?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool0;03oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo02/0oooo00<000000?oo
o`3oool0;03oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool01P3oool00240oooom`0000080?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-16.6963, -2.53955, \
0.426107, 0.027796}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell["\<\
What we've done in the above fit is oversmoothed the data. It is possible to \
smooth to the point of obsurdity.\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(loessfit = 
        Table[{t, LoessFit[t, data, 1.0, 2]}, {t, 1, 
            100}];\)\), "\[IndentingNewLine]", 
    \(loessplot\  = \ 
      ListPlot[loessfit, PlotJoined \[Rule] True, 
        DisplayFunction \[Rule] Identity]\), "\[IndentingNewLine]", 
    \(Show[loessplot, dataplot, DisplayFunction \[Rule] $DisplayFunction, 
      Frame \[Rule] True, FrameLabel \[Rule] {"\<t\>", "\<y\>"}]\)}], "Input"],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.00952381 0.270762 0.145998 [
[.02381 -0.0125 -3 -9 ]
[.02381 -0.0125 3 0 ]
[.21429 -0.0125 -6 -9 ]
[.21429 -0.0125 6 0 ]
[.40476 -0.0125 -6 -9 ]
[.40476 -0.0125 6 0 ]
[.59524 -0.0125 -6 -9 ]
[.59524 -0.0125 6 0 ]
[.78571 -0.0125 -6 -9 ]
[.78571 -0.0125 6 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[.5 -0.0125 -5 -21.5625 ]
[.5 -0.0125 5 -9 ]
[-0.0125 .12476 -12 -4.5 ]
[-0.0125 .12476 0 4.5 ]
[-0.0125 .27076 -6 -4.5 ]
[-0.0125 .27076 0 4.5 ]
[-0.0125 .41676 -6 -4.5 ]
[-0.0125 .41676 0 4.5 ]
[-0.0125 .56276 -6 -4.5 ]
[-0.0125 .56276 0 4.5 ]
[ 0 0 -0.125 0 ]
[-0.01875 .30902 -24.5625 -5 ]
[-0.01875 .30902 -12 5 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0)] .02381 -0.0125 0 1 Mshowa
.21429 0 m
.21429 .00625 L
s
[(20)] .21429 -0.0125 0 1 Mshowa
.40476 0 m
.40476 .00625 L
s
[(40)] .40476 -0.0125 0 1 Mshowa
.59524 0 m
.59524 .00625 L
s
[(60)] .59524 -0.0125 0 1 Mshowa
.78571 0 m
.78571 .00625 L
s
[(80)] .78571 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(100)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.07143 0 m
.07143 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.2619 0 m
.2619 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.35714 0 m
.35714 .00375 L
s
.45238 0 m
.45238 .00375 L
s
.5 0 m
.5 .00375 L
s
.54762 0 m
.54762 .00375 L
s
.64286 0 m
.64286 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.7381 0 m
.7381 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.92857 0 m
.92857 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
.5 -0.0125 -66 -25.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(t) show
69.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .12476 m
.00625 .12476 L
s
[(-1)] -0.0125 .12476 1 0 Mshowa
0 .27076 m
.00625 .27076 L
s
[(0)] -0.0125 .27076 1 0 Mshowa
0 .41676 m
.00625 .41676 L
s
[(1)] -0.0125 .41676 1 0 Mshowa
0 .56276 m
.00625 .56276 L
s
[(2)] -0.0125 .56276 1 0 Mshowa
.125 Mabswid
0 .15396 m
.00375 .15396 L
s
0 .18316 m
.00375 .18316 L
s
0 .21236 m
.00375 .21236 L
s
0 .24156 m
.00375 .24156 L
s
0 .29996 m
.00375 .29996 L
s
0 .32916 m
.00375 .32916 L
s
0 .35836 m
.00375 .35836 L
s
0 .38756 m
.00375 .38756 L
s
0 .44596 m
.00375 .44596 L
s
0 .47516 m
.00375 .47516 L
s
0 .50436 m
.00375 .50436 L
s
0 .53356 m
.00375 .53356 L
s
0 .09557 m
.00375 .09557 L
s
0 .06637 m
.00375 .06637 L
s
0 .03717 m
.00375 .03717 L
s
0 .00797 m
.00375 .00797 L
s
0 .59196 m
.00375 .59196 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
-0.01875 .30902 -84.2813 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
66 10.2813 translate
90 rotate
-66 -10.2813 translate
0 20.5625 translate 1 -1 scale
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(y) show
69.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .61178 m
.02381 .61803 L
s
.21429 .61178 m
.21429 .61803 L
s
.40476 .61178 m
.40476 .61803 L
s
.59524 .61178 m
.59524 .61803 L
s
.78571 .61178 m
.78571 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.07143 .61428 m
.07143 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.16667 .61428 m
.16667 .61803 L
s
.2619 .61428 m
.2619 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.35714 .61428 m
.35714 .61803 L
s
.45238 .61428 m
.45238 .61803 L
s
.5 .61428 m
.5 .61803 L
s
.54762 .61428 m
.54762 .61803 L
s
.64286 .61428 m
.64286 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.7381 .61428 m
.7381 .61803 L
s
.83333 .61428 m
.83333 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.92857 .61428 m
.92857 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .12476 m
1 .12476 L
s
.99375 .27076 m
1 .27076 L
s
.99375 .41676 m
1 .41676 L
s
.99375 .56276 m
1 .56276 L
s
.125 Mabswid
.99625 .15396 m
1 .15396 L
s
.99625 .18316 m
1 .18316 L
s
.99625 .21236 m
1 .21236 L
s
.99625 .24156 m
1 .24156 L
s
.99625 .29996 m
1 .29996 L
s
.99625 .32916 m
1 .32916 L
s
.99625 .35836 m
1 .35836 L
s
.99625 .38756 m
1 .38756 L
s
.99625 .44596 m
1 .44596 L
s
.99625 .47516 m
1 .47516 L
s
.99625 .50436 m
1 .50436 L
s
.99625 .53356 m
1 .53356 L
s
.99625 .09557 m
1 .09557 L
s
.99625 .06637 m
1 .06637 L
s
.99625 .03717 m
1 .03717 L
s
.99625 .00797 m
1 .00797 L
s
.99625 .59196 m
1 .59196 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
0 .27076 m
1 .27076 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.03333 .40222 m
.04286 .40775 L
.05238 .41258 L
.0619 .41673 L
.07143 .42022 L
.08095 .42307 L
.09048 .42529 L
.1 .4269 L
.10952 .42792 L
.11905 .42836 L
.12857 .42825 L
.1381 .42761 L
.14762 .42644 L
.15714 .42478 L
.16667 .42263 L
.17619 .42003 L
.18571 .41698 L
.19524 .41352 L
.20476 .40965 L
.21429 .40541 L
.22381 .40081 L
.23333 .39588 L
.24286 .39064 L
.25238 .38512 L
.2619 .37934 L
.27143 .37334 L
.28095 .36712 L
.29048 .36074 L
.3 .35421 L
.30952 .34756 L
.31905 .34084 L
.32857 .33406 L
.3381 .32727 L
.34762 .32051 L
.35714 .3138 L
.36667 .30718 L
.37619 .3007 L
.38571 .29439 L
.39524 .28829 L
.40476 .28244 L
.41429 .27688 L
.42381 .27166 L
.43333 .2668 L
.44286 .26238 L
.45238 .25843 L
.4619 .25501 L
.47143 .25219 L
.48095 .25005 L
.49048 .24865 L
.5 .24807 L
Mistroke
.50952 .25177 L
.51905 .2596 L
.52857 .26798 L
.5381 .27675 L
.54762 .2857 L
.55714 .29469 L
.56667 .30362 L
.57619 .31245 L
.58571 .32116 L
.59524 .32975 L
.60476 .33819 L
.61429 .34649 L
.62381 .3546 L
.63333 .36249 L
.64286 .37009 L
.65238 .3773 L
.6619 .38397 L
.67143 .38991 L
.68095 .39487 L
.69048 .39857 L
.7 .4007 L
.70952 .40099 L
.71905 .39928 L
.72857 .39562 L
.7381 .39032 L
.74762 .38389 L
.75714 .37697 L
.76667 .37017 L
.77619 .36392 L
.78571 .35847 L
.79524 .35388 L
.80476 .35008 L
.81429 .34691 L
.82381 .34419 L
.83333 .34175 L
.84286 .33943 L
.85238 .33709 L
.8619 .33462 L
.87143 .33194 L
.88095 .32897 L
.89048 .32566 L
.9 .32195 L
.90952 .31781 L
.91905 .31322 L
.92857 .30814 L
.9381 .30255 L
.94762 .29644 L
.95714 .2898 L
.96667 .28259 L
.97619 .27482 L
Mistroke
Mfstroke
.008 w
.03333 .47389 Mdot
.04286 .44809 Mdot
.05238 .45313 Mdot
.0619 .43953 Mdot
.07143 .39834 Mdot
.08095 .33093 Mdot
.09048 .33132 Mdot
.1 .33383 Mdot
.10952 .32546 Mdot
.11905 .29963 Mdot
.12857 .2826 Mdot
.1381 .27716 Mdot
.14762 .3649 Mdot
.15714 .36574 Mdot
.16667 .45566 Mdot
.17619 .49953 Mdot
.18571 .5394 Mdot
.19524 .53368 Mdot
.20476 .5685 Mdot
.21429 .60332 Mdot
.22381 .57219 Mdot
.23333 .56723 Mdot
.24286 .51723 Mdot
.25238 .50415 Mdot
.2619 .4621 Mdot
.27143 .36577 Mdot
.28095 .34063 Mdot
.29048 .30381 Mdot
.3 .20249 Mdot
.30952 .15931 Mdot
.31905 .13478 Mdot
.32857 .18543 Mdot
.3381 .12468 Mdot
.34762 .15259 Mdot
.35714 .20004 Mdot
.36667 .24349 Mdot
.37619 .22895 Mdot
.38571 .23961 Mdot
.39524 .31777 Mdot
.40476 .35212 Mdot
.41429 .3168 Mdot
.42381 .33509 Mdot
.43333 .29011 Mdot
.44286 .25852 Mdot
.45238 .28313 Mdot
.4619 .17995 Mdot
.47143 .19986 Mdot
.48095 .12346 Mdot
.49048 .0643 Mdot
.5 .08694 Mdot
.50952 .02821 Mdot
.51905 .04575 Mdot
.52857 .01472 Mdot
.5381 .09538 Mdot
.54762 .08902 Mdot
.55714 .1665 Mdot
.56667 .16641 Mdot
.57619 .26329 Mdot
.58571 .32277 Mdot
.59524 .38883 Mdot
.60476 .42335 Mdot
.61429 .44208 Mdot
.62381 .48605 Mdot
.63333 .4917 Mdot
.64286 .44838 Mdot
.65238 .47043 Mdot
.6619 .42771 Mdot
.67143 .40364 Mdot
.68095 .34972 Mdot
.69048 .35006 Mdot
.7 .31991 Mdot
.70952 .27336 Mdot
.71905 .26946 Mdot
.72857 .3284 Mdot
.7381 .30879 Mdot
.74762 .35686 Mdot
.75714 .36111 Mdot
.76667 .39614 Mdot
.77619 .44147 Mdot
.78571 .54055 Mdot
.79524 .51975 Mdot
.80476 .5673 Mdot
.81429 .57541 Mdot
.82381 .54216 Mdot
.83333 .55107 Mdot
.84286 .55712 Mdot
.85238 .48726 Mdot
.8619 .40695 Mdot
.87143 .41487 Mdot
.88095 .35642 Mdot
.89048 .29332 Mdot
.9 .21165 Mdot
.90952 .18868 Mdot
.91905 .13358 Mdot
.92857 .12026 Mdot
.9381 .11971 Mdot
.94762 .1478 Mdot
.95714 .16293 Mdot
.96667 .23004 Mdot
.97619 .24197 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00V`3oool2000008<0oooo002J
0?ooo`040000003oool0oooo00000880oooo002J0?ooo`030000003oool0oooo08<0oooo002I0?oo
o`D00000PP3oool009X0oooo00<000000?ooo`3oool0P`3oool00?l0oooo8@3oool00?l0oooo8@3o
ool00?l0oooo8@3oool00?l0oooo8@3oool002H0oooo0P00000Y0?ooo`@000000`3oool2000002P0
oooo0`0000020?ooo`8000009@3oool3000000@0oooo0P00000W0?ooo`800000103oool2000002<0
oooo1@0000020?ooo`800000103oool2000000P0oooo000U0?ooo`040000003oool0oooo000002P0
oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`00000X0?ooo`040000003oool0oooo
00000080oooo00<000000?ooo`3oool08P3oool010000000oooo0?ooo`0000020?ooo`040000003o
ool0oooo000002D0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`00000T0?oo
o`050000003oool0oooo0?ooo`0000000P3oool010000000oooo0?ooo`0000020?ooo`030000003o
ool0oooo00D0oooo000U0?ooo`040000003oool0oooo000002T0oooo00<000000?ooo`3oool00P3o
ool010000000oooo0?ooo`00000U0?ooo`D0000000D0oooo0000003oool0oooo0000000T0?ooo`04
0000003oool0oooo00000080oooo00@000000?ooo`3oool000009@3oool010000000oooo0?ooo`00
00020?ooo`040000003oool0oooo000002@0oooo00D000000?ooo`3oool0oooo000000020?ooo`04
0000003oool0oooo00000080oooo00<000000?ooo`3oool01@3oool002D0oooo00@000000?ooo`3o
ool00000:P3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool08`3oool0
10000000oooo0?ooo`0000020?ooo`040000003oool0oooo000002@0oooo0`0000030?ooo`040000
003oool0oooo000002H0oooo0P0000030?ooo`040000003oool0oooo000002@0oooo00D000000?oo
o`3oool0oooo000000020?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool01@3o
ool002D0oooo00@000000?ooo`3oool00000:03oool010000000oooo0?ooo`0000020?ooo`040000
003oool0oooo000002H0oooo00<000000?ooo`0000000P3oool010000000oooo0?ooo`00000U0?oo
o`030000003oool0oooo0080oooo00@000000?ooo`3oool000009@3oool010000000oooo0?ooo`00
00020?ooo`040000003oool0oooo000002@0oooo00D000000?ooo`3oool0oooo000000020?ooo`04
0000003oool0oooo00000080oooo00<000000?ooo`3oool01@3oool002H0oooo0P00000Z0?ooo`80
0000103oool2000002P0oooo0P0000030?ooo`8000009P3oool3000000<0oooo0P00000W0?ooo`80
0000103oool2000002@0oooo0P0000040?ooo`800000103oool2000000P0oooo003o0?ooob40oooo
003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo000Q0?ooooL00000
203oool00240oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`060?ooo`008@3oool2
000000@0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`0/0?ooo`030000003oool0
oooo02/0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`0/0?ooo`030000003oool0
oooo0080oooo0P0000080?ooo`008@3oool00`000000oooo0?ooo`1o0?ooo`030000003oool0oooo
0740oooo00<000000?ooo`3oool01P3oool00240oooo00<000000?ooo`3oool0l`3oool00`000000
oooo0?ooo`060?ooo`008@3oool00`000000oooo0?ooo`3c0?ooo`030000003oool0oooo00H0oooo
000Q0?ooo`030000003oool0oooo0?<0oooo00<000000?ooo`3oool01P3oool00240oooo00<00000
0?ooo`3oool0NP3oool00`000000oooo0?ooo`1f0?ooo`030000003oool0oooo00H0oooo000Q0?oo
o`030000003oool0oooo0?<0oooo00<000000?ooo`3oool01P3oool00240oooo0P00003c0?ooo`80
0000203oool00240oooo00<000000?ooo`3oool0l`3oool00`000000oooo0?ooo`060?ooo`008@3o
ool00`000000oooo0?ooo`1l0?ooo`030000003oool0oooo07@0oooo00<000000?ooo`3oool01P3o
ool00240oooo00<000000?ooo`3oool0l`3oool00`000000oooo0?ooo`060?ooo`008@3oool00`00
0000oooo0?ooo`3c0?ooo`030000003oool0oooo00H0oooo000Q0?ooo`030000003oool0oooo0?<0
oooo00<000000?ooo`3oool01P3oool00240oooo00<000000?ooo`3oool0M@3oool00`000000oooo
0?ooo`1k0?ooo`030000003oool0oooo00H0oooo000Q0?ooo`030000003oool0oooo0?<0oooo00<0
00000?ooo`3oool01P3oool00240oooo0P00003c0?ooo`800000203oool00240oooo00<000000?oo
o`3oool0l`3oool00`000000oooo0?ooo`060?ooo`008@3oool00`000000oooo0?ooo`3c0?ooo`03
0000003oool0oooo00H0oooo000Q0?ooo`030000003oool0oooo0?<0oooo00<000000?ooo`3oool0
1P3oool00240oooo00<000000?ooo`3oool0N03oool00`000000oooo0?ooo`1h0?ooo`030000003o
ool0oooo00H0oooo000Q0?ooo`030000003oool0oooo08<0oooo00<000000?ooo`3oool0K@3oool0
0`000000oooo0?ooo`060?ooo`008@3oool00`000000oooo0?ooo`210?ooo`030000003oool0oooo
06l0oooo00<000000?ooo`3oool01P3oool00240oooo0P00003c0?ooo`800000203oool00240oooo
00<000000?ooo`3oool0l`3oool00`000000oooo0?ooo`060?ooo`008@3oool00`000000oooo0?oo
o`3c0?ooo`030000003oool0oooo00H0oooo000Q0?ooo`030000003oool0oooo0?<0oooo00<00000
0?ooo`3oool01P3oool00240oooo00<000000?ooo`3oool0l`3oool00`000000oooo0?ooo`060?oo
o`006@3oool5000000<0oooo00<000000?ooo`3oool0h@3oool010000000oooo0?ooo`00000>0?oo
o`030000003oool0oooo00H0oooo000K0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool0D03oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo07d0oooo00<000000?ooo`3o
ool01P3oool001/0oooo00<000000?ooo`3oool00`3oool200000?<0oooo0P0000080?ooo`004`3o
ool4000000@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3c0?ooo`030000003o
ool0oooo00H0oooo000K0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0B`3oool0
0`000000oooo0?ooo`2A0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool01P3oool0
01X0oooo0P0000050?ooo`030000003oool0oooo0?<0oooo00<000000?ooo`3oool01P3oool00240
oooo00<000000?ooo`3oool0l`3oool00`000000oooo0?ooo`060?ooo`008@3oool00`000000oooo
0?ooo`3V0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool01P3oool00240oooo00<0
00000?ooo`3oool0DP3oool00`000000oooo0?ooo`2N0?ooo`030000003oool0oooo00H0oooo000Q
0?ooo`800000l`3oool2000000P0oooo000Q0?ooo`030000003oool0oooo04T0oooo00<000000?oo
o`3oool0Y`3oool00`000000oooo0?ooo`060?ooo`008@3oool00`000000oooo0?ooo`3X0?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool01P3oool00240oooo00<000000?ooo`3oool0
QP3oool00`000000oooo0000001Z0?ooo`030000003oool0oooo00H0oooo000Q0?ooo`030000003o
ool0oooo0?<0oooo00<000000?ooo`3oool01P3oool00240oooo00<000000?ooo`3oool0l`3oool0
0`000000oooo0?ooo`060?ooo`008@3oool00`000000oooo0?ooo`1^0?ooo`030000003oool0oooo
0880oooo00<000000?ooo`3oool01P3oool00240oooo0P00001>0?ooo`030000003oool0oooo0:80
oooo0P0000080?ooo`008@3oool00`000000oooo0?ooo`3M0?ooo`030000003oool0oooo01<0oooo
00<000000?ooo`3oool01P3oool00240oooo00<000000?ooo`3oool0l`3oool00`000000oooo0?oo
o`060?ooo`008@3oool00`000000oooo0?ooo`3c0?ooo`030000003oool0oooo00H0oooo000Q0?oo
o`030000003oool0oooo05@0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`1o0?oo
o`030000003oool0oooo00H0oooo000Q0?ooo`030000003oool0oooo04H0oooo00<000000?ooo`3o
ool0ZP3oool00`000000oooo0?ooo`060?ooo`008@3oool00`000000oooo0?ooo`3c0?ooo`030000
003oool0oooo00H0oooo000Q0?ooo`030000003oool0oooo0=X0oooo00<000000?ooo`3oool05P3o
ool00`000000oooo0?ooo`060?ooo`008@3oool200000?<0oooo0P0000080?ooo`008@3oool00`00
0000oooo0?ooo`3c0?ooo`030000003oool0oooo00H0oooo000Q0?ooo`030000003oool0oooo0?<0
oooo00<000000?ooo`3oool01P3oool00240oooo00<000000?ooo`3oool0F@3oool00`000000oooo
0?ooo`2?0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00240oooo00<0
00000?ooo`3oool0l`3oool00`000000oooo0?ooo`060?ooo`008@3oool00`000000oooo0?ooo`3c
0?ooo`030000003oool0oooo00H0oooo000Q0?ooo`030000003oool0oooo05/0oooo00<000000?oo
o`3oool0S`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00H0oooo000Q0?ooo`80
0000F03oool00`000000oooo0?ooo`2H0?ooo`800000203oool00240oooo00<000000?ooo`3oool0
M@3oool5000007T0oooo00<000000?ooo`3oool01P3oool00240oooo00<000000?ooo`3oool0L03o
ool5000000D0oooo00<000000?ooo`3oool0MP3oool00`000000oooo0?ooo`060?ooo`008@3oool0
0`000000oooo0?ooo`1Z0?ooo`040000003oool0oooo0?ooo`8000002`3oool2000007H0oooo00<0
00000?ooo`3oool01P3oool00240oooo00<000000?ooo`3oool0J`3oool3000000l0oooo00<00000
0?ooo`3oool0L`3oool00`000000oooo0?ooo`060?ooo`006P3oool2000000D0oooo00<000000?oo
o`3oool0J@3oool2000001<0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`1V0?oo
o`030000003oool0oooo00H0oooo000I0?ooo`040000003oool0oooo000000@0oooo00<000000?oo
o`3oool0I`3oool2000001H0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`120?oo
o`030000003oool0oooo00H0oooo000I0?ooo`040000003oool0oooo000000@0oooom`0000080?oo
o`006@3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo01h0oooo00<000000?oo
o`3oool0@P3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo06T0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`060?ooo`006@3oool010000000oooo0?ooo`0000040?oo
o`030000003oool0oooo01`0oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo01<0oooo00<000000?ooo`3oool0I`3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00H0oooo000J0?ooo`8000001@3oool00`000000oooo0?ooo`1P0?ooo`80
00008@3oool00`000000oooo0?ooo`1U0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool01P3oool00240oooo00<000000?ooo`3oool0GP3oool2000000L0oooo00<000000?ooo`3oool0
6P3oool00`000000oooo0?ooo`1S0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
1P3oool00240oooo00<000000?ooo`3oool0G@3oool00`000000oooo0?ooo`0U0?ooo`030000003o
ool0oooo0500oooo00<000000?ooo`3oool03@3oool2000000T0oooo00<000000?ooo`3oool01P3o
ool00240oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0n0?ooo`800000:@3oool0
0`000000oooo0?ooo`1M0?ooo`8000002`3oool00`000000oooo0?ooo`060?ooo`00203oool00`00
0000oooo0?ooo`0F0?ooo`800000F`3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo
05/0oooo00<000000?ooo`3oool02P3oool2000000P0oooo00080?ooo`8000000`3oool00`000000
oooo0?ooo`0A0?ooo`030000003oool0oooo04@0oooo00<000000?ooo`3oool04@3oool2000002h0
oooo00<000000?ooo`3oool0F03oool2000000h0oooo00<000000?ooo`3oool01P3oool000P0oooo
00@000000?ooo`000000oooo0P00000C0?ooo`030000003oool0oooo05L0oooo00<000000?ooo`3o
ool0;`3oool2000002L0oooo00<000000?ooo`3oool0;03oool200000100oooo00<000000?ooo`3o
ool01P3oool000/0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`1F0?ooo`030000
003oool0oooo0380oooo00<000000?ooo`3oool0D@3oool200000180oooo00<000000?ooo`3oool0
1P3oool000P0oooo0`00000F0?ooo`030000003oool0oooo05@0oooo0P0000080?ooo`050000003o
ool0oooo0?ooo`000000:@3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo0380oooo
00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`060?ooo`00203oool00`000000oooo0?oo
o`0F0?ooo`030000003oool0oooo0580oooo0P00000i0?ooo`030000003oool0oooo04`0oooo0P00
000E0?ooo`030000003oool0oooo00H0oooo000Q0?ooo`030000003oool0oooo01L0oooo00<00000
0?ooo`3oool0=`3oool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo04H0oooo1@00000G
0?ooo`030000003oool0oooo00H0oooo000Q0?ooo`8000004@3oool010000000oooo0?ooo`00000l
0?ooo`030000003oool0oooo03`0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0R
0?ooo`8000006`3oool2000000P0oooo000Q0?ooo`030000003oool0oooo01D0oooo00<000000?oo
o`3oool0=`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo02P0oooo00<000000?oo
o`3oool0@03oool2000001h0oooo00<000000?ooo`3oool01P3oool00240oooo00<000000?ooo`3o
ool0C@3oool200000480oooo00<000000?ooo`3oool0>P3oool500000200oooo00<000000?ooo`3o
ool01P3oool00240oooo00<000000?ooo`3oool0@P3oool00`000000oooo0?ooo`060?ooo`800000
A@3oool00`000000oooo0?ooo`0d0?ooo`D000009@3oool00`000000oooo0?ooo`060?ooo`008@3o
ool00`000000oooo0?ooo`1:0?ooo`030000003oool0oooo04H0oooo00<000000?ooo`3oool0<@3o
ool2000002X0oooo00<000000?ooo`3oool01P3oool00240oooo00<000000?ooo`3oool0B03oool2
000001H0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0=0?ooo`040000003oool0
oooo000001X0oooo1@00000/0?ooo`030000003oool0oooo00H0oooo000Q0?ooo`030000003oool0
oooo04L0oooo00<000000?ooo`3oool0B`3oool2000002X0oooo00<000000?ooo`3oool04@3oool0
0`000000oooo0?ooo`0K0?ooo`030000003oool0oooo00H0oooo000Q0?ooo`030000003oool0oooo
04D0oooo0P00001@0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool01`3oool20000
0380oooo00<000000?ooo`3oool01P3oool00240oooo0P0000150?ooo`030000003oool0oooo0540
oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`030?ooo`800000<`3oool2000000P0
oooo000Q0?ooo`030000003oool0oooo0240oooo00<000000?ooo`0000006`3oool01@000000oooo
0?ooo`3oool0000005D0oooo0P00000P0?ooo`800000=P3oool00`000000oooo0?ooo`060?ooo`00
8@3oool00`000000oooo0?ooo`110?ooo`800000F03oool00`000000oooo0?ooo`0L0?ooo`030000
003oool0oooo03H0oooo00<000000?ooo`3oool01P3oool00240oooo00<000000?ooo`3oool0@03o
ool00`000000oooo0?ooo`1I0?ooo`8000006P3oool2000003T0oooo00<000000?ooo`3oool01P3o
ool00240oooo00<000000?ooo`3oool0?P3oool2000005h0oooo00<000000?ooo`3oool05P3oool0
0`000000oooo0?ooo`0i0?ooo`030000003oool0oooo00H0oooo000Q0?ooo`030000003oool0oooo
03`0oooo0P00001Q0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0>P3oool00`00
0000oooo0?ooo`060?ooo`008@3oool00`000000oooo0?ooo`0j0?ooo`800000D`3oool00`000000
oooo0?ooo`0>0?ooo`8000004P3oool2000003d0oooo00<000000?ooo`3oool01P3oool00240oooo
0P00000j0?ooo`030000003oool0oooo06H0oooo00<000000?ooo`3oool03P3oool00`000000oooo
0?ooo`0l0?ooo`800000203oool00240oooo00<000000?ooo`3oool0=`3oool2000006X0oooo0P00
000<0?ooo`8000001P3oool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo00H0oooo000Q
0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0903oool2000006h0oooo10000006
0?ooo`800000@P3oool00`000000oooo0?ooo`060?ooo`008@3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo02/0oooo0P00001]0?ooo`030000003oool0oooo00@0oooo1P0000140?oo
o`030000003oool0oooo00H0oooo000Q0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool0:03oool2000009h0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`060?ooo`00
6@3oool5000000<0oooo00<000000?ooo`3oool01`3oool2000002D0oooo0`0000320?ooo`030000
003oool0oooo00H0oooo000K0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool02@3o
ool300000200oooo0P00002U0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool01P3o
ool001/0oooo00<000000?ooo`3oool00`3oool2000000d0oooo0P00000L0?ooo`800000aP3oool2
000000P0oooo000K0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool03P3oool50000
0180oooo1@00001W0?ooo`030000003oool0oooo05l0oooo00<000000?ooo`3oool01P3oool001/0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0C0?ooo`@000002@3oool5000007X0
oooo00<000000?ooo`3oool0D@3oool00`000000oooo0?ooo`060?ooo`006P3oool2000000D0oooo
00<000000?ooo`3oool05`3oool900000=<0oooo00<000000?ooo`3oool01P3oool00240oooo00<0
00000?ooo`3oool0l`3oool00`000000oooo0?ooo`060?ooo`008@3oool00`000000oooo0?ooo`0<
0?ooo`030000003oool0oooo0:d0oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`06
0?ooo`008@3oool00`000000oooo0?ooo`2D0?ooo`030000003oool0oooo05`0oooo00<000000?oo
o`3oool01P3oool00240oooo0P0000080?ooo`030000003oool0oooo0940oooo00<000000?ooo`3o
ool0E03oool2000000P0oooo000Q0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
i`3oool00`000000oooo0?ooo`060?ooo`008@3oool00`000000oooo0?ooo`0U0?ooo`030000003o
ool0oooo0</0oooo00<000000?ooo`3oool01P3oool00240oooo00<000000?ooo`3oool0l`3oool0
0`000000oooo0?ooo`060?ooo`008@3oool00`000000oooo0?ooo`0m0?ooo`030000003oool0oooo
0;<0oooo00<000000?ooo`3oool01P3oool00240oooo00<000000?ooo`3oool0l`3oool00`000000
oooo0?ooo`060?ooo`008@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo09D0oooo
00<000000?ooo`3oool0D`3oool00`000000oooo0?ooo`060?ooo`008@3oool200000?<0oooo0P00
00080?ooo`008@3oool00`000000oooo0?ooo`3c0?ooo`030000003oool0oooo00H0oooo000Q0?oo
o`030000003oool0oooo09H0oooo00<000000?ooo`3oool0FP3oool00`000000oooo0?ooo`060?oo
o`008@3oool00`000000oooo0?ooo`3>0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3o
ool01P3oool00240oooo00<000000?ooo`3oool0V03oool00`000000oooo0?ooo`1H0?ooo`030000
003oool0oooo00H0oooo000Q0?ooo`030000003oool0oooo0?<0oooo00<000000?ooo`3oool01P3o
ool00240oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`380?ooo`030000003oool0
oooo00H0oooo000Q0?ooo`800000?03oool00`000000oooo0?ooo`2d0?ooo`800000203oool00240
oooo00<000000?ooo`3oool0l`3oool00`000000oooo0?ooo`060?ooo`008@3oool00`000000oooo
0?ooo`3c0?ooo`030000003oool0oooo00H0oooo000Q0?ooo`030000003oool0oooo03P0oooo00<0
00000?ooo`3oool0^03oool00`000000oooo0?ooo`060?ooo`008@3oool00`000000oooo0?ooo`30
0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool01P3oool00240oooo00<000000?oo
o`3oool0l`3oool00`000000oooo0?ooo`060?ooo`008@3oool00`000000oooo0?ooo`3c0?ooo`03
0000003oool0oooo00H0oooo000Q0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool0
a03oool00`000000oooo0?ooo`060?ooo`008@3oool200000?<0oooo0P0000080?ooo`008@3oool0
0`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo0940oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo00H0oooo000Q0?ooo`030000003oool0oooo
0?<0oooo00<000000?ooo`3oool01P3oool00240oooo00<000000?ooo`3oool0bP3oool00`000000
oooo0?ooo`0V0?ooo`030000003oool0oooo00H0oooo000Q0?ooo`030000003oool0oooo0?<0oooo
00<000000?ooo`3oool01P3oool001T0oooo100000040?ooo`030000003oool0oooo0<`0oooo00<0
00000?ooo`3oool0903oool00`000000oooo0?ooo`060?ooo`006@3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo0?<0oooo00<000000?ooo`3oool01P3oool001X0oooo00<000000?oo
o`3oool0103oool2000003L0oooo00<000000?ooo`3oool0RP3oool00`000000oooo0?ooo`0/0?oo
o`800000203oool001/0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0_0?ooo`03
0000003oool0oooo0<40oooo00<000000?ooo`3oool01P3oool001T0oooo00@000000?ooo`3oool0
0000103oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo08h0oooo00<000000?ooo`3o
ool0:`3oool00`000000oooo0?ooo`060?ooo`006P3oool2000000D0oooo00<000000?ooo`3oool0
l`3oool00`000000oooo0?ooo`060?ooo`008@3oool00`000000oooo0?ooo`3c0?ooo`030000003o
ool0oooo00H0oooo000Q0?ooo`030000003oool0oooo0?<0oooo00<000000?ooo`3oool01P3oool0
0240oooo00<000000?ooo`3oool0l`3oool00`000000oooo0?ooo`060?ooo`008@3oool200000?<0
oooo0P0000080?ooo`008@3oool00`000000oooo0?ooo`3c0?ooo`030000003oool0oooo00H0oooo
000Q0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0_`3oool00`000000oooo0?oo
o`060?ooo`008@3oool00`000000oooo0?ooo`3c0?ooo`030000003oool0oooo00H0oooo000Q0?oo
o`030000003oool0oooo0?<0oooo00<000000?ooo`3oool01P3oool00240oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3o
ool0:`3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`060?ooo`008@3oooog000000P0oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-16.6963, -2.53955, \
0.426107, 0.027796}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell["\<\
Also, you can undersmooth, and local fluctuations become apparent:\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(loessfit = 
        Table[{t, LoessFit[t, data, 0.05, 2]}, {t, 1, 
            100}];\)\), "\[IndentingNewLine]", 
    \(loessplot\  = \ 
      ListPlot[loessfit, PlotJoined \[Rule] True, 
        DisplayFunction \[Rule] Identity]\), "\[IndentingNewLine]", 
    \(Show[loessplot, dataplot, DisplayFunction \[Rule] $DisplayFunction, 
      Frame \[Rule] True, FrameLabel \[Rule] {"\<t\>", "\<y\>"}]\)}], "Input"],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.00952381 0.270762 0.145998 [
[.02381 -0.0125 -3 -9 ]
[.02381 -0.0125 3 0 ]
[.21429 -0.0125 -6 -9 ]
[.21429 -0.0125 6 0 ]
[.40476 -0.0125 -6 -9 ]
[.40476 -0.0125 6 0 ]
[.59524 -0.0125 -6 -9 ]
[.59524 -0.0125 6 0 ]
[.78571 -0.0125 -6 -9 ]
[.78571 -0.0125 6 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[.5 -0.0125 -5 -21.5625 ]
[.5 -0.0125 5 -9 ]
[-0.0125 .12476 -12 -4.5 ]
[-0.0125 .12476 0 4.5 ]
[-0.0125 .27076 -6 -4.5 ]
[-0.0125 .27076 0 4.5 ]
[-0.0125 .41676 -6 -4.5 ]
[-0.0125 .41676 0 4.5 ]
[-0.0125 .56276 -6 -4.5 ]
[-0.0125 .56276 0 4.5 ]
[ 0 0 -0.125 0 ]
[-0.01875 .30902 -24.5625 -5 ]
[-0.01875 .30902 -12 5 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0)] .02381 -0.0125 0 1 Mshowa
.21429 0 m
.21429 .00625 L
s
[(20)] .21429 -0.0125 0 1 Mshowa
.40476 0 m
.40476 .00625 L
s
[(40)] .40476 -0.0125 0 1 Mshowa
.59524 0 m
.59524 .00625 L
s
[(60)] .59524 -0.0125 0 1 Mshowa
.78571 0 m
.78571 .00625 L
s
[(80)] .78571 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(100)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.07143 0 m
.07143 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.2619 0 m
.2619 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.35714 0 m
.35714 .00375 L
s
.45238 0 m
.45238 .00375 L
s
.5 0 m
.5 .00375 L
s
.54762 0 m
.54762 .00375 L
s
.64286 0 m
.64286 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.7381 0 m
.7381 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.92857 0 m
.92857 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
.5 -0.0125 -66 -25.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(t) show
69.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .12476 m
.00625 .12476 L
s
[(-1)] -0.0125 .12476 1 0 Mshowa
0 .27076 m
.00625 .27076 L
s
[(0)] -0.0125 .27076 1 0 Mshowa
0 .41676 m
.00625 .41676 L
s
[(1)] -0.0125 .41676 1 0 Mshowa
0 .56276 m
.00625 .56276 L
s
[(2)] -0.0125 .56276 1 0 Mshowa
.125 Mabswid
0 .15396 m
.00375 .15396 L
s
0 .18316 m
.00375 .18316 L
s
0 .21236 m
.00375 .21236 L
s
0 .24156 m
.00375 .24156 L
s
0 .29996 m
.00375 .29996 L
s
0 .32916 m
.00375 .32916 L
s
0 .35836 m
.00375 .35836 L
s
0 .38756 m
.00375 .38756 L
s
0 .44596 m
.00375 .44596 L
s
0 .47516 m
.00375 .47516 L
s
0 .50436 m
.00375 .50436 L
s
0 .53356 m
.00375 .53356 L
s
0 .09557 m
.00375 .09557 L
s
0 .06637 m
.00375 .06637 L
s
0 .03717 m
.00375 .03717 L
s
0 .00797 m
.00375 .00797 L
s
0 .59196 m
.00375 .59196 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
-0.01875 .30902 -84.2813 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
66 10.2813 translate
90 rotate
-66 -10.2813 translate
0 20.5625 translate 1 -1 scale
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(y) show
69.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .61178 m
.02381 .61803 L
s
.21429 .61178 m
.21429 .61803 L
s
.40476 .61178 m
.40476 .61803 L
s
.59524 .61178 m
.59524 .61803 L
s
.78571 .61178 m
.78571 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.07143 .61428 m
.07143 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.16667 .61428 m
.16667 .61803 L
s
.2619 .61428 m
.2619 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.35714 .61428 m
.35714 .61803 L
s
.45238 .61428 m
.45238 .61803 L
s
.5 .61428 m
.5 .61803 L
s
.54762 .61428 m
.54762 .61803 L
s
.64286 .61428 m
.64286 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.7381 .61428 m
.7381 .61803 L
s
.83333 .61428 m
.83333 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.92857 .61428 m
.92857 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .12476 m
1 .12476 L
s
.99375 .27076 m
1 .27076 L
s
.99375 .41676 m
1 .41676 L
s
.99375 .56276 m
1 .56276 L
s
.125 Mabswid
.99625 .15396 m
1 .15396 L
s
.99625 .18316 m
1 .18316 L
s
.99625 .21236 m
1 .21236 L
s
.99625 .24156 m
1 .24156 L
s
.99625 .29996 m
1 .29996 L
s
.99625 .32916 m
1 .32916 L
s
.99625 .35836 m
1 .35836 L
s
.99625 .38756 m
1 .38756 L
s
.99625 .44596 m
1 .44596 L
s
.99625 .47516 m
1 .47516 L
s
.99625 .50436 m
1 .50436 L
s
.99625 .53356 m
1 .53356 L
s
.99625 .09557 m
1 .09557 L
s
.99625 .06637 m
1 .06637 L
s
.99625 .03717 m
1 .03717 L
s
.99625 .00797 m
1 .00797 L
s
.99625 .59196 m
1 .59196 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
0 .27076 m
1 .27076 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.03333 .47181 m
.04286 .45659 L
.05238 .45313 L
.0619 .43953 L
.07143 .39834 L
.08095 .33093 L
.09048 .33132 L
.1 .33383 L
.10952 .32546 L
.11905 .29963 L
.12857 .2826 L
.1381 .27716 L
.14762 .3649 L
.15714 .36574 L
.16667 .45566 L
.17619 .49953 L
.18571 .5394 L
.19524 .53368 L
.20476 .5685 L
.21429 .60332 L
.22381 .57219 L
.23333 .56723 L
.24286 .51723 L
.25238 .50415 L
.2619 .4621 L
.27143 .36577 L
.28095 .34063 L
.29048 .30381 L
.3 .20249 L
.30952 .15931 L
.31905 .13478 L
.32857 .18543 L
.3381 .12468 L
.34762 .15259 L
.35714 .20004 L
.36667 .24349 L
.37619 .22895 L
.38571 .23961 L
.39524 .31777 L
.40476 .35212 L
.41429 .3168 L
.42381 .33509 L
.43333 .29011 L
.44286 .25852 L
.45238 .28313 L
.4619 .17995 L
.47143 .19986 L
.48095 .12346 L
.49048 .0643 L
.5 .08694 L
Mistroke
.50952 .02821 L
.51905 .04575 L
.52857 .01472 L
.5381 .09538 L
.54762 .08902 L
.55714 .1665 L
.56667 .16641 L
.57619 .26329 L
.58571 .32277 L
.59524 .38883 L
.60476 .42335 L
.61429 .44208 L
.62381 .48605 L
.63333 .4917 L
.64286 .44838 L
.65238 .47043 L
.6619 .42771 L
.67143 .40364 L
.68095 .34972 L
.69048 .35006 L
.7 .31991 L
.70952 .27336 L
.71905 .26946 L
.72857 .3284 L
.7381 .30879 L
.74762 .35686 L
.75714 .36111 L
.76667 .39614 L
.77619 .44147 L
.78571 .54055 L
.79524 .51975 L
.80476 .5673 L
.81429 .57541 L
.82381 .54216 L
.83333 .55107 L
.84286 .55712 L
.85238 .48726 L
.8619 .40695 L
.87143 .41487 L
.88095 .35642 L
.89048 .29332 L
.9 .21165 L
.90952 .18868 L
.91905 .13358 L
.92857 .12026 L
.9381 .11971 L
.94762 .1478 L
.95714 .16293 L
.96667 .22303 L
.97619 .24227 L
Mistroke
Mfstroke
.008 w
.03333 .47389 Mdot
.04286 .44809 Mdot
.05238 .45313 Mdot
.0619 .43953 Mdot
.07143 .39834 Mdot
.08095 .33093 Mdot
.09048 .33132 Mdot
.1 .33383 Mdot
.10952 .32546 Mdot
.11905 .29963 Mdot
.12857 .2826 Mdot
.1381 .27716 Mdot
.14762 .3649 Mdot
.15714 .36574 Mdot
.16667 .45566 Mdot
.17619 .49953 Mdot
.18571 .5394 Mdot
.19524 .53368 Mdot
.20476 .5685 Mdot
.21429 .60332 Mdot
.22381 .57219 Mdot
.23333 .56723 Mdot
.24286 .51723 Mdot
.25238 .50415 Mdot
.2619 .4621 Mdot
.27143 .36577 Mdot
.28095 .34063 Mdot
.29048 .30381 Mdot
.3 .20249 Mdot
.30952 .15931 Mdot
.31905 .13478 Mdot
.32857 .18543 Mdot
.3381 .12468 Mdot
.34762 .15259 Mdot
.35714 .20004 Mdot
.36667 .24349 Mdot
.37619 .22895 Mdot
.38571 .23961 Mdot
.39524 .31777 Mdot
.40476 .35212 Mdot
.41429 .3168 Mdot
.42381 .33509 Mdot
.43333 .29011 Mdot
.44286 .25852 Mdot
.45238 .28313 Mdot
.4619 .17995 Mdot
.47143 .19986 Mdot
.48095 .12346 Mdot
.49048 .0643 Mdot
.5 .08694 Mdot
.50952 .02821 Mdot
.51905 .04575 Mdot
.52857 .01472 Mdot
.5381 .09538 Mdot
.54762 .08902 Mdot
.55714 .1665 Mdot
.56667 .16641 Mdot
.57619 .26329 Mdot
.58571 .32277 Mdot
.59524 .38883 Mdot
.60476 .42335 Mdot
.61429 .44208 Mdot
.62381 .48605 Mdot
.63333 .4917 Mdot
.64286 .44838 Mdot
.65238 .47043 Mdot
.6619 .42771 Mdot
.67143 .40364 Mdot
.68095 .34972 Mdot
.69048 .35006 Mdot
.7 .31991 Mdot
.70952 .27336 Mdot
.71905 .26946 Mdot
.72857 .3284 Mdot
.7381 .30879 Mdot
.74762 .35686 Mdot
.75714 .36111 Mdot
.76667 .39614 Mdot
.77619 .44147 Mdot
.78571 .54055 Mdot
.79524 .51975 Mdot
.80476 .5673 Mdot
.81429 .57541 Mdot
.82381 .54216 Mdot
.83333 .55107 Mdot
.84286 .55712 Mdot
.85238 .48726 Mdot
.8619 .40695 Mdot
.87143 .41487 Mdot
.88095 .35642 Mdot
.89048 .29332 Mdot
.9 .21165 Mdot
.90952 .18868 Mdot
.91905 .13358 Mdot
.92857 .12026 Mdot
.9381 .11971 Mdot
.94762 .1478 Mdot
.95714 .16293 Mdot
.96667 .23004 Mdot
.97619 .24197 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00V`3oool2000008<0oooo002J
0?ooo`040000003oool0oooo00000880oooo002J0?ooo`030000003oool0oooo08<0oooo002I0?oo
o`D00000PP3oool009X0oooo00<000000?ooo`3oool0P`3oool00?l0oooo8@3oool00?l0oooo8@3o
ool00?l0oooo8@3oool00?l0oooo8@3oool002H0oooo0P00000Y0?ooo`@000000`3oool2000002P0
oooo0`0000020?ooo`8000009@3oool3000000@0oooo0P00000W0?ooo`800000103oool2000002<0
oooo1@0000020?ooo`800000103oool2000000P0oooo000U0?ooo`040000003oool0oooo000002P0
oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`00000X0?ooo`040000003oool0oooo
00000080oooo00<000000?ooo`3oool08P3oool010000000oooo0?ooo`0000020?ooo`040000003o
ool0oooo000002D0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`00000T0?oo
o`050000003oool0oooo0?ooo`0000000P3oool010000000oooo0?ooo`0000020?ooo`030000003o
ool0oooo00D0oooo000U0?ooo`040000003oool0oooo000002T0oooo00<000000?ooo`3oool00P3o
ool010000000oooo0?ooo`00000U0?ooo`D0000000D0oooo0000003oool0oooo0000000T0?ooo`04
0000003oool0oooo00000080oooo00@000000?ooo`3oool000009@3oool010000000oooo0?ooo`00
00020?ooo`040000003oool0oooo000002@0oooo00D000000?ooo`3oool0oooo000000020?ooo`04
0000003oool0oooo00000080oooo00<000000?ooo`3oool01@3oool002D0oooo00@000000?ooo`3o
ool00000:P3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool08`3oool0
10000000oooo0?ooo`0000020?ooo`040000003oool0oooo000002@0oooo0`0000030?ooo`040000
003oool0oooo000002H0oooo0P0000030?ooo`040000003oool0oooo000002@0oooo00D000000?oo
o`3oool0oooo000000020?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool01@3o
ool002D0oooo00@000000?ooo`3oool00000:03oool010000000oooo0?ooo`0000020?ooo`040000
003oool0oooo000002H0oooo00<000000?ooo`0000000P3oool010000000oooo0?ooo`00000U0?oo
o`030000003oool0oooo0080oooo00@000000?ooo`3oool000009@3oool010000000oooo0?ooo`00
00020?ooo`040000003oool0oooo000002@0oooo00D000000?ooo`3oool0oooo000000020?ooo`04
0000003oool0oooo00000080oooo00<000000?ooo`3oool01@3oool002H0oooo0P00000Z0?ooo`80
0000103oool2000002P0oooo0P0000030?ooo`8000009P3oool3000000<0oooo0P00000W0?ooo`80
0000103oool2000002@0oooo0P0000040?ooo`800000103oool2000000P0oooo003o0?ooob40oooo
003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo000Q0?ooooL00000
203oool00240oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`060?ooo`008@3oool2
000000@0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`0/0?ooo`030000003oool0
oooo02/0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`0/0?ooo`030000003oool0
oooo0080oooo0P0000080?ooo`008@3oool00`000000oooo0?ooo`1o0?ooo`030000003oool0oooo
0740oooo00<000000?ooo`3oool01P3oool00240oooo00<000000?ooo`3oool0O`3oool00`000000
oooo0?ooo`1a0?ooo`030000003oool0oooo00H0oooo000Q0?ooo`030000003oool0oooo07l0oooo
00<000000?ooo`3oool0L@3oool00`000000oooo0?ooo`060?ooo`008@3oool00`000000oooo0?oo
o`1n0?ooo`800000L`3oool00`000000oooo0?ooo`060?ooo`008@3oool00`000000oooo0?ooo`1j
0?ooo`040000003oool0oooo0?ooo`800000L`3oool00`000000oooo0?ooo`060?ooo`008@3oool0
0`000000oooo0?ooo`1j0?ooo`8000000P3oool2000007<0oooo00<000000?ooo`3oool01P3oool0
0240oooo0P00001k0?ooo`070000003oool000000?ooo`000000oooo0000001a0?ooo`800000203o
ool00240oooo00<000000?ooo`3oool0NP3oool010000000oooo0000000000020?ooo`030000003o
ool0oooo0700oooo00<000000?ooo`3oool01P3oool00240oooo00<000000?ooo`3oool0N@3oool0
0`000000oooo0?ooo`0200000080oooo00<000000?ooo`3oool0L03oool00`000000oooo0?ooo`06
0?ooo`008@3oool00`000000oooo0?ooo`1i0?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool0L03oool00`000000oooo0?ooo`060?ooo`008@3oool00`000000oooo0?ooo`1i0?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool0L03oool00`000000oooo0?ooo`060?ooo`00
8@3oool00`000000oooo0?ooo`1i0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
L03oool00`000000oooo0?ooo`060?ooo`008@3oool00`000000oooo0?ooo`1e0?ooo`050000003o
ool0oooo0?ooo`0000001P3oool00`000000oooo0?ooo`1`0?ooo`030000003oool0oooo00H0oooo
000Q0?ooo`030000003oool0oooo07H0oooo00@000000?ooo`3oool000001P3oool00`000000oooo
0?ooo`1`0?ooo`030000003oool0oooo00H0oooo000Q0?ooo`800000M`3oool010000000oooo0?oo
o`0000060?ooo`030000003oool0oooo06l0oooo0P0000080?ooo`008@3oool00`000000oooo0?oo
o`1f0?ooo`80000000<0oooo0000003oool01@3oool00`000000oooo0?ooo`1`0?ooo`030000003o
ool0oooo00H0oooo000Q0?ooo`030000003oool0oooo07D0oooo00@000000?ooo`0000000000203o
ool00`000000oooo0?ooo`1_0?ooo`030000003oool0oooo00H0oooo000Q0?ooo`030000003oool0
oooo07D0oooo00@000000?ooo`0000000000203oool00`000000oooo0?ooo`1_0?ooo`030000003o
ool0oooo00H0oooo000Q0?ooo`030000003oool0oooo07D0oooo00@000000?ooo`3oool00000203o
ool00`000000oooo0?ooo`1_0?ooo`030000003oool0oooo00H0oooo000Q0?ooo`030000003oool0
oooo07D0oooo00@000000?ooo`3oool00000203oool010000000oooo00000000001^0?ooo`030000
003oool0oooo00H0oooo000Q0?ooo`030000003oool0oooo07D0oooo00<000000?ooo`3oool02@3o
ool4000006h0oooo00<000000?ooo`3oool01P3oool00240oooo0P00001e0?ooo`030000003oool0
oooo00X0oooo00@000000?ooo`3oool00000K@3oool2000000P0oooo000Q0?ooo`030000003oool0
oooo07@0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`1/0?ooo`030000003oool0
oooo00H0oooo000Q0?ooo`030000003oool0oooo07@0oooo00<000000?ooo`3oool03@3oool00`00
0000oooo0?ooo`1/0?ooo`030000003oool0oooo00H0oooo000Q0?ooo`030000003oool0oooo07@0
oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`1[0?ooo`030000003oool0oooo00H0
oooo000Q0?ooo`030000003oool0oooo07@0oooo00<000000?ooo`3oool03P3oool00`000000oooo
0?ooo`1[0?ooo`030000003oool0oooo00H0oooo000I0?ooo`D000000`3oool00`000000oooo0?oo
o`1c0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0F@3oool010000000oooo0?oo
o`00000>0?ooo`030000003oool0oooo00H0oooo000K0?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool0D03oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo00l0oooo00<0
00000?ooo`3oool0FP3oool3000000h0oooo00<000000?ooo`3oool01P3oool001/0oooo00<00000
0?ooo`3oool00`3oool200000540oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`0?
0?ooo`030000003oool0oooo05T0oooo00@000000?ooo`3oool000003@3oool2000000P0oooo000C
0?ooo`@00000103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0500oooo00<00000
0?ooo`3oool0803oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo05P0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00H0oooo000K0?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool0B`3oool00`000000oooo0?ooo`020?oo
o`8000008@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo05L0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00H0oooo000J0?ooo`80
00001@3oool00`000000oooo0?ooo`1;0?ooo`030000003oool0oooo0080oooo0P00000Q0?ooo`03
0000003oool0oooo00l0oooo00<000000?ooo`3oool0E`3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo00/0oooo00<000000?ooo`3oool01P3oool00240oooo00<000000?ooo`3oool0
BP3oool2000000<0oooo00<000000?ooo`0000008@3oool00`000000oooo0?ooo`0?0?ooo`030000
003oool0oooo05L0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0;0?ooo`030000
003oool0oooo00H0oooo000Q0?ooo`030000003oool0oooo04X0oooo00<000000?ooo`0000000P3o
ool00`000000oooo0000000P0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0E`3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool01P3o
ool00240oooo00<000000?ooo`3oool0BP3oool00`000000oooo000000020?ooo`040000003oool0
oooo000001l0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`1E0?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`060?ooo`008@3oool2
000004X0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`00000O0?ooo`030000
003oool0oooo0140oooo00<000000?ooo`3oool0E@3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00P0oooo0P0000080?ooo`008@3oool00`000000oooo0?ooo`190?ooo`040000003o
ool0oooo00000080oooo00@000000?ooo`3oool000007`3oool00`000000oooo0?ooo`0A0?ooo`03
0000003oool0oooo05D0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo00H0oooo000Q0?ooo`030000003oool0oooo04T0oooo00L000000?ooo`3oool0
oooo0000003oool0000000<0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0A0?oo
o`030000003oool0oooo05D0oooo00<000000?ooo`3oool01`3oool2000000T0oooo00<000000?oo
o`3oool01P3oool00240oooo00<000000?ooo`3oool0B@3oool01`000000oooo0?ooo`3oool00000
0?ooo`0000000`3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo0140oooo0`00001E
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`06
0?ooo`008@3oool00`000000oooo0?ooo`180?ooo`030000003oool0oooo0080oooo00<000000?oo
o`0000000`3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo01<0oooo00<000000?oo
o`3oool0D`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool01P3oool00240oooo00<000000?ooo`3oool0B03oool00`000000oooo0?ooo`020?ooo`80
0000103oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3o
ool0D`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool01P3oool00240oooo00<000000?ooo`3oool0B03oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool05`3oool01@000000oooo0?ooo`3oool0000001D0
oooo00<000000?ooo`3oool0DP3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool01P3oool00240oooo0P0000190?ooo`030000003oool0oooo0080oooo
0P0000050?ooo`030000003oool0oooo01P0oooo00<000000?ooo`0000005`3oool00`000000oooo
0?ooo`1A0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool01@3oool2000000P0oooo
000Q0?ooo`030000003oool0oooo04P0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo01P0oooo0`00000G0?ooo`030000003oool0oooo0540oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo000Q
0?ooo`030000003oool0oooo04P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0H
0?ooo`<000005`3oool00`000000oooo0?ooo`1A0?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`008@3oool00`000000oooo0?ooo`170?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool05`3oool00`000000oooo0000000G0?oo
o`030000003oool0oooo0540oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00H0oooo000Q0?ooo`030000003oool0oooo04L0oooo00<000000?ooo`3o
ool02P3oool2000001T0oooo00<000000?ooo`0000005`3oool00`000000oooo0?ooo`1@0?ooo`03
0000003oool0oooo00/0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`00
8@3oool00`000000oooo0?ooo`160?ooo`8000003@3oool00`000000oooo0?ooo`0F0?ooo`030000
003oool0oooo01P0oooo00<000000?ooo`3oool0D03oool00`000000oooo0?ooo`0;0?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00240oooo00<000000?ooo`3oool0A`3o
ool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0603o
ool00`000000oooo0?ooo`1?0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`060?ooo`008@3oool00`000000oooo0?ooo`170?ooo`030000003oool0
oooo00`0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0
oooo04h0oooo0P00000?0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool0
0240oooo0P0000180?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool05@3oool00`00
0000oooo0?ooo`0I0?ooo`030000003oool0oooo04h0oooo00<000000?ooo`3oool03@3oool00`00
0000oooo0?ooo`040?ooo`800000203oool00240oooo00<000000?ooo`3oool0A`3oool00`000000
oooo0?ooo`0<0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool06@3oool00`000000
oooo0?ooo`1>0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`060?ooo`008@3oool00`000000oooo0?ooo`160?ooo`030000003oool0oooo00d0oooo
00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo04h0oooo
00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo
000Q0?ooo`030000003oool0oooo04H0oooo00<000000?ooo`3oool03@3oool010000000oooo0?oo
o`00000D0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0C@3oool00`000000oooo
0?ooo`0>0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00240oooo00<0
00000?ooo`3oool0AP3oool00`000000oooo0?ooo`0=0?ooo`050000003oool0oooo0?ooo`000000
4`3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo04d0oooo00<000000?ooo`3oool0
3`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00H0oooo000Q0?ooo`030000003o
ool0oooo04H0oooo00<000000?ooo`3oool03P3oool01@000000oooo0000003oool000000140oooo
00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`1=0?ooo`030000003oool0oooo00l0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`060?ooo`008@3oool00`000000oooo0?oo
o`160?ooo`030000003oool0oooo00h0oooo0P0000020?ooo`800000403oool00`000000oooo0?oo
o`0J0?ooo`030000003oool0oooo04d0oooo00<000000?ooo`3oool0403oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo00H0oooo000Q0?ooo`800000A`3oool00`000000oooo0?ooo`0>
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0J
0?ooo`030000003oool0oooo04d0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`02
0?ooo`800000203oool00240oooo00<000000?ooo`3oool0AP3oool00`000000oooo0?ooo`0C0?oo
o`030000003oool0oooo00h0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`1<0?oo
o`030000003oool0oooo01H0oooo00<000000?ooo`3oool01P3oool00240oooo00<000000?ooo`3o
ool0AP3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3o
ool06`3oool00`000000oooo0?ooo`1<0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3o
ool01P3oool00240oooo00<000000?ooo`3oool0A@3oool00`000000oooo0?ooo`0D0?ooo`030000
003oool0oooo00/0oooo00@000000?ooo`3oool000007@3oool00`000000oooo0?ooo`1;0?ooo`03
0000003oool0oooo01L0oooo00<000000?ooo`3oool01P3oool00240oooo00<000000?ooo`3oool0
A@3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00X0oooo00@000000?ooo`3oool0
00007@3oool00`000000oooo0?ooo`1;0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3o
ool01P3oool001X0oooo0P0000050?ooo`030000003oool0oooo04D0oooo00<000000?ooo`3oool0
5@3oool00`000000oooo0?ooo`0:0?ooo`040000003oool0oooo000001`0oooo0P00001=0?ooo`03
0000003oool0oooo01L0oooo00<000000?ooo`3oool01P3oool001T0oooo00@000000?ooo`3oool0
0000103oool00`000000oooo0?ooo`150?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3o
ool02P3oool3000001h0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`0X0?ooo`03
0000003oool0oooo01L0oooo00<000000?ooo`3oool01P3oool001T0oooo00@000000?ooo`3oool0
0000103oooog000000P0oooo000I0?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3o
ool07P3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3o
ool02@3oool010000000oooo00000000000N0?ooo`030000003oool0oooo01h0oooo00<000000?oo
o`000000:P3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo00H0oooo000I0?ooo`04
0000003oool0oooo000000@0oooo00<000000?ooo`3oool0703oool010000000oooo00000000000U
0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool02@3oool010000000oooo0?ooo`00
000O0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`000000:@3oool00`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo00H0oooo000J0?ooo`8000001@3oool00`000000oooo0?ooo`0M
0?ooo`030000003oool0000002D0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`09
0?ooo`040000003oool0oooo000001l0oooo00<000000?ooo`3oool0703oool010000000oooo0?oo
o`00000Y0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool01P3oool00240oooo00<0
00000?ooo`3oool0703oool010000000oooo0?ooo`00000T0?ooo`030000003oool0oooo01H0oooo
00<000000?ooo`3oool01`3oool2000002<0oooo00<000000?ooo`3oool0703oool01@000000oooo
0?ooo`3oool0000002P0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`060?ooo`00
8@3oool00`000000oooo0?ooo`0L0?ooo`040000003oool0oooo000002@0oooo00<000000?ooo`3o
ool05P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0240oooo00<000000?ooo`3o
ool0703oool01@000000oooo0?ooo`3oool0000002P0oooo00<000000?ooo`3oool0603oool00`00
0000oooo0?ooo`060?ooo`008@3oool00`000000oooo0?ooo`0J0?ooo`8000000`3oool00`000000
oooo0?ooo`0R0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`0Q0?ooo`030000003oool0oooo01`0oooo00D000000?ooo`3oool0oooo0000000X0?oo
o`030000003oool0oooo01P0oooo00<000000?ooo`3oool01P3oool000P0oooo00<000000?ooo`3o
ool05P3oool2000001/0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0R0?ooo`03
0000003oool0oooo01L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0R0?ooo`03
0000003oool0oooo01/0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0V0?ooo`03
0000003oool0oooo01L0oooo0P0000080?ooo`00203oool2000000<0oooo00<000000?ooo`3oool0
4@3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
8@3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
8P3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
9P3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo00H0oooo00080?ooo`040000003o
ool000000?ooo`8000004`3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool00P00000T0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0
1P3oool000/0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0I0?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`0G0?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`0J0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool00P00000S0?ooo`030000003oool0oooo01T0oooo00<0
00000?ooo`3oool01P3oool000P0oooo0`00000F0?ooo`030000003oool0oooo01T0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo01P0oooo00@00000
0?ooo`3oool0oooo0P0000020?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool06@3o
ool00`000000oooo0?ooo`040?ooo`040000003oool00000000002<0oooo00<000000?ooo`3oool0
6@3oool00`000000oooo0?ooo`060?ooo`00203oool00`000000oooo0?ooo`0F0?ooo`030000003o
ool0oooo01P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0P0?ooo`030000003o
ool0oooo01P0oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`00000V0?ooo`030000
003oool0oooo01T0oooo00<000000?ooo`3oool0103oool200000080oooo00<000000?ooo`3oool0
803oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo00H0oooo000Q0?ooo`030000003o
ool0oooo01L0oooo0P0000070?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0603o
ool00`000000oooo0?ooo`020?ooo`80000000<0oooo0000003oool09@3oool00`000000oooo0?oo
o`0I0?ooo`030000003oool0oooo00@0oooo0P0000020?ooo`030000003oool0oooo0200oooo00<0
00000?ooo`3oool06@3oool00`000000oooo0?ooo`060?ooo`008@3oool200000140oooo00@00000
0?ooo`3oool000000P3oool2000000P0oooo00<000000?ooo`3oool0803oool00`000000oooo0?oo
o`0I0?ooo`080000003oool0oooo0000003oool000000?ooo`00000V0?ooo`030000003oool0oooo
01P0oooo00<000000?ooo`3oool01@3oool01@000000oooo0?ooo`3oool000000280oooo00<00000
0?ooo`3oool0603oool2000000P0oooo000Q0?ooo`030000003oool0oooo0140oooo1@00000:0?oo
o`030000003oool0oooo01l0oooo00<000000?ooo`3oool06P3oool010000000oooo0?ooo`000002
0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`06
0?ooo`008@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00`0oooo00<000000?oo
o`3oool07`3oool00`000000oooo0?ooo`0K0?ooo`030000003oool000000080oooo00<000000?oo
o`3oool09@3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool0803oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo00H0oooo000Q0?ooo`03
0000003oool0oooo0140oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0O0?ooo`03
0000003oool0oooo01/0oooo00<000000?ooo`000000:`3oool00`000000oooo0?ooo`0G0?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`0I0?ooo`03
0000003oool0oooo00H0oooo000Q0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo01/0oooo0P00000/0?ooo`030000
003oool0oooo01H0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0N0?ooo`030000
003oool0oooo01X0oooo00<000000?ooo`3oool01P3oool00240oooo00<000000?ooo`3oool0403o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0703o
ool2000002`0oooo00<000000?ooo`3oool04`3oool4000000d0oooo00<000000?ooo`3oool07P3o
ool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo00H0oooo000Q0?ooo`030000003oool0
oooo0100oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0
oooo01d0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0
oooo00d0oooo00<000000?ooo`3oool07@3oool2000001`0oooo00<000000?ooo`3oool01P3oool0
0240oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo
01d0oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo
00d0oooo0P00000O0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool01P3oool00240
oooo0P00000A0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0703oool00`000000
oooo0?ooo`1;0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0403oool00`000000
oooo0?ooo`0L0?ooo`030000003oool0oooo01T0oooo0P0000080?ooo`008@3oool00`000000oooo
0?ooo`0@0?ooo`030000003oool0oooo00h0oooo1000000J0?ooo`800000C@3oool00`000000oooo
0?ooo`0C0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0703oool00`000000oooo
0?ooo`0J0?ooo`030000003oool0oooo00H0oooo000Q0?ooo`030000003oool0oooo00l0oooo00<0
00000?ooo`3oool04P3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo04/0oooo00<0
00000?ooo`3oool04`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo01/0oooo00<0
00000?ooo`3oool06P3oool00`000000oooo0?ooo`060?ooo`008@3oool00`000000oooo0?ooo`0?
0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`1<
0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0J
0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool01P3oool00240oooo00<000000?oo
o`3oool03`3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo01T0oooo00<000000?oo
o`3oool0C03oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0140oooo00<000000?oo
o`3oool06P3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo00H0oooo000Q0?ooo`03
0000003oool0oooo00l0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0I0?ooo`03
0000003oool0oooo04`0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0C0?ooo`03
0000003oool0oooo01T0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`060?ooo`00
8@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0
603oool00`000000oooo0?ooo`1=0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0
4`3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0
1P3oool00240oooo0P00000?0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool05`3o
ool00`000000oooo0?ooo`1=0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool04`3o
ool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo01X0oooo0P0000080?ooo`008@3oool0
0`000000oooo0?ooo`0>0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool05`3oool0
0`000000oooo0?ooo`1=0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool04`3oool2
000001X0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`060?ooo`008@3oool00`00
0000oooo0?ooo`0>0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool05`3oool00`00
0000oooo0?ooo`1>0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool05@3oool00`00
0000oooo0?ooo`0H0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool01P3oool00240
oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo01L0
oooo00<000000?ooo`3oool0CP3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo01D0
oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo00H0
oooo000Q0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0503oool00`000000oooo
0?ooo`0G0?ooo`030000003oool0oooo04h0oooo00<000000?ooo`3oool03`3oool00`000000oooo
0?ooo`0E0?ooo`030000003oool0oooo01@0oooo00@000000?ooo`3oool000007P3oool00`000000
oooo0?ooo`060?ooo`006@3oool5000000<0oooo00<000000?ooo`3oool03@3oool00`000000oooo
0?ooo`0E0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0C`3oool00`000000oooo
0?ooo`0>0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool04`3oool4000001h0oooo
00<000000?ooo`3oool01P3oool001/0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`0=0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?oo
o`1?0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?oo
o`0C0?ooo`040000003oool00000000001h0oooo00<000000?ooo`3oool01P3oool001/0oooo00<0
00000?ooo`3oool00`3oool2000000h0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?oo
o`0F0?ooo`030000003oool0oooo0500oooo00<000000?ooo`3oool03@3oool00`000000oooo0?oo
o`0G0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool07P3oool2000000P0oooo000K
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0E
0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0D03oool2000000h0oooo00<00000
0?ooo`3oool05`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo01l0oooo00<00000
0?ooo`3oool01P3oool001/0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0=0?oo
o`030000003oool0oooo01D0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`1A0?oo
o`030000003oool0oooo00X0oooo0P00000J0?ooo`030000003oool0oooo01<0oooo00<000000?oo
o`3oool07`3oool00`000000oooo0?ooo`060?ooo`006P3oool2000000D0oooo00<000000?ooo`3o
ool03@3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3o
ool0DP3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3o
ool04P3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo00H0oooo000Q0?ooo`030000
003oool0oooo00`0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0E0?ooo`030000
003oool0oooo0580oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0I0?ooo`030000
003oool0oooo0140oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`060?ooo`008@3o
ool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool05@3o
ool00`000000oooo0?ooo`1C0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool06@3o
ool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool01P3o
ool00240oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0G0?ooo`030000003oool0
oooo01D0oooo00<000000?ooo`3oool0D`3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo01X0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0
oooo00H0oooo000Q0?ooo`800000203oool01@000000oooo0?ooo`3oool0000001X0oooo00<00000
0?ooo`3oool05@3oool00`000000oooo0?ooo`1C0?ooo`030000003oool0oooo00@0oooo00D00000
0?ooo`3oool0oooo0000000L0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool07`3o
ool2000000P0oooo000Q0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`0000006P3oool0
0`000000oooo0?ooo`0D0?ooo`030000003oool0oooo05D0oooo00<000000?ooo`3oool00`3oool0
1@000000oooo0?ooo`3oool0000001`0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?oo
o`0P0?ooo`030000003oool0oooo00H0oooo000Q0?ooo`030000003oool0oooo00T0oooo0P00000J
0?ooo`8000005P3oool00`000000oooo0?ooo`1E0?ooo`030000003oool0oooo00<0oooo0P000002
0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0P
0?ooo`030000003oool0oooo00H0oooo000Q0?ooo`030000003oool0oooo00L0oooo0P00000M0?oo
o`030000003oool0oooo01@0oooo00<000000?ooo`3oool0E@3oool00`000000oooo0?ooo`030?oo
o`8000000P3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo0140oooo00<000000?oo
o`3oool0803oool00`000000oooo0?ooo`060?ooo`008@3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo01d0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`1E0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool00P00000M0?ooo`030000003oool0oooo0140
oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`060?ooo`008@3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool04`3oool00`000000oooo
0?ooo`1F0?ooo`050000003oool0oooo0?ooo`0000000P3oool2000001h0oooo00<000000?ooo`3o
ool0403oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo00H0oooo000Q0?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0C0?ooo`030000
003oool0oooo05H0oooo00D000000?ooo`3oool0oooo000000020?ooo`8000007P3oool00`000000
oooo0?ooo`0?0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool01P3oool00240oooo
0P00000X0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0E`3oool01@000000oooo
0?ooo`3oool000000280oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0P0?ooo`80
0000203oool00240oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`0B0?ooo`030000
003oool0oooo05L0oooo00D000000?ooo`3oool0oooo0000000R0?ooo`030000003oool0oooo00l0
oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`060?ooo`008@3oool00`000000oooo
0?ooo`0W0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0E`3oool2000000030?oo
o`000000oooo0280oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0Q0?ooo`030000
003oool0oooo00H0oooo000Q0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool04P3o
ool00`000000oooo0?ooo`1H0?ooo`<000008`3oool00`000000oooo0?ooo`0>0?ooo`8000008`3o
ool00`000000oooo0?ooo`060?ooo`008@3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0
oooo0140oooo00<000000?ooo`3oool0F@3oool2000002<0oooo00<000000?ooo`3oool03`3oool0
0`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo00H0oooo000Q0?ooo`030000003oool0oooo
02P0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`1o0?ooo`030000003oool0oooo
00l0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`060?ooo`008@3oool00`000000
oooo0?ooo`0X0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0O`3oool00`000000
oooo0?ooo`0?0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool01P3oool00240oooo
0P00000Y0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0O`3oool00`000000oooo
0?ooo`0?0?ooo`030000003oool0oooo0200oooo0P0000080?ooo`008@3oool00`000000oooo0?oo
o`0Y0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0O`3oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool01P3oool00240oooo00<00000
0?ooo`3oool0:@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0800oooo00<00000
0?ooo`3oool03P3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo00H0oooo000Q0?oo
o`030000003oool0oooo02T0oooo00<000000?ooo`3oool0303oool00`000000oooo000000230?oo
o`030000003oool0oooo00d0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`060?oo
o`008@3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3o
ool0PP3oool010000000oooo00000000000<0?ooo`030000003oool0oooo0280oooo00<000000?oo
o`3oool01P3oool00240oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`0<0?ooo`03
0000003oool0oooo0880oooo00@000000?ooo`0000000000303oool00`000000oooo0?ooo`0R0?oo
o`030000003oool0oooo00H0oooo000Q0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3o
ool0303oool00`000000oooo0?ooo`220?ooo`040000003oool00000000000`0oooo00<000000?oo
o`3oool08P3oool00`000000oooo0?ooo`060?ooo`008@3oool00`000000oooo0?ooo`0Z0?ooo`03
0000003oool0000000/0oooo00<000000?ooo`3oool0P`3oool200000080oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo00H0oooo000Q0?ooo`800000
;03oool3000000X0oooo00<000000?ooo`3oool0P`3oool200000080oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`0Q0?ooo`800000203oool00240oooo00<000000?ooo`3oool0:P3o
ool2000000030?ooo`000000oooo00T0oooo00<000000?ooo`3oool0P`3oool01@000000oooo0?oo
o`3oool0000000@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0S0?ooo`030000
003oool0oooo00H0oooo000Q0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`270?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo00H0oooo000Q0?ooo`030000003oool0
oooo02h0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`280?ooo`030000003oool0
oooo00<0oooo0`0000020?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool01P3oool0
0240oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
08P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`02000000030?ooo`000000oooo
02@0oooo00<000000?ooo`3oool01P3oool001T0oooo100000040?ooo`030000003oool0oooo02h0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`290?ooo`050000003oool0oooo0?oo
o`000000103oool2000002D0oooo00<000000?ooo`3oool01P3oool001T0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool0R@3oool01@000000oooo0?ooo`3oool0000002/0oooo00<000000?ooo`3oool01P3oool001X0
oooo00<000000?ooo`3oool0103oool200000300oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`2:0?ooo`040000003oool0oooo000002/0oooo0P0000080?ooo`006`3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool00`3oool2000008`0
oooo00@000000?ooo`3oool00000;03oool00`000000oooo0?ooo`060?ooo`006@3oool010000000
oooo0?ooo`0000040?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`2=0?ooo`800000;@3oool00`000000oooo0?ooo`060?ooo`006P3oool2000000D0
oooo00<000000?ooo`3oool0<03oool01@000000oooo0?ooo`3oool000000900oooo00<000000?oo
o`3oool0:`3oool00`000000oooo0?ooo`060?ooo`008@3oool00`000000oooo0?ooo`0`0?ooo`05
0000003oool0oooo0?ooo`000000_P3oool00`000000oooo0?ooo`060?ooo`008@3oool00`000000
oooo0?ooo`0`0?ooo`040000003oool0oooo00000;l0oooo00<000000?ooo`3oool01P3oool00240
oooo00<000000?ooo`3oool0<@3oool00`000000oooo0000002o0?ooo`030000003oool0oooo00H0
oooo000Q0?ooo`800000<P3oool00`000000oooo0000002n0?ooo`800000203oool00240oooo00<0
00000?ooo`3oool0<@3oool00`000000oooo0000002o0?ooo`030000003oool0oooo00H0oooo000Q
0?ooo`030000003oool0oooo0340oooo0P0000300?ooo`030000003oool0oooo00H0oooo000Q0?oo
o`030000003oool0oooo0380oooo00<000000?ooo`3oool0_P3oool00`000000oooo0?ooo`060?oo
o`008@3oool00`000000oooo0?ooo`3c0?ooo`030000003oool0oooo00H0oooo000Q0?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`0/0?ooo`030000
003oool0oooo02/0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`0/0?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool01P3oool00240oooom`0000080?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-16.6963, -2.53955, \
0.426107, 0.027796}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(loessfit1 = 
        Table[{t, LoessFit[t, data, 0.1, 1]}, {t, 1, 
            100}];\)\), "\[IndentingNewLine]", 
    \(\(\(loessplot1\  = \ 
      ListPlot[loessfit1, PlotJoined \[Rule] True, 
        DisplayFunction \[Rule] Identity]\)\(\[IndentingNewLine]\)
    \)\), "\[IndentingNewLine]", 
    \(\(loessfit2 = 
        Table[{t, LoessFit[t, data, 0.1, 2]}, {t, 1, 
            100}];\)\), "\[IndentingNewLine]", 
    \(\(\(loessplot2\  = \ 
      ListPlot[loessfit2, PlotJoined \[Rule] True, 
        DisplayFunction \[Rule] Identity]\)\(\[IndentingNewLine]\)
    \)\), "\[IndentingNewLine]", 
    \(\(loessfit3 = 
        Table[{t, LoessFit[t, data, 0.4, 2]}, {t, 1, 
            100}];\)\), "\[IndentingNewLine]", 
    \(\(\(loessplot3\  = \ 
      ListPlot[loessfit3, PlotJoined \[Rule] True, 
        DisplayFunction \[Rule] Identity]\)\(\[IndentingNewLine]\)
    \)\), "\[IndentingNewLine]", 
    \(Show[loessplot1, loessplot2, loessplot3, dataplot, 
      DisplayFunction \[Rule] $DisplayFunction, Frame \[Rule] True, 
      FrameLabel \[Rule] {"\<t\>", "\<y\>"}, 
      PlotRange \[Rule] {{15, 25}, {1, 2.5}}]\)}], "Input"],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-1.5 0.1 -0.412023 0.412023 [
[.1 -0.0125 -6 -9 ]
[.1 -0.0125 6 0 ]
[.3 -0.0125 -6 -9 ]
[.3 -0.0125 6 0 ]
[.5 -0.0125 -6 -9 ]
[.5 -0.0125 6 0 ]
[.7 -0.0125 -6 -9 ]
[.7 -0.0125 6 0 ]
[.9 -0.0125 -6 -9 ]
[.9 -0.0125 6 0 ]
[ 0 0 -0.125 0 ]
[.5 -0.0125 -5 -21.5625 ]
[.5 -0.0125 5 -9 ]
[-0.0125 .0824 -18 -4.5 ]
[-0.0125 .0824 0 4.5 ]
[-0.0125 .16481 -18 -4.5 ]
[-0.0125 .16481 0 4.5 ]
[-0.0125 .24721 -18 -4.5 ]
[-0.0125 .24721 0 4.5 ]
[-0.0125 .32962 -18 -4.5 ]
[-0.0125 .32962 0 4.5 ]
[-0.0125 .41202 -6 -4.5 ]
[-0.0125 .41202 0 4.5 ]
[-0.0125 .49443 -18 -4.5 ]
[-0.0125 .49443 0 4.5 ]
[-0.0125 .57683 -18 -4.5 ]
[-0.0125 .57683 0 4.5 ]
[ 0 0 -0.125 0 ]
[-0.01875 .30902 -30.5625 -5 ]
[-0.01875 .30902 -18 5 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.1 0 m
.1 .00625 L
s
[(16)] .1 -0.0125 0 1 Mshowa
.3 0 m
.3 .00625 L
s
[(18)] .3 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(20)] .5 -0.0125 0 1 Mshowa
.7 0 m
.7 .00625 L
s
[(22)] .7 -0.0125 0 1 Mshowa
.9 0 m
.9 .00625 L
s
[(24)] .9 -0.0125 0 1 Mshowa
.125 Mabswid
.15 0 m
.15 .00375 L
s
.2 0 m
.2 .00375 L
s
.25 0 m
.25 .00375 L
s
.35 0 m
.35 .00375 L
s
.4 0 m
.4 .00375 L
s
.45 0 m
.45 .00375 L
s
.55 0 m
.55 .00375 L
s
.6 0 m
.6 .00375 L
s
.65 0 m
.65 .00375 L
s
.75 0 m
.75 .00375 L
s
.8 0 m
.8 .00375 L
s
.85 0 m
.85 .00375 L
s
.05 0 m
.05 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
.5 -0.0125 -66 -25.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(t) show
69.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .0824 m
.00625 .0824 L
s
[(1.2)] -0.0125 .0824 1 0 Mshowa
0 .16481 m
.00625 .16481 L
s
[(1.4)] -0.0125 .16481 1 0 Mshowa
0 .24721 m
.00625 .24721 L
s
[(1.6)] -0.0125 .24721 1 0 Mshowa
0 .32962 m
.00625 .32962 L
s
[(1.8)] -0.0125 .32962 1 0 Mshowa
0 .41202 m
.00625 .41202 L
s
[(2)] -0.0125 .41202 1 0 Mshowa
0 .49443 m
.00625 .49443 L
s
[(2.2)] -0.0125 .49443 1 0 Mshowa
0 .57683 m
.00625 .57683 L
s
[(2.4)] -0.0125 .57683 1 0 Mshowa
.125 Mabswid
0 .0206 m
.00375 .0206 L
s
0 .0412 m
.00375 .0412 L
s
0 .0618 m
.00375 .0618 L
s
0 .10301 m
.00375 .10301 L
s
0 .12361 m
.00375 .12361 L
s
0 .14421 m
.00375 .14421 L
s
0 .18541 m
.00375 .18541 L
s
0 .20601 m
.00375 .20601 L
s
0 .22661 m
.00375 .22661 L
s
0 .26781 m
.00375 .26781 L
s
0 .28842 m
.00375 .28842 L
s
0 .30902 m
.00375 .30902 L
s
0 .35022 m
.00375 .35022 L
s
0 .37082 m
.00375 .37082 L
s
0 .39142 m
.00375 .39142 L
s
0 .43262 m
.00375 .43262 L
s
0 .45322 m
.00375 .45322 L
s
0 .47383 m
.00375 .47383 L
s
0 .51503 m
.00375 .51503 L
s
0 .53563 m
.00375 .53563 L
s
0 .55623 m
.00375 .55623 L
s
0 .59743 m
.00375 .59743 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
-0.01875 .30902 -90.2813 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
66 10.2813 translate
90 rotate
-66 -10.2813 translate
0 20.5625 translate 1 -1 scale
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(y) show
69.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.1 .61178 m
.1 .61803 L
s
.3 .61178 m
.3 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.7 .61178 m
.7 .61803 L
s
.9 .61178 m
.9 .61803 L
s
.125 Mabswid
.15 .61428 m
.15 .61803 L
s
.2 .61428 m
.2 .61803 L
s
.25 .61428 m
.25 .61803 L
s
.35 .61428 m
.35 .61803 L
s
.4 .61428 m
.4 .61803 L
s
.45 .61428 m
.45 .61803 L
s
.55 .61428 m
.55 .61803 L
s
.6 .61428 m
.6 .61803 L
s
.65 .61428 m
.65 .61803 L
s
.75 .61428 m
.75 .61803 L
s
.8 .61428 m
.8 .61803 L
s
.85 .61428 m
.85 .61803 L
s
.05 .61428 m
.05 .61803 L
s
.95 .61428 m
.95 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 0 m
1 0 L
s
.99375 .0824 m
1 .0824 L
s
.99375 .16481 m
1 .16481 L
s
.99375 .24721 m
1 .24721 L
s
.99375 .32962 m
1 .32962 L
s
.99375 .41202 m
1 .41202 L
s
.99375 .49443 m
1 .49443 L
s
.99375 .57683 m
1 .57683 L
s
.125 Mabswid
.99625 .0206 m
1 .0206 L
s
.99625 .0412 m
1 .0412 L
s
.99625 .0618 m
1 .0618 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .12361 m
1 .12361 L
s
.99625 .14421 m
1 .14421 L
s
.99625 .18541 m
1 .18541 L
s
.99625 .20601 m
1 .20601 L
s
.99625 .22661 m
1 .22661 L
s
.99625 .26781 m
1 .26781 L
s
.99625 .28842 m
1 .28842 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .35022 m
1 .35022 L
s
.99625 .37082 m
1 .37082 L
s
.99625 .39142 m
1 .39142 L
s
.99625 .43262 m
1 .43262 L
s
.99625 .45322 m
1 .45322 L
s
.99625 .47383 m
1 .47383 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .53563 m
1 .53563 L
s
.99625 .55623 m
1 .55623 L
s
.99625 .59743 m
1 .59743 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 .06778 m
.1 .18774 L
.2 .28588 L
.3 .35997 L
.4 .40934 L
.5 .43119 L
.6 .41972 L
.7 .3739 L
.8 .29618 L
.9 .1912 L
1 .06506 L
s
1 .06506 m
1 .06506 L
s
0 .09061 m
.1 .22935 L
.2 .31328 L
.3 .37547 L
.4 .4418 L
.5 .48401 L
.6 .46641 L
.7 .40119 L
.8 .32682 L
.9 .22792 L
1 .08219 L
s
1 .08219 m
1 .08219 L
s
0 .02906 m
.1 .07239 L
.2 .11459 L
.3 .15336 L
.4 .18566 L
.5 .20719 L
.6 .17652 L
.7 .1264 L
.8 .05882 L
s
.8 .05882 m
.87214 0 L
s
.008 w
0 .10978 Mdot
.1 .23358 Mdot
.2 .3461 Mdot
.3 .32995 Mdot
.4 .42823 Mdot
.5 .52649 Mdot
.6 .43864 Mdot
.7 .42465 Mdot
.8 .28353 Mdot
.9 .24664 Mdot
1 .12795 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00X03oool2000007h0oooo002O
0?ooo`040000003oool0oooo000007d0oooo002O0?ooo`030000003oool0oooo07h0oooo002N0?oo
o`D00000O@3oool009l0oooo00<000000?ooo`3oool0OP3oool00?l0oooo8@3oool00?l0oooo8@3o
ool00?l0oooo8@3oool00?l0oooo8@3oool003T0oooo1@000000103oool0000000000000000X0?oo
o`D000000P3oool2000002T0oooo100000030?ooo`800000:03oool400000080oooo1000000W0?oo
o`@00000103oool3000001L0oooo000k0?ooo`050000003oool0oooo0?ooo`0000000P3oool00`00
0000oooo0?ooo`0W0?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`0V
0?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool000009`3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`0F0?ooo`00>`3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool09`3o
ool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool09`3oool00`000000oooo
0?ooo`020?ooo`040000003oool0oooo000002P0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`0X0?ooo`030000003oool0oooo0080oooo1@00000G0?ooo`00>`3oool010000000oooo
0?ooo`3oool3000002X0oooo00<000000?ooo`3oool00P3oool2000002/0oooo00D000000?ooo`3o
ool0oooo000000020?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`0X0?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`0F
0?ooo`00>`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo02T0oooo00D000000?oo
o`3oool0oooo000000020?ooo`030000003oool0oooo02H0oooo00@000000?ooo`3oool000000P3o
ool010000000oooo0?ooo`00000W0?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3o
ool000009`3oool010000000oooo0?ooo`0000030?ooo`030000003oool0000001P0oooo000j0?oo
o`800000103oool3000002P0oooo0P0000040?ooo`800000:P3oool2000000@0oooo0P00000Y0?oo
o`800000103oool2000002T0oooo0P0000050?ooo`800000603oool00?l0oooo8@3oool00?l0oooo
8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool002D0oooon00000030?ooo`00
9@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00D000000?ooo`3oool0
oooo000000070?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`010?ooo`009@3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo02h0oooo
00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo02@0oooo
0P0000080?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool00@3oool002D0oooo00<0
00000?ooo`3oool0d03oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo0040oooo000U
0?ooo`030000003oool0oooo0<l0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`01
0?ooo`009@3oool200000<l0oooo00<000000?ooo`3oool08P3oool2000000<0oooo000U0?ooo`03
0000003oool0oooo0<d0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`010?ooo`00
9@3oool200000<`0oooo0P00000W0?ooo`030000003oool0oooo0040oooo000U0?ooo`040000003o
ool0000000000<T0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`010?ooo`009@3o
ool010000000oooo0?ooo`3oool200000<H0oooo00<000000?ooo`3oool0:03oool00`000000oooo
0?ooo`010?ooo`009@3oool2000000@0oooo0P0000330?ooo`030000003oool0oooo02P0oooo0P00
00030?ooo`009@3oool00`000000oooo0?ooo`050?ooo`<00000_`3oool00`000000oooo0?ooo`0Z
0?ooo`030000003oool0oooo0040oooo000U0?ooo`030000003oool0oooo00P0oooo0P00002k0?oo
o`800000;@3oool00`000000oooo0?ooo`010?ooo`009@3oool00`000000oooo0?ooo`0:0?ooo`80
0000^03oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo0040oooo000U0?ooo`030000
003oool0oooo00`0oooo0`00002d0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool0
0@3oool002D0oooo0P00000@0?ooo`800000/@3oool00`000000oooo0?ooo`0^0?ooo`8000000`3o
ool002D0oooo00<000000?ooo`3oool04@3oool200000:d0oooo0P00000b0?ooo`030000003oool0
oooo0040oooo000U0?ooo`030000003oool0oooo01<0oooo0P00002Z0?ooo`030000003oool0oooo
0340oooo0P0000030?ooo`009@3oool2000001H0oooo0`00002U0?ooo`800000<`3oool00`000000
oooo000000030?ooo`004@3oool500000080oooo0P0000030?ooo`@00000103oool00`000000oooo
0000000H0?ooo`800000XP3oool00`000000oooo0?ooo`0c0?ooo`030000003oool0000000<0oooo
000C0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01@3oool010000000oooo0?oo
o`00000I0?ooo`<00000W@3oool2000003D0oooo00@000000?ooo`3oool000000`3oool001<0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`040?ooo`@00000703oool2000009X0oooo
00<000000?ooo`3oool0=03oool00`000000oooo00000002000000<0oooo000C0?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool0000001d0oooo
0`00002E0?ooo`800000=P3oool010000000oooo0?ooo`3oool2000000<0oooo000C0?ooo`030000
003oool0oooo00L0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo01d0oooo0P00002B0?ooo`030000003oool0oooo03D0oooo00L000000?ooo`3o
ool0oooo0000003oool0000000<0oooo000B0?ooo`8000002P3oool2000000D0oooo0P0000040?oo
o`030000003oool0oooo01h0oooo0`00002=0?ooo`800000>03oool010000000oooo0?ooo`000002
0?ooo`030000003oool0oooo0040oooo000U0?ooo`8000001@3oool00`000000oooo0?ooo`0P0?oo
o`800000RP3oool00`000000oooo0?ooo`0g0?ooo`050000003oool0oooo0?ooo`0000000P3oool0
0`000000oooo0?ooo`010?ooo`009@3oool3000000D0oooo00<000000?ooo`3oool08@3oool30000
08D0oooo0P00000i0?ooo`050000003oool0oooo0?ooo`0000000P3oool2000000<0oooo000U0?oo
o`040000003oool0oooo000000D0oooo00<000000?ooo`3oool08`3oool200000880oooo00<00000
0?ooo`3oool0>03oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool00@3o
ool002D0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo02D0oooo0`00
001m0?ooo`800000>P3oool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool0
0@3oool002D0oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0oooo02L0oooo
0P00001j0?ooo`030000003oool0oooo03X0oooo00D000000?ooo`3oool0oooo000000050?ooo`03
0000003oool0oooo0040oooo000U0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`0X0?ooo`<00000M@3oool2000003`0oooo00D000000?ooo`3oool0
oooo000000060?ooo`030000003oool0oooo0040oooo000U0?ooo`800000103oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo02X0oooo0P00001b0?ooo`030000003oool0oooo03/0oooo
00D000000?ooo`3oool0oooo000000060?ooo`8000000`3oool002D0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo02/0oooo0P00001^0?ooo`800000
?@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
0@3oool002D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo02`0oooo0`00001Y0?ooo`800000?P3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool00@3oool002D0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo02h0oooo0P00001U0?ooo`800000?`3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool00@3oool0
02D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
02l0oooo0`00001P0?ooo`800000@@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool00@3oool002D0oooo0P0000080?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool0<P3oool2000005`0oooo0P0000120?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool01`3oool2000000<0oooo000U0?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0c0?ooo`800000F03oool2000004<0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0040oooo
000U0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`0d0?ooo`<00000D`3oool2000004@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo0040oooo000A0?ooo`D000000P3oool2000000D0oooo0`000003
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0f
0?ooo`<00000CP3oool2000004D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo0040oooo000C0?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool0>03oool3000004T0oooo0P0000170?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool02`3oool00`000000oooo0?ooo`010?ooo`004`3oool00`000000oooo0?ooo`070?ooo`D0
00000`3oool3000000X0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0j0?ooo`<0
0000A03oool2000004P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0:0?ooo`<0
00000`3oool001<0oooo00<000000?ooo`3oool01`3oool010000000oooo0?ooo`0000040?ooo`03
0000003oool0oooo00/0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0l0?ooo`@0
0000?P3oool2000004T0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0<0?ooo`03
0000003oool0oooo0040oooo000C0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`000000
103oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
@03oool3000003T0oooo0P00001:0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`010?ooo`004P3oool2000000/0oooo0P0000040?ooo`030000003o
ool0oooo00`0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`120?ooo`<00000=03o
ool2000004/0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0>0?ooo`030000003o
ool0oooo0040oooo000U0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`140?ooo`<00000;@3oool4000004d0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0040oooo000U0?ooo`8000003`3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo04H0oooo1000000V0?ooo`<00000D03oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00h0oooo0P0000030?ooo`009@3oool00`000000
oooo0?ooo`0?0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0B@3oool5000001d0
oooo1000001B0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0403oool00`000000
oooo0?ooo`010?ooo`009@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool0C@3oool5000001D0oooo0`00001E0?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0403oool00`000000oooo0?ooo`010?ooo`009@3oool00`000000oooo0?oo
o`0@0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0D@3oool5000000d0oooo0`00
001G0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?oo
o`010?ooo`009@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool0E@3oool5000000@0oooo1000001I0?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool04P3oool00`000000oooo0?ooo`010?ooo`009@3oool2000001<0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`1I0?ooo`@00000G03oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo0180oooo0P0000030?ooo`009@3oool00`000000oooo0?ooo`0B0?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool0]`3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo01<0oooo00<000000?ooo`3oool00@3oool002D0oooo00<000000?ooo`3oool0
4`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0;D0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo0040oooo000U0?ooo`030000003o
ool0oooo01@0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`2c0?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`010?ooo`009@3oool0
0`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0/@3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool00@3oool0
02D0oooo0P00000F0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0[`3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo01D0oooo0P0000030?ooo`009@3oool00`000000
oooo0?ooo`0F0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0[@3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool00@3oool002D0oooo
00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0:/0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo0040oooo
000A0?ooo`D000000P3oool2000000<0oooo0`0000050?ooo`030000003oool0oooo01P0oooo0P00
00090?ooo`030000003oool0oooo0:T0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`0I0?ooo`030000003oool0oooo0040oooo000C0?ooo`030000003oool0oooo00L0oooo00@00000
0?ooo`3oool00000103oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool0Z03oool00`000000oooo0?ooo`050?ooo`050000003oool0oooo0?ooo`000000
603oool00`000000oooo0?ooo`010?ooo`004`3oool00`000000oooo0?ooo`070?ooo`040000003o
ool0oooo000000@0oooo0`00000K0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
YP3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo01T0oooo0`0000030?ooo`004`3o
ool00`000000oooo0?ooo`070?ooo`<000001@3oool00`000000oooo0?ooo`0L0?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool0Y03oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo01`0oooo00<000000?ooo`3oool00@3oool001<0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo01d0oooo0P0000080?ooo`030000003oool0
oooo0:80oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0
oooo0040oooo000B0?ooo`8000002P3oool3000000@0oooo00<000000?ooo`3oool07`3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo0:00oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`0N0?ooo`030000003oool0oooo0040oooo000U0?ooo`030000003oool0oooo0200
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`2N0?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`010?ooo`009@3oool200000280oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`2L0?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool07`3oool2000000<0oooo000U0?ooo`030000003oool0oooo0280oooo0P00
00070?ooo`030000003oool0oooo09X0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`0Q0?ooo`030000003oool0oooo0040oooo000U0?ooo`030000003oool0oooo02@0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`2H0?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool08P3oool00`000000oooo0?ooo`010?ooo`009@3oool00`000000oooo0?ooo`0U0?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool0UP3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo02<0oooo00<000000?ooo`3oool00@3oool002D0oooo00<000000?ooo`3o
ool09P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0940oooo00@000000?ooo`3o
ool000001`3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo0040oooo000U0?ooo`80
0000:03oool2000000H0oooo00<000000?ooo`3oool0TP3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo02@0oooo0P0000030?ooo`009@3oool00`000000oooo0?ooo`0Y0?ooo`030000
003oool0oooo00@0oooo0P00002A0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
9P3oool00`000000oooo0?ooo`010?ooo`009@3oool00`000000oooo0?ooo`0Z0?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool0S@3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo02L0oooo00<000000?ooo`3oool00@3oool000L0oooo00<000000?ooo`3oool06`3oool0
0`000000oooo0?ooo`0[0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0R`3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool00@3oool0
00L0oooo0P0000030?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0;03oool20000
00H0oooo0P0000290?ooo`8000001`3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo
0040oooo00070?ooo`040000003oool000000?ooo`800000603oool2000002l0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`250?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool0:@3oool2000000<0oooo000:0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3o
ool0;`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo08<0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo0040oooo00070?ooo`<00000
6`3oool00`000000oooo0?ooo`0`0?ooo`8000001P3oool200000880oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo0040oooo00070?ooo`030000003o
ool0oooo00L0oooo1@0000020?ooo`800000103oool2000000D0oooo00<000000?ooo`3oool0<P3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo07d0oooo0P0000080?ooo`030000003o
ool0oooo02d0oooo00<000000?ooo`3oool00@3oool001<0oooo00<000000?ooo`3oool01`3oool0
10000000oooo0?ooo`0000040?ooo`030000003oool0oooo03<0oooo0P0000060?ooo`030000003o
ool0oooo07/0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0^0?ooo`030000003o
ool0oooo0040oooo000C0?ooo`030000003oool0oooo00L0oooo00@000000?ooo`3oool00000103o
ool3000003D0oooo00<000000?ooo`3oool0103oool2000000T0oooo00<000000?ooo`3oool0KP3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo02d0oooo0`0000030?ooo`004`3oool0
0`000000oooo0?ooo`080?ooo`8000001@3oool00`000000oooo0?ooo`0f0?ooo`8000001P3oool0
0`000000oooo0?ooo`1e0?ooo`800000203oool200000380oooo00<000000?ooo`3oool00@3oool0
01<0oooo00<000000?ooo`3oool01`3oool010000000oooo0?ooo`0000040?ooo`030000003oool0
oooo03P0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`1c0?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`010?ooo`004P3oool20000
00X0oooo0P0000050?ooo`030000003oool0oooo03T0oooo0P0000050?ooo`800000LP3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool00@3oool002D0
oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool0KP3oool00`000000oooo0?ooo`060?ooo`800000=P3oool00`000000
oooo0?ooo`010?ooo`009@3oool00`000000oooo0?ooo`0l0?ooo`8000001@3oool00`000000oooo
0?ooo`1[0?ooo`800000203oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo0040oooo
000U0?ooo`800000?`3oool00`000000oooo0?ooo`030?ooo`800000JP3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo03H0oooo0P0000030?ooo`009@3oool00`000000oooo0?ooo`0o
0?ooo`8000001@3oool00`000000oooo0?ooo`1V0?ooo`030000003oool0oooo00H0oooo0P00000j
0?ooo`030000003oool0oooo0040oooo000U0?ooo`030000003oool0oooo0440oooo00<000000?oo
o`3oool00`3oool2000006D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0j0?oo
o`030000003oool0oooo0040oooo000U0?ooo`030000003oool0oooo0480oooo0P0000050?ooo`80
0000H@3oool2000000P0oooo00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`010?ooo`00
9@3oool00`000000oooo0?ooo`140?ooo`030000003oool0oooo00@0oooo0P00001N0?ooo`030000
003oool0oooo00H0oooo0P00000n0?ooo`030000003oool0oooo0040oooo000U0?ooo`800000AP3o
ool2000000H0oooo0P00001J0?ooo`800000203oool00`000000oooo0?ooo`0m0?ooo`8000000`3o
ool002D0oooo00<000000?ooo`3oool0A`3oool00`000000oooo0?ooo`050?ooo`800000EP3oool2
000000T0oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`010?ooo`009@3oool00`00
0000oooo0?ooo`180?ooo`8000001`3oool200000580oooo0P0000090?ooo`800000@P3oool00`00
0000oooo0?ooo`010?ooo`009@3oool00`000000oooo0?ooo`1:0?ooo`030000003oool0oooo00H0
oooo0P00001>0?ooo`8000002P3oool00`000000oooo0?ooo`120?ooo`030000003oool0oooo0040
oooo000U0?ooo`030000003oool0oooo04/0oooo0P0000080?ooo`800000BP3oool2000000/0oooo
00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`010?ooo`009@3oool2000004h0oooo0P00
00080?ooo`800000AP3oool2000000/0oooo0P0000150?ooo`8000000`3oool002D0oooo00<00000
0?ooo`3oool0C`3oool00`000000oooo0?ooo`070?ooo`800000@P3oool2000000`0oooo00<00000
0?ooo`3oool0AP3oool00`000000oooo0?ooo`010?ooo`009@3oool00`000000oooo0?ooo`1@0?oo
o`8000002@3oool2000003h0oooo0P00000=0?ooo`030000003oool0oooo04L0oooo00<000000?oo
o`3oool00@3oool001d0oooo100000040?ooo`030000003oool0oooo0580oooo00<000000?ooo`3o
ool0203oool2000003X0oooo0P00000=0?ooo`800000BP3oool00`000000oooo0?ooo`010?ooo`00
7@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo05<0oooo0P00000:0?ooo`@00000
=03oool2000000h0oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`010?ooo`007P3o
ool00`000000oooo0?ooo`040?ooo`<00000E@3oool00`000000oooo0?ooo`0;0?ooo`D00000;@3o
ool2000000h0oooo0P00001;0?ooo`<000000`3oool001l0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`1F0?ooo`800000403oool5000002H0oooo0P00000>0?ooo`800000C`3oool0
0`000000oooo0?ooo`010?ooo`007@3oool010000000oooo0?ooo`0000040?ooo`030000003oool0
oooo05P0oooo00<000000?ooo`3oool04P3oool5000001T0oooo2000000?0?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool0B03oool00`000000oooo0?ooo`010?ooo`007P3oool20000
00D0oooo00<000000?ooo`3oool0F@3oool2000000@0oooo00<000000?ooo`3oool0403oool50000
00P0oooo3000000E0?ooo`800000DP3oool00`000000oooo0?ooo`010?ooo`009@3oool00`000000
oooo0?ooo`1K0?ooo`8000006P3oool800000200oooo00<000000?ooo`3oool0DP3oool00`000000
oooo0?ooo`010?ooo`009@3oool2000005h0oooo00<000000?ooo`3oool0?@3oool2000005@0oooo
0P0000030?ooo`009@3oool00`000000oooo0?ooo`1N0?ooo`800000<@3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo05D0oooo00<000000?ooo`3oool00@3oool002D0oooo00<00000
0?ooo`3oool0H03oool2000003P0oooo0P00001H0?ooo`030000003oool0oooo0040oooo000U0?oo
o`030000003oool0oooo0680oooo0P00000e0?ooo`030000003oool0oooo05P0oooo00<000000?oo
o`3oool00@3oool002D0oooo00<000000?ooo`3oool0I03oool300000300oooo0P00001K0?ooo`03
0000003oool0oooo0040oooo000U0?ooo`800000J03oool2000002`0oooo0P00001L0?ooo`800000
0`3oool002D0oooo00<000000?ooo`3oool0J@3oool3000002P0oooo00<000000?ooo`3oool0G@3o
ool00`000000oooo0?ooo`010?ooo`009@3oool00`000000oooo0?ooo`1/0?ooo`800000903oool2
00000600oooo00<000000?ooo`3oool00@3oool002D0oooo00<000000?ooo`3oool0KP3oool30000
01d0oooo1000001R0?ooo`030000003oool0oooo0040oooo000U0?ooo`030000003oool0oooo0740
oooo0P00000E0?ooo`H00000IP3oool00`000000oooo0?ooo`010?ooo`009@3oool2000007@0oooo
0`00000<0?ooo`H00000J`3oool2000000<0oooo000U0?ooo`030000003oool0oooo07H0oooo0P00
00040?ooo`H00000LP3oool00`000000oooo0?ooo`010?ooo`009@3oool00`000000oooo0?ooo`1h
0?ooo`@00000N03oool00`000000oooo0?ooo`010?ooo`004@3oool4000000<0oooo0P0000030?oo
o`@00000103oool00`000000oooo0?ooo`3d0?ooo`030000003oool0oooo0040oooo000A0?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3d0?ooo`03
0000003oool0oooo0040oooo000B0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
103oool300000?80oooo0`0000030?ooo`004`3oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool0m03oool00`000000oooo0?ooo`010?ooo`004@3oool0
10000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0
m03oool00`000000oooo0?ooo`010?ooo`004P3oool2000000X0oooo0P0000050?ooo`030000003o
ool0oooo0?@0oooo00<000000?ooo`3oool00@3oool002D0oooo00<000000?ooo`3oool0m03oool0
0`000000oooo0?ooo`010?ooo`009@3oool200000?@0oooo0P0000030?ooo`009@3oool00`000000
oooo0?ooo`3d0?ooo`030000003oool0oooo0040oooo000U0?ooo`030000003oool0oooo07P0oooo
00<000000?ooo`3oool0N@3oool00`000000oooo0?ooo`010?ooo`009@3oool00`000000oooo0?oo
o`3d0?ooo`030000003oool0oooo0040oooo000U0?ooo`030000003oool0oooo0?@0oooo00<00000
0?ooo`3oool00@3oool002D0oooo0P00003d0?ooo`8000000`3oool002D0oooo00<000000?ooo`3o
ool0m03oool00`000000oooo0?ooo`010?ooo`009@3oool00`000000oooo0?ooo`3d0?ooo`030000
003oool0oooo0040oooo000U0?ooo`030000003oool0oooo0?@0oooo00<000000?ooo`3oool00@3o
ool002D0oooo00<000000?ooo`3oool0m03oool00`000000oooo0?ooo`010?ooo`009@3oool20000
0?@0oooo0P0000030?ooo`009@3oool00`000000oooo0?ooo`3d0?ooo`030000003oool0oooo0040
oooo000U0?ooo`030000003oool0oooo0?@0oooo00<000000?ooo`3oool00@3oool00140oooo1000
00030?ooo`8000001@3oool3000000<0oooo00<000000?ooo`3oool0m03oool00`000000oooo0?oo
o`010?ooo`004@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool0m03oool00`000000oooo0?ooo`010?ooo`004P3oool00`000000oooo0?ooo`080?oo
o`D000000`3oool300000?80oooo0`0000030?ooo`004`3oool00`000000oooo0?ooo`070?ooo`04
0000003oool0oooo000000@0oooo00<000000?ooo`3oool0m03oool00`000000oooo0?ooo`010?oo
o`004@3oool010000000oooo0?ooo`0000090?ooo`030000003oool0000000@0oooo00<000000?oo
o`3oool0m03oool00`000000oooo0?ooo`010?ooo`004P3oool2000000/0oooo0P0000040?ooo`03
0000003oool0oooo0?@0oooo00<000000?ooo`3oool00@3oool002D0oooo00<000000?ooo`3oool0
m03oool00`000000oooo0?ooo`010?ooo`009@3oool200000?@0oooo0P0000030?ooo`009@3oool0
0`000000oooo0?ooo`3d0?ooo`030000003oool0oooo0040oooo000U0?ooo`030000003oool0oooo
0?@0oooo00<000000?ooo`3oool00@3oool002D0oooo00<000000?ooo`3oool0m03oool00`000000
oooo0?ooo`010?ooo`009@3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo02h0oooo
00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo02h0oooo
00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`010?ooo`009@3ooooh000000<0oooo0000
\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {13.4652, 0.757278, \
0.0405816, 0.00984935}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
},
FrontEndVersion->"4.1 for Microsoft Windows",
ScreenRectangle->{{0, 991}, {0, 721}},
WindowSize->{499, 563},
WindowMargins->{{0, Automatic}, {Automatic, 0}}
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{
  "Info3227269393-2691252"->{
    Cell[54059, 1537, 556, 8, 158, "Print",
      CellTags->"Info3227269393-2691252"]}
  }
*)

(*CellTagsIndex
CellTagsIndex->{
  {"Info3227269393-2691252", 236406, 6361}
  }
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1727, 52, 25, 0, 59, "Section"],
Cell[1755, 54, 61, 0, 33, "Text"],

Cell[CellGroupData[{
Cell[1841, 58, 327, 7, 150, "Input"],
Cell[2171, 67, 37, 1, 29, "Output"],
Cell[2211, 70, 16887, 451, 186, 4565, 294, "GraphicsData", "PostScript", \
"Graphics"],
Cell[19101, 523, 130, 3, 29, "Output"]
}, Open  ]],
Cell[19246, 529, 91, 2, 33, "Text"],

Cell[CellGroupData[{
Cell[19362, 535, 366, 8, 130, "Input"],
Cell[19731, 545, 335, 5, 67, "Output"],
Cell[20069, 552, 130, 3, 29, "Output"],
Cell[20202, 557, 32260, 925, 186, 9701, 642, "GraphicsData", "PostScript", \
"Graphics"],
Cell[52465, 1484, 130, 3, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[52632, 1492, 35, 0, 43, "Subsubsection"],
Cell[52670, 1494, 1024, 26, 185, "Text"],
Cell[53697, 1522, 134, 3, 52, "Text"],
Cell[53834, 1527, 79, 1, 30, "Input"],
Cell[53916, 1530, 69, 0, 33, "Text"],

Cell[CellGroupData[{
Cell[54010, 1534, 46, 1, 30, "Input"],
Cell[54059, 1537, 556, 8, 158, "Print",
  CellTags->"Info3227269393-2691252"]
}, Open  ]],
Cell[54630, 1548, 52, 0, 33, "Text"],

Cell[CellGroupData[{
Cell[54707, 1552, 433, 8, 150, "Input"],
Cell[55143, 1562, 130, 3, 29, "Output"],
Cell[55276, 1567, 40782, 1010, 186, 9264, 616, "GraphicsData", "PostScript", \
"Graphics"],
Cell[96061, 2579, 130, 3, 29, "Output"]
}, Open  ]],
Cell[96206, 2585, 65, 0, 33, "Text"],

Cell[CellGroupData[{
Cell[96296, 2589, 433, 8, 150, "Input"],
Cell[96732, 2599, 130, 3, 29, "Output"],
Cell[96865, 2604, 35216, 941, 186, 9259, 616, "GraphicsData", "PostScript", \
"Graphics"],
Cell[132084, 3547, 130, 3, 29, "Output"]
}, Open  ]],
Cell[132229, 3553, 136, 3, 52, "Text"],

Cell[CellGroupData[{
Cell[132390, 3560, 433, 8, 150, "Input"],
Cell[132826, 3570, 130, 3, 29, "Output"],
Cell[132959, 3575, 27306, 843, 186, 9263, 616, "GraphicsData", "PostScript", \
"Graphics"],
Cell[160268, 4420, 130, 3, 29, "Output"]
}, Open  ]],
Cell[160413, 4426, 90, 2, 33, "Text"],

Cell[CellGroupData[{
Cell[160528, 4432, 434, 8, 150, "Input"],
Cell[160965, 4442, 130, 3, 29, "Output"],
Cell[161098, 4447, 42621, 1032, 186, 9261, 616, "GraphicsData", "PostScript", \
"Graphics"],
Cell[203722, 5481, 130, 3, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[203889, 5489, 1159, 25, 370, "Input"],
Cell[205051, 5516, 130, 3, 29, "Output"],
Cell[205184, 5521, 130, 3, 29, "Output"],
Cell[205317, 5526, 130, 3, 29, "Output"],
Cell[205450, 5531, 30178, 805, 186, 6608, 509, "GraphicsData", "PostScript", \
"Graphics"],
Cell[235631, 6338, 130, 3, 29, "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

